
-- திறந்தநிலை தமிழ் சமகால பதிப்பு
--
-- MySQL Database Table
--
-- Biblica® திறந்தநிலை தமிழ் சமகால பதிப்பு™
-- 
-- பதிப்புரிமை © 2005, 2020, 2022 Biblica, Inc.
-- 
--  
-- 
-- Biblica® Open Indian Tamil Contemporary Version™
-- 
-- Copyright © 2005, 2020, 2022 by Biblica, Inc.
-- 
--  
-- 
-- This work is made available under the Creative Commons Attribution-ShareAlike 4.0 International License (CC BY-SA). To view a copy of this license, visit https://creativecommons.org/licenses/by-sa/4.0 or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.
-- 
-- 


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_ta_oitce
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_ta_oitce`;

CREATE TABLE `bible_verses_ta_oitce` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_ta_oitce
-- ----------------------------
INSERT INTO `bible_verses_ta_oitce` VALUES ('1', '1', '1', '1', '¶ ஆரம்பத்தில் இறைவன் வானங்களையும் பூமியையும் படைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2', '1', '1', '2', 'பூமி உருவமற்று வெறுமையாய் இருந்தது. ஆழத்தின் மேற்பரப்பில் இருள் பரவியிருந்தது. இறைவனின் ஆவியானவர் தண்ணீரின்மேல் அசைவாடிக்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3', '1', '1', '3', '¶ அதன்பின் இறைவன், “ஒளி உண்டாகட்டும்” என்று சொன்னார்; ஒளி உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4', '1', '1', '4', 'ஒளி நல்லது என்று இறைவன் கண்டார், அவர் இருளிலிருந்து ஒளியைப் பிரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5', '1', '1', '5', 'இறைவன் ஒளிக்குப் “பகல்” என்றும் இருளுக்கு “இரவு” என்றும் பெயரிட்டார். மாலையும் காலையுமாகி முதலாம் நாள் ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6', '1', '1', '6', '¶ அதன்பின் இறைவன், “தண்ணீர்திரளுக்கு இடையில் ஒரு வானவெளி உண்டாகட்டும்; அந்த வானவெளி கீழே இருக்கிற தண்ணீரிலிருந்து வானவெளிக்கு மேலே இருக்கிற தண்ணீரைப் பிரிக்கட்டும்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7', '1', '1', '7', 'இவ்வாறு இறைவன் இந்த வானவெளியை உண்டாக்கி, கீழேயுள்ள தண்ணீரை, மேலேயுள்ள தண்ணீரிலிருந்து பிரித்தார். அது அப்படியே ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8', '1', '1', '8', 'இறைவன் வானவெளிக்கு “ஆகாயம்” என்று பெயரிட்டார். அப்பொழுது மாலையும் காலையுமாகி இரண்டாம் நாள் ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9', '1', '1', '9', '¶ அதன்பின் இறைவன், “ஆகாயத்தின் கீழுள்ள தண்ணீர் ஓரிடத்தில் சேர்ந்து, உலர்ந்த தரை தோன்றட்டும்” என்று சொன்னார். அது அப்படியே ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10', '1', '1', '10', 'இறைவன் உலர்ந்த தரைக்கு “நிலம்” என்றும், சேர்ந்த தண்ணீருக்கு “கடல்” என்றும் பெயரிட்டார். அது நல்லது என்று இறைவன் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11', '1', '1', '11', '¶ அதன்பின் இறைவன், “நிலம் தாவர வகைகளை முளைப்பிக்கட்டும்: விதை தரும் பயிர்களையும், விதையுள்ள பழங்களைக் கொடுக்கும் மரங்களையும் தன்தன் வகைகளின்படியே முளைப்பிக்கட்டும்” என்று சொன்னார். அது அப்படியே ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12', '1', '1', '12', 'நிலம் தாவரங்களை முளைப்பித்தது: விதையை பிறப்பிக்கும் பயிர்களை அவற்றின் வகைகளின்படியும், விதையுள்ள பழங்களைக் கொடுக்கும் மரங்களை அவற்றின் வகைகளின்படியும் முளைப்பித்தது. அது நல்லது என்று இறைவன் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13', '1', '1', '13', 'அப்பொழுது மாலையும் காலையுமாகி மூன்றாம் நாள் ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14', '1', '1', '14', '¶ அதன்பின் இறைவன், “வானவெளியில் ஒளிச்சுடர்கள் உண்டாகட்டும், அவை இரவிலிருந்து பகலைப் பிரிக்கட்டும்; அவை பூமியில் பருவகாலங்களையும், நாட்களையும், வருடங்களையும் குறிக்கும் அடையாளங்களாகவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15', '1', '1', '15', 'அவை பூமிக்கு ஒளி கொடுக்கும்படி, வானவெளியில் ஒளிச்சுடர்களாய் இருக்கட்டும்” என்று சொன்னார். அது அப்படியே ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16', '1', '1', '16', 'பகலை ஆளுவதற்குப் பெரிய சுடரும், இரவை ஆளுவதற்குச் சிறிய சுடருமாக, இறைவன் இரு பெரும் ஒளிச்சுடர்களை உண்டாக்கினார். அவர் நட்சத்திரங்களையும் உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17', '1', '1', '17', 'இறைவன் அவற்றைப் பூமிக்கு வெளிச்சம் கொடுப்பதற்காக வானவெளியில் வைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18', '1', '1', '18', 'பகலையும் இரவையும் ஆளுவதற்காகவும், இருளிலிருந்து ஒளியைப் பிரிப்பதற்காகவும் அவற்றை வைத்தார். அது நல்லது என்று இறைவன் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19', '1', '1', '19', 'அப்பொழுது மாலையும் காலையுமாகி, நான்காம் நாள் ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20', '1', '1', '20', '¶ அதன்பின் இறைவன், “தண்ணீரில் நீந்தும் உயிரினங்கள் பெருகட்டும், பூமிக்கு மேலாக வானவெளியெங்கும் பறவைகள் பறக்கட்டும்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21', '1', '1', '21', 'இவ்வாறு இறைவன் பெரிய கடல் விலங்குகளையும், நீரில் நீந்தி வாழும் எல்லா உயிரினங்களையும் அவற்றின் வகைகளின்படியும், சிறகுள்ள எல்லா பறவைகளையும் அதினதின் வகைகளின்படியும் படைத்தார். அது நல்லது என்று இறைவன் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22', '1', '1', '22', 'இறைவன் அவற்றை ஆசீர்வதித்து, “பலுகி எண்ணிக்கையில் பெருகி, கடல்நீரை நிரப்புங்கள், பூமியில் பறவைகளும் பெருகட்டும்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23', '1', '1', '23', 'அப்பொழுது மாலையும் காலையுமாகி, ஐந்தாம் நாள் ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24', '1', '1', '24', '¶ அதன்பின் இறைவன், “நிலம் உயிரினங்களை அவற்றின் வகைகளின்படி உண்டாக்கட்டும்: வளர்ப்பு மிருகங்களையும், ஊரும் பிராணிகளையும், காட்டு மிருகங்களையும் அதினதின் வகையின்படி உண்டாக்கட்டும்” என்று சொன்னார். அது அப்படியே ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25', '1', '1', '25', 'இறைவன் காட்டு மிருகங்களை அவற்றின் வகைகளின்படியும், வளர்ப்பு மிருகங்களை அவற்றின் வகைகளின்படியும், தரையில் ஊரும் உயிரினங்கள் எல்லாவற்றையும் அவற்றின் வகைகளின்படியும் உண்டாக்கினார். அது நல்லது என்று இறைவன் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26', '1', '1', '26', '¶ அதன்பின் இறைவன், “நமது உருவிலும் நமது சாயலின்படியும் மனிதனை உண்டாக்குவோம்; அவர்கள் கடலின் மீன்களையும், ஆகாயத்துப் பறவைகளையும், வளர்ப்பு மிருகங்களையும், எல்லா காட்டு மிருகங்களையும், தரையெங்கும் ஊரும் எல்லா உயிரினங்களையும் ஆளுகை செய்யட்டும்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27', '1', '1', '27', 'அப்படியே இறைவன் தமது சாயலில் மனிதனைப் படைத்தார், இறைவனின் சாயலிலேயே அவர் அவர்களைப் படைத்தார். அவர் அவர்களை ஆணும் பெண்ணுமாகப் படைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28', '1', '1', '28', '¶ அதன்பின் இறைவன் அவர்களை ஆசீர்வதித்து, “நீங்கள் பலுகி எண்ணிக்கையில் பெருகி, பூமியை நிரப்பி, அதைக் கீழ்ப்படுத்துங்கள். கடலின் மீன்களையும், ஆகாயத்துப் பறவைகளையும், தரையில் நடமாடும் எல்லா உயிரினங்களையும் ஆண்டு நடத்துங்கள்” எனக் கூறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29', '1', '1', '29', '¶ அதன்பின் இறைவன், “பூமி முழுவதும் மேற்பரப்பிலுள்ள விதை தரும் தாவரங்களையும், விதையுள்ள பழங்களைக் கொடுக்கும் எல்லா மரங்களையும் உங்களுக்குக் கொடுக்கிறேன். அவை உங்களுக்கு உணவாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30', '1', '1', '30', 'பூமியிலுள்ள எல்லா மிருகங்களுக்கும், ஆகாயத்துப் பறவைகளுக்கும், தரையில் நடமாடும் எல்லா உயிரினங்களுக்கும், அதாவது தன்னில் உயிர்மூச்சு உள்ள எல்லா உயிரினங்களுக்கும் நான் பச்சைத் தாவரங்கள் எல்லாவற்றையும் உணவாகக் கொடுக்கிறேன்” என்று சொன்னார். அது அப்படியே ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31', '1', '1', '31', '¶ இறைவன் தாம் உண்டாக்கிய எல்லாவற்றையும் பார்த்தார், அது மிக நன்றாயிருந்தது. அப்பொழுது மாலையும் காலையுமாகி, ஆறாம் நாள் ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('32', '1', '2', '1', '¶ இவ்வாறு வானமும் பூமியும், அவற்றில் உள்ள எல்லாம் உண்டாக்கப்பட்டு முடிந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('33', '1', '2', '2', '¶ ஏழாம்நாள் ஆகும்போது இறைவன் தான் செய்துகொண்டிருந்த வேலையை முடித்தார்; ஆதலால் அவர், ஏழாம்நாளில் எல்லா வேலையிலிருந்தும் ஓய்ந்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('34', '1', '2', '3', 'இறைவன் தாம் செய்துமுடித்த படைப்பின் வேலைகள் எல்லாவற்றிலுமிருந்து ஏழாம்நாளில் ஓய்ந்திருந்தபடியால், அந்த நாளை ஆசீர்வதித்து, அதைப் பரிசுத்தமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('35', '1', '2', '4', '¶ இறைவனாகிய யெகோவா வானத்தையும் பூமியையும் உண்டாக்கியபோது, வானமும் பூமியும் படைக்கப்பட்ட வரலாறு இவைகளே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('36', '1', '2', '5', '¶ இறைவனாகிய யெகோவா பூமியில் மழையை அனுப்பாதிருந்ததினால், பூமியில் எந்தப் புதரும் இன்னும் காணப்படவுமில்லை, எந்த செடிகளும் இன்னும் முளைத்திருக்கவும் இல்லை; நிலத்தைப் பண்படுத்தவும் யாரும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('37', '1', '2', '6', 'ஆனாலும், பூமியிலிருந்து மூடுபனி மேலெழும்பி நிலத்தின் மேற்பரப்பு முழுவதையும் நனைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('38', '1', '2', '7', 'இறைவனாகிய யெகோவா நிலத்தின் மண்ணினால் மனிதனை உருவாக்கி, அவனுடைய நாசியில் உயிர்மூச்சை ஊதினார்; அப்பொழுது மனிதன் உயிருள்ளவனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('39', '1', '2', '8', '¶ இறைவனாகிய யெகோவா, கிழக்குத் திசையிலுள்ள ஏதேனில் ஒரு தோட்டத்தை அமைத்து, தாம் உருவாக்கிய மனிதனை அங்கே குடியமர்த்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('40', '1', '2', '9', 'இறைவனாகிய யெகோவா பார்வைக்கு இனியதும் உணவுக்கு ஏற்றதுமான எல்லா வகையான மரங்களையும் அத்தோட்டத்தில் வளரச்செய்தார். தோட்டத்தின் நடுவில் வாழ்வளிக்கும் மரமும் நன்மை தீமையின் அறிவைத் தரும் மரமும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('41', '1', '2', '10', '¶ ஏதேனிலிருந்து ஒரு ஆறு ஓடி, தோட்டத்திற்கு தண்ணீர் பாய்ச்சியது. அங்கிருந்து அது நான்கு ஆறுகளாகப் பிரிந்து ஓடியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('42', '1', '2', '11', 'முதலாம் ஆற்றின் பெயர் பைசோன்; அது தங்கம் விளையும் தேசமான ஆவிலா நாடு முழுவதின் வழியாகவும் வளைந்து ஓடியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('43', '1', '2', '12', 'அந்த நாட்டின் தங்கம் மிகத் தரமானது; அங்கே நறுமணமுள்ள சாம்பிராணியும் கோமேதகக் கல்லும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('44', '1', '2', '13', 'இரண்டாம் ஆற்றின் பெயர் கீகோன். அது எத்தியோப்பியா நாடு முழுவதின் வழியாகவும் வளைந்து ஓடியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('45', '1', '2', '14', 'மூன்றாம் ஆற்றின் பெயர் திக்ரீசு என்ற இதெக்கேல். இது அசீரியா நாட்டின் கிழக்குப் பக்கம் ஓடியது. நான்காம் ஆற்றுக்கு ஐபிராத்து என்று பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('46', '1', '2', '15', '¶ இறைவனாகிய யெகோவா, மனிதனைக் கொண்டுபோய், ஏதேன் தோட்டத்தைப் பண்படுத்தவும், பாதுகாக்கவும் அவனை அங்கு குடியமர்த்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('47', '1', '2', '16', 'பின்பு இறைவனாகிய யெகோவா கட்டளையிட்டு, “நீ தோட்டத்திலுள்ள எந்த மரத்திலிருந்தும் சாப்பிடலாம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('48', '1', '2', '17', 'ஆனால் நீ நன்மை தீமையின் அறிவைத் தரும் மரத்திலிருந்து மட்டும் சாப்பிடக்கூடாது, ஏனெனில் அதிலிருந்து சாப்பிடும் நாளில் நிச்சயமாய் நீ சாகவே சாவாய்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('49', '1', '2', '18', '¶ பின்பு இறைவனாகிய யெகோவா, “மனிதன் தனிமையாக இருப்பது நல்லதல்ல; அவனுக்குத் தகுந்த ஒரு துணையை உண்டாக்குவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('50', '1', '2', '19', '¶ அப்பொழுது இறைவனாகிய யெகோவா எல்லா காட்டு மிருகங்களையும், எல்லா ஆகாயத்துப் பறவைகளையும் மண்ணிலிருந்து உருவாக்கியிருந்தார். மனிதன் அவற்றுக்கு என்ன பெயரிடுவான் என்று பார்க்கும்படி அவர் அவற்றை அவனிடம் கொண்டுவந்தார்; மனிதன் ஒவ்வொரு உயிரினத்தையும் எப்படி அழைத்தானோ அதுவே அதற்குப் பெயராயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('51', '1', '2', '20', 'இவ்வாறு மனிதன் எல்லா வளர்ப்பு மிருகங்கள், ஆகாயத்துப் பறவைகள், காட்டு மிருகங்கள் அனைத்திற்கும் பெயரிட்டான். ஆனால் ஆதாமுக்கோ தகுந்த துணை இன்னமும் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('52', '1', '2', '21', '¶ எனவே இறைவனாகிய யெகோவா மனிதனுக்கு ஆழ்ந்த நித்திரையை வரப்பண்ணினார்; அவன் நித்திரையாய் இருந்தபோது, அவர் அவனுடைய விலா எலும்புகளில் ஒன்றை எடுத்து அந்த இடத்தைச் சதையினால் மூடினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('53', '1', '2', '22', 'பின்பு இறைவனாகிய யெகோவா, தான் மனிதனிலிருந்து எடுத்த விலா எலும்பிலிருந்து ஒரு பெண்ணை உண்டாக்கி, அவளை மனிதனிடம் கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('54', '1', '2', '23', '¶ அப்பொழுது மனிதன் சொன்னான்: “இவள் என் எலும்பின் எலும்பாகவும் என் சதையின் சதையாகவும் இருக்கிறாள்; இவள் மனிதனிலிருந்து எடுக்கப்பட்டபடியால், ‘மனுஷி’ என்று அழைக்கப்படுவாள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('55', '1', '2', '24', 'இதனாலேயே மனிதன் தன் தகப்பனையும் தாயையும் விட்டு, தனது மனைவியுடன் இணைந்திருப்பான்; இருவரும் ஒரே உடலாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('56', '1', '2', '25', '¶ ஆதாமும் அவன் மனைவியும் நிர்வாணமாய் இருந்தார்கள். ஆனாலும் அவர்கள் வெட்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('57', '1', '3', '1', '¶ இறைவனாகிய யெகோவா உண்டாக்கியிருந்த காட்டு மிருகங்கள் எல்லாவற்றையும்விட, பாம்பு அதிக தந்திரமுள்ளதாய் இருந்தது. பாம்பு அப்பெண்ணிடம், “தோட்டத்தில் உள்ள எந்த ஒரு மரத்திலிருந்தும் சாப்பிடவேண்டாம் என்று இறைவன் உங்களுக்குச் சொன்னாரோ?” எனக் கேட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('58', '1', '3', '2', '¶ அதற்கு அந்தப் பெண் பாம்பிடம், “தோட்டத்திலுள்ள மரங்களின் பழங்களை நாங்கள் சாப்பிடலாம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('59', '1', '3', '3', 'ஆனால் இறைவன், ‘நீங்கள் தோட்டத்தின் நடுவிலுள்ள மரத்திலிருந்து பழத்தை சாப்பிடக்கூடாது, அதைத் தொடவும் கூடாது, மீறினால் சாவீர்கள்’ என்று சொல்லியிருக்கிறார்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('60', '1', '3', '4', '¶ அதற்குப் பாம்பு அந்தப் பெண்ணிடம், “நிச்சயமாக நீங்கள் சாகவே மாட்டீர்கள்” என்று சொன்னது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('61', '1', '3', '5', '“ஏனெனில் அந்த மரத்திலிருந்து சாப்பிடும் நாளிலே, உங்கள் கண்கள் திறக்கப்படும். நீங்கள் இறைவனைப் போலாகி, நன்மையையும் தீமையையும் அறிவீர்கள் என்பது இறைவனுக்குத் தெரியும்” என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('62', '1', '3', '6', '¶ அப்பொழுது அந்தப் பெண், அந்த மரத்தின் பழம் சாப்பிடுவதற்கு நல்லதாயும், பார்வைக்கு அழகானதாயும் இருந்ததுடன், அது அறிவைப் பெறுவதற்கு விரும்பத்தக்கதாயும் இருக்கக் கண்டாள்; அவள் அதின் பழத்தைப் பறித்துச் சாப்பிட்டாள். பின்பு அதைத் தன்னுடனிருந்த தன் கணவனுக்கும் சாப்பிடக் கொடுத்தாள், அவனும் அதைச் சாப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('63', '1', '3', '7', 'பிறகு அவர்கள் இருவருடைய கண்களும் திறக்கப்பட்டு, முன்னர் அறிந்திராத விஷயங்களை அறிந்துகொண்டார்கள்; அப்பொழுது தாங்கள் இருவரும் நிர்வாணிகளாய் இருப்பதை அவர்கள் உணர்ந்தார்கள். எனவே அவர்கள் அத்தியிலைகளைத் தைத்துத் தங்களை மூடிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('64', '1', '3', '8', '¶ அன்று மாலை தென்றல் காற்று வீசிய வேளையில், இறைவனாகிய யெகோவா தோட்டத்தில் உலாவிக் கொண்டிருக்கும் சத்தத்தை மனிதனும் அவன் மனைவியும் கேட்டார்கள்; உடனே அவர்கள் தோட்டத்தின் மரங்களுக்கு இடையில் இறைவனாகிய யெகோவாவிடமிருந்து ஒளிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('65', '1', '3', '9', 'ஆனாலும் இறைவனாகிய யெகோவா மனிதனைக் கூப்பிட்டு, “நீ எங்கே இருக்கிறாய்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('66', '1', '3', '10', '¶ அதற்கு அவன், “நான் தோட்டத்தில் உமது சத்தத்தைக் கேட்டேன்; நான் நிர்வாணியாய் இருந்தபடியால் பயந்து, ஒளிந்துகொண்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('67', '1', '3', '11', '¶ அதற்கு யெகோவா, “நீ நிர்வாணி என்று உனக்குச் சொன்னது யார்? சாப்பிட வேண்டாமென்று நான் உனக்குக் கட்டளையிட்ட மரத்திலிருந்து நீ சாப்பிட்டாயோ?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('68', '1', '3', '12', '¶ அதற்கு மனிதன், “என்னுடன் இங்கு இருப்பதற்கு நீர் எனக்குத் தந்த பெண்ணே, அந்த மரத்தின் பழத்தை எனக்குக் கொடுத்தாள்; நான் சாப்பிட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('69', '1', '3', '13', '¶ பின்பு இறைவனாகிய யெகோவா அந்த பெண்ணிடம், “நீ செய்திருக்கும் இந்தக் காரியம் என்ன?” என்று கேட்டார். அதற்கு அந்தப் பெண், “பாம்பு என்னை ஏமாற்றியது, அதனால்தான் நான் சாப்பிட்டேன்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('70', '1', '3', '14', '¶ அதனால் இறைவனாகிய யெகோவா பாம்பிடம் சொன்னதாவது: “நீ இவ்வாறு செய்திருக்கிறபடியால், “வளர்ப்பு மிருகங்கள், காட்டு மிருகங்கள் எல்லாவற்றைப் பார்க்கிலும் அதிகமாய் சபிக்கப்பட்டிருப்பாய்! நீ வயிற்றினால் ஊர்ந்து திரிவாய்; உன் உயிருள்ள நாளெல்லாம் புழுதியைத் தின்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('71', '1', '3', '15', 'உனக்கும் பெண்ணுக்கும் இடையிலும், உன்னுடைய சந்ததிக்கும் அவளுடைய சந்ததிக்கும் இடையிலும் நான் பகையை உண்டாக்குவேன்; அவர் உன் தலையை நசுக்குவார், நீ அவரது குதிங்காலை நசுக்குவாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('72', '1', '3', '16', '¶ அதன்பின்பு அவர் பெண்ணிடம் சொன்னதாவது: “உன் குழந்தைபேற்றின் வேதனையை அதிகமாய்க் கூட்டுவேன்; வேதனையோடு நீ குழந்தைகளைப் பெறுவாய்; உன் ஆசை உன் கணவன் மேலேயே இருக்கும், அவன் உன்னை ஆண்டு நடத்துவான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('73', '1', '3', '17', '¶ அவர் ஆதாமிடம் சொன்னதாவது: “ ‘நீ சாப்பிடவேண்டாம்,’ என நான் உனக்குக் கட்டளையிட்ட மரத்திலிருந்து நீ உன் மனைவியின் சொல்லைக் கேட்டுச் சாப்பிட்டபடியினால், “உன் நிமித்தம் பூமி சபிக்கப்பட்டிருக்கும்; உன் வாழ்நாளெல்லாம் நீ வருந்தி உழைத்தே பூமியின் பலனைச் சாப்பிடுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('74', '1', '3', '18', 'பூமி முற்களையும் முற்புதர்களையும் உனக்கு விளைவிக்கும், வயலின் பயிர்களையே நீ சாப்பிடுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('75', '1', '3', '19', 'நீ புழுதியிலிருந்து எடுக்கப்பட்டபடியால், நீ புழுதிக்குத் திரும்பும்வரை, நெற்றி வியர்வை சிந்தியே உன் உணவைச் சாப்பிடுவாய்; நீ புழுதியிலிருந்து உண்டாக்கப்பட்டதால் புழுதிக்கே திரும்புவாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('76', '1', '3', '20', '¶ ஆதாம் தன் மனைவிக்கு ஏவாள் என்று பெயரிட்டான், ஏனெனில் பூமியில் வாழ்வோருக்கெல்லாம் தாயாவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('77', '1', '3', '21', '¶ இறைவனாகிய யெகோவா தோலினால் உடைகளைச் செய்து, ஆதாமுக்கும் அவன் மனைவிக்கும் உடுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('78', '1', '3', '22', 'அதன்பின் இறைவனாகிய யெகோவா, “மனிதன் இப்பொழுது நன்மையையும் தீமையையும் அறிந்து, நம்மில் ஒருவரைப்போல் ஆகிவிட்டான். அவன் தன் கையை நீட்டி, வாழ்வளிக்கும் மரத்திலிருந்து பறித்துச் சாப்பிட்டு, என்றென்றைக்கும் உயிர்வாழ இடமளிக்கக் கூடாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('79', '1', '3', '23', 'எனவே இறைவனாகிய யெகோவா, நிலத்திலிருந்து எடுக்கப்பட்ட அவனை நிலத்தையே பண்படுத்திப் பயிர்செய்யும்படி, ஏதேன் தோட்டத்திலிருந்து வெளியே துரத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('80', '1', '3', '24', 'அவர் மனிதனை வெளியே துரத்திவிட்டபின், ஏதேன் தோட்டத்தின் கிழக்குப் பக்கமாக கேருபீன்களையும், சுற்றிச் சுழலும் சுடரொளி வாளையும் வாழ்வளிக்கும் மரத்திற்குப் போகும் வழியைக் காவல் காக்கும்படி வைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('81', '1', '4', '1', '¶ ஆதாம் தன் மனைவி ஏவாளுடன் உறவுகொண்டான்; அவள் கர்ப்பவதியாகி காயீனைப் பெற்று, “நான் யெகோவாவின் உதவியால் ஒரு மகனைப் பெற்றேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('82', '1', '4', '2', 'பின்பு அவள் காயீனின் சகோதரனான ஆபேலைப் பெற்றாள். ஆபேல் மந்தை மேய்த்தான், காயீன் விவசாயம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('83', '1', '4', '3', '¶ சிறிது காலத்தின்பின் காயீன் தன் நிலத்தின் விளைச்சலில் சிலவற்றை யெகோவாவுக்குக் காணிக்கையாகக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('84', '1', '4', '4', 'ஆபேலும் தன் மந்தையின் கொழுத்தத் தலையீற்றுகளில் சிலவற்றைக் காணிக்கையாகக் கொண்டுவந்தான். யெகோவா ஆபேலையும் அவன் காணிக்கையையும் தயவுடன் ஏற்றுக்கொண்டார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('85', '1', '4', '5', 'ஆனால் காயீனையும் அவன் காணிக்கையையும் ஏற்றுக்கொள்ளவில்லை. இதனால் காயீன் கடுங்கோபங்கொண்டான், கோபத்தால் அவன் முகம் சோர்ந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('86', '1', '4', '6', '¶ அப்பொழுது யெகோவா காயீனிடம், “நீ ஏன் கோபமாய் இருக்கிறாய்? உன் முகம் ஏன் சோர்ந்திருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('87', '1', '4', '7', 'நீ சரியானதைச் செய்தால், நீ உயர்வு பெறுவாய் அல்லவா? நீ சரியானதைச் செய்யாவிட்டால், உன் கதவடியில் பதுங்கிக் கிடக்கும் பாவம் உன்னைப் பற்றிப் பிடித்துக்கொள்ளுமே; நீயோ அதை மேற்கொள்ளவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('88', '1', '4', '8', '¶ அதன்பின்பு காயீன் தன் சகோதரன் ஆபேலிடம், “நாம் வயல்வெளிக்குப் போவோம்” என்றான். அவர்கள் வயலில் இருக்கையில் காயீன் தன் சகோதரன் ஆபேலைத் தாக்கிக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('89', '1', '4', '9', '¶ அப்பொழுது யெகோவா காயீனிடம், “உன் சகோதரன் ஆபேல் எங்கே?” என்று கேட்டார். அதற்குக் காயீன், “எனக்குத் தெரியாது; நான் என் சகோதரனுக்குக் காவல்காரனோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('90', '1', '4', '10', '¶ அதற்கு யெகோவா, “நீ என்ன செய்துவிட்டாய்? கேள், உன் சகோதரனின் இரத்தம் நிலத்தில் இருந்து என்னை நோக்கிக் கதறுகிறது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('91', '1', '4', '11', 'இப்பொழுது நீ சபிக்கப்பட்டிருக்கிறாய், உன் சகோதரனுடைய இரத்தத்தை உன் கையிலிருந்து வாங்க தன் வாயைத் திறந்த, இந்த நிலத்திலிருந்து நீ துரத்தப்பட்டும் இருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('92', '1', '4', '12', 'நீ நிலத்தைப் பண்படுத்திப் பயிரிடும்போது அது உனக்கு விளைச்சலைத் தராது. நீ பூமியில் நிம்மதியின்றி அலைந்து திரிகிறவனாய் இருப்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('93', '1', '4', '13', '¶ அதற்கு காயீன் யெகோவாவிடம், “இந்த தண்டனை என்னால் தாங்க முடியாததாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('94', '1', '4', '14', 'இன்று நீர் என்னை இவ்விடத்திலிருந்து துரத்திவிடுகிறீர்; நான் உமது முன்னிலையிலிருந்து மறைக்கப்பட்டு, பூமியில் நிம்மதியின்றி அலைந்து திரிகிறவனாவேன்; என்னைக் காண்கிற எவனும் என்னைக் கொன்றுபோடுவானே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('95', '1', '4', '15', '¶ அதற்கு யெகோவா, “அப்படியல்ல; காயீனைக் கொல்பவன் எவனிடமும் ஏழுமடங்கு பழிவாங்கப்படும்” என்று அவனுக்குச் சொன்னார். பின்பு யெகோவா அவனைக் காண்பவர்கள் அவனைக் கொன்றுவிடாதபடி, அவன்மேல் ஓர் அடையாளத்தை வைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('96', '1', '4', '16', 'அப்பொழுது காயீன் யெகோவாவின் முன்னிலையிலிருந்து சென்று, ஏதேனுக்குக் கிழக்கேயுள்ள நோத் என்னும் நாட்டில் குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('97', '1', '4', '17', '¶ பின்பு காயீன் தன் மனைவியுடன் உறவுகொண்டான்; அவள் கர்ப்பவதியாகி, ஏனோக்கைப் பெற்றாள். பின்பு காயீன் ஒரு பட்டணத்தைக் கட்டிக்கொண்டிருந்தான்; அதற்கு தன் மகனின் பெயரின்படி ஏனோக் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('98', '1', '4', '18', 'ஏனோக்கிற்கு ஈராத் பிறந்தான், ஈராத் மெகுயயேலின் தகப்பனும், மெகுயயேல் மெத்தூசயேலின் தகப்பனும், மெத்தூசயேல் லாமேக்கின் தகப்பனும் ஆனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('99', '1', '4', '19', '¶ லாமேக் இரு பெண்களைத் திருமணம் செய்தான். ஒருத்தியின் பெயர் ஆதாள், மற்றவள் சில்லாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('100', '1', '4', '20', 'ஆதாள் யாபாலைப் பெற்றாள்; முதன்முதலில் கூடாரங்களில் வசித்து, மந்தை மேய்த்தவன் அவனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('101', '1', '4', '21', 'அவனுடைய சகோதரனின் பெயர் யூபால்; அவன் முதன்முதலில் வீணை, புல்லாங்குழல் ஆகிய இசைக்கருவிகளை இசைத்தவன் ஆனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('102', '1', '4', '22', 'சில்லாளும், தூபால்காயீன் என்னும் ஒரு மகனைப் பெற்றாள்; அவன் வெண்கலம், இரும்பு ஆகியவற்றால் கருவிகளைச் செய்யும் தொழிலாளி ஆனான். தூபால்காயீனுடைய சகோதரி நாமாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('103', '1', '4', '23', '¶ லாமேக் தன் இரு மனைவிகளிடம் சொன்னதாவது: “ஆதாளே, சில்லாளே, எனக்குச் செவிகொடுங்கள்; லாமேக்கின் மனைவிகளே, என் வார்த்தைகளைக் கேளுங்கள். என்னைக் காயப்படுத்தியபடியால் ஒரு மனிதனைக் கொன்றேன், எனக்குத் தீங்கு செய்தபடியாலேயே அந்த வாலிபனைக் கொன்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('104', '1', '4', '24', 'காயீனைக் கொல்பவனிடம் ஏழுமடங்கு பழிவாங்கப்படும் என்றால், லாமேக்கிற்காக எழுபத்தேழு மடங்கு பழிவாங்கப்படும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('105', '1', '4', '25', '¶ ஆதாம் மீண்டும் தன் மனைவியுடன் உறவுகொண்டான், அவள் ஒரு மகனைப் பெற்றாள், “காயீன் கொலைசெய்த ஆபேலுக்குப் பதிலாக இறைவன் வேறொரு பிள்ளையைக் கொடுத்தார்” என்று சொல்லி, அவனுக்கு சேத் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('106', '1', '4', '26', 'சேத்தும் ஒரு மகனைப் பெற்றான்; அவன் தன் மகனுக்கு ஏனோஸ் என்று பெயரிட்டான். அக்காலத்தில் மக்கள் யெகோவாவின் பெயரைக் கூப்பிட்டு அவரை ஆராதிக்க ஆரம்பித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('107', '1', '5', '1', '¶ ஆதாமின் வம்சவரலாறு இதுவே: இறைவன் மனிதரைப் படைத்தபோது, அவனை இறைவனின் சாயலிலேயே உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('108', '1', '5', '2', '¶ அவர் அவர்களை ஆணும் பெண்ணுமாகப் படைத்து, அவர்களை ஆசீர்வதித்தார். அவர் அவர்களைப் படைத்தபோது அவர்களை, “மனிதர்” என்று அழைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('109', '1', '5', '3', 'ஆதாம் 130 வருடங்கள் வாழ்ந்தபின், ஆதாமுக்கு தன்னுடைய சாயலிலும், தன்னுடைய உருவிலும் ஒரு மகன் பிறந்தான்; அவனுக்கு “சேத்” என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('110', '1', '5', '4', 'சேத் பிறந்தபின் ஆதாம் 800 வருடங்கள் வாழ்ந்து, இன்னும் பல மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('111', '1', '5', '5', 'ஆதாம் மொத்தம் 930 வருடங்கள் வாழ்ந்தபின் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('112', '1', '5', '6', 'சேத் தனது 105 வயதில் ஏனோஸுக்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('113', '1', '5', '7', 'சேத் ஏனோஸைப் பெற்றபின் 807 வருடங்கள் வாழ்ந்து இன்னும் பல மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('114', '1', '5', '8', 'சேத் மொத்தம் 912 வருடங்கள் வாழ்ந்தபின் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('115', '1', '5', '9', 'ஏனோஸ் தனது 90 வயதில் கேனானுக்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('116', '1', '5', '10', 'கேனான் பிறந்த பிறகு ஏனோஸ் 815 வருடங்கள் வாழ்ந்து, இன்னும் பல மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('117', '1', '5', '11', 'ஏனோஸ் மொத்தம் 905 வருடங்கள் வாழ்ந்தபின் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('118', '1', '5', '12', 'கேனான் தனது 70 வயதில் மகலாலெயேலுக்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('119', '1', '5', '13', 'மகலாலெயேல் பிறந்த பிறகு, கேனான் 840 வருடங்கள் வாழ்ந்து, இன்னும் பல மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('120', '1', '5', '14', 'கேனான் மொத்தம் 910 வருடங்கள் வாழ்ந்தபின் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('121', '1', '5', '15', 'மகலாலெயேல் தனது 65 வயதில் யாரேத்திற்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('122', '1', '5', '16', 'யாரேத் பிறந்த பிறகு மகலாலெயேல் 830 வருடங்கள் வாழ்ந்து, இன்னும் பல மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('123', '1', '5', '17', 'மகலாலெயேல் மொத்தம் 895 வருடங்கள் வாழ்ந்தபின் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('124', '1', '5', '18', 'யாரேத் தனது 162 வயதில் ஏனோக்குக்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('125', '1', '5', '19', 'ஏனோக்கு பிறந்த பிறகு யாரேத் 800 வருடங்கள் வாழ்ந்து, இன்னும் பல மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('126', '1', '5', '20', 'யாரேத் மொத்தம் 962 வருடங்கள் வாழ்ந்தபின் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('127', '1', '5', '21', 'ஏனோக்கு தனது 65 வயதில் மெத்தூசலாவுக்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('128', '1', '5', '22', 'மெத்தூசலா பிறந்த பிறகு ஏனோக்கு 300 வருடங்கள் இறைவனுடன் நெருங்கிய உறவுடன் அர்ப்பணிப்போடு வாழ்ந்தான். அவன் இன்னும் பல மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('129', '1', '5', '23', 'ஏனோக்கு மொத்தம் 365 வருடங்கள் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('130', '1', '5', '24', 'ஏனோக்கு இறைவனுடன் நெருங்கிய உறவுடன் அர்ப்பணிப்போடு வாழ்ந்தான்; இறைவன் அவனை எடுத்துக்கொண்டதனால், அதன்பின் அவன் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('131', '1', '5', '25', 'மெத்தூசலா தனது 187 வயதில் லாமேக்குக்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('132', '1', '5', '26', 'லாமேக்கு பிறந்த பிறகு மெத்தூசலா 782 வருடங்கள் வாழ்ந்து, இன்னும் பல மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('133', '1', '5', '27', 'மெத்தூசலா மொத்தம் 969 வருடங்கள் வாழ்ந்தபின் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('134', '1', '5', '28', 'லாமேக்கு தனது 182 வயதில் ஒரு மகனுக்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('135', '1', '5', '29', 'அவன், “யெகோவா சபித்த நிலத்தில் நாம் பாடுபட்டு உழைக்கும்போது, இவன் நமக்கு ஆறுதலாயிருப்பான்” என்று சொல்லி, அவனுக்கு நோவா என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('136', '1', '5', '30', 'நோவா பிறந்த பிறகு, லாமேக்கு 595 வருடங்கள் வாழ்ந்து, இன்னும் பல மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('137', '1', '5', '31', 'லாமேக்கு மொத்தம் 777 வருடங்கள் வாழ்ந்தபின் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('138', '1', '5', '32', 'நோவாவுக்கு 500 வயதான பின்பு சேம், காம், யாப்பேத் என்னும் மகன்களுக்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('139', '1', '6', '1', '¶ பூமியில் மனிதர் பெருகத் தொடங்கியபோது, அவர்களுக்கு மகள்கள் பிறந்தார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('140', '1', '6', '2', 'இறைவனின் மகன்கள் எனப்பட்டவர்கள் மனிதர்களுடைய மகள்கள் அழகுள்ளவர்களென்று கண்டு, அவர்களுக்குள் தாங்கள் விரும்பியவர்களைத் திருமணம் செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('141', '1', '6', '3', 'அப்பொழுது யெகோவா, “என்னுடைய ஆவி என்றைக்கும் மனிதரோடு போராடுவதில்லை, அவர்கள் அழிவுக்குரிய மாம்சமே; அவர்களின் வாழ்நாள் நூற்று இருபது வருடங்களே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('142', '1', '6', '4', '¶ அதே நாட்களில், நெபிலிம் என்னும் இராட்சதர்கள் பூமியில் இருந்தார்கள்; இறைவனின் மகன்கள் எனப்பட்டவர்கள் மனுக்குலப் பெண்களுடன் உறவுகொண்டு பிள்ளைகளைப் பெற்ற காலத்தில் அவர்கள் இருந்தார்கள். அதற்கு பின்பும் அவர்கள் இருந்தார்கள். அவர்களே முற்காலத்தில் புகழ்பெற்ற மனிதரான மாவீரர்களாய் இருந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('143', '1', '6', '5', '¶ பூமியில் மனிதனின் கொடுமைகள் எவ்வளவாய்ப் பெருகியிருக்கின்றன என்பதையும், அவன் எப்பொழுதும் தன் இருதய சிந்தனைகள் ஒவ்வொன்றிலும் தீமையின் பக்கம் மட்டுமே சாய்கிறான் என்பதையும் யெகோவா கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('144', '1', '6', '6', 'அதனால் யெகோவா பூமியில் மனிதனை உண்டாக்கியதைக் குறித்து வருத்தப்பட்டார்; அவருடைய இருதயம் வேதனையால் நிறைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('145', '1', '6', '7', 'அப்பொழுது யெகோவா, “நான் படைத்த இந்த மனுக்குலத்தைப் பூமியிலிருந்து அழித்துவிடுவேன்; மனிதரோடு விலங்குகளையும், நிலத்தில் ஊரும் உயிரினங்களையும், ஆகாயத்துப் பறவைகளையும் அழித்துப்போடுவேன்; அவர்களை உண்டாக்கியதைக் குறித்து எனக்கு மனவேதனையாக இருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('146', '1', '6', '8', 'ஆனால் நோவாவுக்கு யெகோவாவினுடைய பார்வையில் தயவு கிடைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('147', '1', '6', '9', '¶ நோவாவின் வம்சவரலாறு இதுவே: நோவா நீதியான மனிதனும் தன் காலத்தில் வாழ்ந்த மக்களில் குற்றமற்றவனுமாய் இருந்தான்; அவன் இறைவனுடன் நெருங்கிய உறவுடன் அர்ப்பணிப்போடு வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('148', '1', '6', '10', '¶ நோவாவுக்கு சேம், காம், யாப்பேத் என்னும் மூன்று மகன்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('149', '1', '6', '11', '¶ பூமி, இறைவனின் பார்வையில் சீர்கெட்டதாகவும் வன்முறையால் நிறைந்ததாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('150', '1', '6', '12', 'பூமியில் உள்ள மனிதர் எல்லோரும் சீர்கெட்ட வழியில் நடந்ததால், பூமி எவ்வளவாய் சீர்கெட்டுவிட்டது என்று இறைவன் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('151', '1', '6', '13', 'எனவே இறைவன் நோவாவிடம், “நான் எல்லா உயிரினங்களையும் அழிக்க முடிவு செய்துள்ளேன். ஏனெனில், பூமி மனிதர்களின் வன்முறையால் நிறைந்துவிட்டது. அதனால் நான் அவர்களையும் பூமியையும் நிச்சயமாய் அழிக்கப்போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('152', '1', '6', '14', 'ஆகவே நீ கொப்பேர் மரத்தால் ஒரு பேழையைச் செய்து, அதில் அறைகளை அமைத்து அதன் உட்புறமும், வெளிப்புறமும் நிலக்கீல் பூசு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('153', '1', '6', '15', 'அந்தப் பேழையைச் செய்யவேண்டிய விதம்: நீளம் முந்நூறு முழமாகவும், அகலம் ஐம்பது முழமாகவும், உயரம் முப்பது முழமாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('154', '1', '6', '16', 'பேழையின் மேல்தட்டிலிருந்து ஒரு முழம் உயரத்தில் அதற்கு ஒரு கூரையைச் செய், பேழையின் ஒரு பக்கத்தில் கதவு ஒன்றை வை; பேழையில் கீழ்த்தளம், நடுத்தளம், மேல்தளம் ஆகியவற்றை அமைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('155', '1', '6', '17', 'வானத்தின் கீழுள்ள எல்லா உயிர்களையும், அதாவது உயிர்மூச்சுள்ள உயிரினங்கள் எல்லாவற்றையும் அழிப்பதற்கு, நான் பூமியின்மேல் பெருவெள்ளத்தைக் கொண்டுவரப் போகிறேன். அதனால் பூமியிலுள்ள எல்லாமே அழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('156', '1', '6', '18', 'ஆனால், நான் என் உடன்படிக்கையை உன்னுடன் நிலைநிறுத்துவேன்; நீ பேழைக்குள் செல்வாய்; உன்னுடன் உன் மகன்கள், உன் மனைவி, உன் மகன்களின் மனைவிகள் ஆகியோரை அழைத்துக்கொண்டு பேழைக்குள் செல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('157', '1', '6', '19', 'உயிரினங்கள் எல்லாவற்றிலும் ஆணும் பெண்ணுமாக ஒவ்வொரு வகையிலும், ஒரு ஜோடியை உன்னுடன் சேர்ந்து உயிர்வாழும்படி பேழைக்குள் அழைத்துச் செல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('158', '1', '6', '20', 'பறவைகளின் ஒவ்வொரு வகையிலும் ஒவ்வொரு ஜோடியும், விலங்குகளில் ஒவ்வொரு வகையிலும் ஒவ்வொரு ஜோடியும், நிலத்தில் ஊர்வனவற்றின் ஒவ்வொரு வகையிலும் ஒவ்வொரு ஜோடியும் உயிருடன் வாழும்படி உன்னுடன் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('159', '1', '6', '21', 'சாப்பிடக்கூடிய எல்லா வகையான உணவுப் பொருட்களையும் உன்னுடன் எடுத்துச்செல்ல வேண்டும். உனக்கும் அவற்றுக்கும் உணவாகும்படி இவற்றைச் சேமித்து வை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('160', '1', '6', '22', '¶ இறைவன் தனக்குக் கட்டளையிட்டபடியே நோவா எல்லாவற்றையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('161', '1', '7', '1', '¶ அதன்பின் யெகோவா நோவாவிடம், “நீயும் உன் முழுக் குடும்பமும் பேழைக்குள் போங்கள், ஏனெனில், உன்னையே நான் இந்த சந்ததியில் நீதியானவனாகக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('162', '1', '7', '2', 'மேலும், நீ சுத்தமான விலங்குகளில் ஒவ்வொரு வகையிலுமிருந்து ஆணும் பெண்ணுமாக ஏழு ஜோடிகளையும், சுத்தமில்லாத விலங்குகளில் ஒவ்வொரு வகையிலுமிருந்து ஆணும் பெண்ணுமாக ஒரு ஜோடியையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('163', '1', '7', '3', 'பறவைகளில் ஒவ்வொரு வகையிலுமிருந்து ஆணும் பெண்ணுமாக ஏழு ஜோடிகளையும் உன்னுடன் எடுத்துக்கொள்; ஏனெனில் பூமி முழுவதிலும் அவைகளின் பல்வேறு வகைகள் தொடர்ந்து உயிர் வாழவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('164', '1', '7', '4', 'இன்னும் ஏழு நாட்களில், நாற்பது இரவுகளும் நாற்பது பகல்களும் தொடர்ந்து பூமியின்மேல் மழையை அனுப்பி, நான் உண்டாக்கிய எல்லா உயிரினங்களையும் பூமியின் மேற்பரப்பிலிருந்து அழித்துப்போடுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('165', '1', '7', '5', '¶ யெகோவா தனக்குக் கட்டளையிட்ட எல்லாவற்றையும் நோவா செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('166', '1', '7', '6', '¶ பூமியின்மேல் பெருவெள்ளம் உண்டானபோது, நோவாவுக்கு 600 வயதாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('167', '1', '7', '7', 'பெருவெள்ளத்துக்குத் தப்பும்படி நோவாவும், அவன் மனைவியும், அவனுடைய மகன்களும், அவர்களின் மனைவிமாரும் பேழைக்குள் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('168', '1', '7', '8', 'சுத்தமானதும், அசுத்தமானதுமான மிருகங்கள், பறவைகள், நிலத்தில் ஊரும் உயிரினங்கள் யாவும் ஜோடி ஜோடியாக,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('169', '1', '7', '9', 'இறைவன் நோவாவுக்குக் கட்டளையிட்டபடியே, ஆணும் பெண்ணுமாக நோவாவிடம் வந்து பேழைக்குள் சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('170', '1', '7', '10', 'ஏழு நாட்களுக்குப்பின், பூமியின்மேல் பெருவெள்ளம் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('171', '1', '7', '11', '¶ நோவாவுக்கு 600 வயதான அந்த வருடம், இரண்டாம் மாதம், பதினேழாம் நாள் பூமியின் அதிக ஆழத்திலிருந்த ஊற்றுகள் எல்லாம் வெடித்துப் பீறிட்டன; வானத்தின் மதகுகளும் திறக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('172', '1', '7', '12', 'நாற்பது பகல்களும் நாற்பது இரவுகளும் பூமியில் அடைமழை பெய்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('173', '1', '7', '13', '¶ மழை தொடங்கிய அன்றே நோவாவும், அவன் மனைவியும், சேம், காம், யாப்பேத் என்னும் அவனுடைய மகன்களும், அவர்களுடைய மனைவிமாரும் பேழைக்குள் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('174', '1', '7', '14', 'எல்லாவித காட்டு மிருகங்களும் அதினதின் வகைகளின்படியும், எல்லாவித வளர்ப்பு மிருகங்களும் அதினதின் வகைகளின்படியும், தரையில் ஊரும் எல்லாவித உயிரினங்களும் அதினதின் வகைகளின்படியும், எல்லாவித பறவைகளும் அதினதின் வகைகளின்படியும், சிறகுகளுடைய யாவும் அவர்களோடு இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('175', '1', '7', '15', 'பூமியிலுள்ள உயிர்மூச்சுள்ள எல்லா உயிரினங்களும் ஜோடி ஜோடியாக நோவாவிடம் வந்து பேழைக்குள் சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('176', '1', '7', '16', 'இறைவன் நோவாவுக்குக் கட்டளையிட்டபடியே, உட்சென்ற எல்லா விலங்குகளும் ஒவ்வொரு உயிரினத்தையும் சேர்ந்த ஆணும் பெண்ணுமாகவே இருந்தன. யெகோவா நோவாவை உள்ளேவிட்டுக் கதவை அடைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('177', '1', '7', '17', '¶ வெள்ளம் நாற்பது நாட்களாகப் பூமியின்மேல் பெருகிக்கொண்டே இருந்தது, வெள்ளம் பெருகியபோது அது பேழையை நிலத்திற்கு மேலாக உயர்த்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('178', '1', '7', '18', 'பூமியின்மேல் வெள்ளம் உயர்ந்து, பேழை நீரின்மேல் மிதந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('179', '1', '7', '19', 'வெள்ளம் பூமியின்மேல் அதிகமாய்ப் பெருகியதால், வானத்தின் கீழுள்ள உயர்ந்த மலைகளெல்லாம் மூடப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('180', '1', '7', '20', 'வெள்ளம் மலைகளுக்கு மேலாக பதினைந்து முழத்திற்கு மேல் உயர்ந்து அவைகளை மூடியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('181', '1', '7', '21', 'அப்பொழுது பூமியில் நடமாடிய பறவைகள், காட்டு மிருகங்கள், வளர்ப்பு மிருகங்கள் ஆகிய எல்லா உயிரினங்களும், பூமியில் கூட்டமாய்த் திரியும் எல்லா பிராணிகளும் அழிந்துபோயின; அத்துடன் மனுக்குலம் முழுவதும் அழிந்துபோனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('182', '1', '7', '22', 'நிலத்தில் வாழ்ந்த தங்களது நாசியில் உயிர்மூச்சுள்ள யாவும் மாண்டுபோயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('183', '1', '7', '23', 'பூமியிலிருந்த எல்லா உயிரினங்களும் அழிக்கப்பட்டன; மனிதர்களுடன், மிருகங்கள், தரையில் ஊரும் உயிரினங்கள், ஆகாயத்துப் பறவைகள் ஆகிய எல்லாமே பூமியிலிருந்து அழிக்கப்பட்டன. நோவாவும் அவனுடன் பேழைக்குள் இருந்தவர்களும் மாத்திரம் உயிர் தப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('184', '1', '7', '24', '¶ பெருவெள்ளம் நூற்று ஐம்பது நாட்களாக பூமியை மூடியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('185', '1', '8', '1', '¶ இறைவன் நோவாவையும், பேழைக்குள் அவனுடன் இருந்த காட்டு மிருகங்களையும், வளர்ப்பு மிருகங்களையும் நினைவுகூர்ந்தார்; அவர் பூமிக்கு மேலாக ஒரு காற்றை அனுப்பினார், அப்பொழுது வெள்ளம் வற்றத் தொடங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('186', '1', '8', '2', 'நிலத்தின் ஆழத்திலிருந்த நீரூற்றுக்களும், வானத்தின் மதகுகளும் மூடப்பட்டன. வானத்திலிருந்து மழை பெய்வது நின்றுபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('187', '1', '8', '3', 'படிப்படியாக தண்ணீர் வற்றத் தொடங்கியது. நூற்று ஐம்பது நாட்களுக்குப்பின் தண்ணீர் மட்டம் குறைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('188', '1', '8', '4', 'ஏழாம் மாதம் பதினேழாம் நாள் பேழை அரராத் என்னும் மலையின்மேல் தங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('189', '1', '8', '5', 'பத்தாம் மாதம்வரை தொடர்ந்து வெள்ளம் வற்றிக்கொண்டிருந்தது. பத்தாம் மாதம் முதலாம் நாள் மலைகளின் உச்சிகள் தெரிந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('190', '1', '8', '6', '¶ அதிலிருந்து நாற்பது நாட்கள் சென்றபின், நோவா பேழையில் தான் செய்திருந்த ஜன்னலைத் திறந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('191', '1', '8', '7', 'ஒரு காகத்தை வெளியே அனுப்பினான், அது தரையில் தண்ணீர் வற்றும்வரை போவதும் வருவதுமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('192', '1', '8', '8', 'பின்பு அவன் நிலத்தின் மேலிருந்து தண்ணீர் வற்றிவிட்டதோ என்று பார்க்கும்படி ஒரு புறாவை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('193', '1', '8', '9', 'பூமியின் மேற்பரப்பெங்கும் வெள்ளமாய் இருந்தபடியால், அதற்கு காலூன்றி நிற்க இடம் இருக்கவில்லை; எனவே அது பேழைக்குத் திரும்பி நோவாவிடம் வந்தது. அவன் தன் கையை நீட்டிப் புறாவைப் பிடித்து, பேழைக்குள் தன்னிடம் எடுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('194', '1', '8', '10', 'அவன் மேலும் ஏழு நாட்கள் பொறுத்திருந்து, திரும்பவும் பேழையிலிருந்து புறாவை வெளியே அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('195', '1', '8', '11', 'அன்று மாலையில் அந்தப் புறா அவனிடத்தில் திரும்பிவந்தபோது, அதன் அலகில் புதிதாகக் கொத்தியெடுத்த ஒலிவ இலையொன்று இருந்தது. அதனால் பூமியில் தண்ணீர் வற்றிவிட்டது என்று நோவா அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('196', '1', '8', '12', 'அவன் மேலும் ஏழு நாட்கள் பொறுத்திருந்து புறாவை மறுபடியும் வெளியே அனுப்பினான், ஆனால் இம்முறை அது அவனிடம் திரும்பி வரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('197', '1', '8', '13', '¶ நோவாவுக்கு 601 வயதாகிய வருடத்தின் முதலாம் மாதம் முதலாம் நாள் நிலத்தின் மேலிருந்து தண்ணீர் வற்றிவிட்டது. நோவா பேழையின் மேல்தட்டு மூடியைத் திறந்து பார்த்தான், நிலம் உலர்ந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('198', '1', '8', '14', 'இரண்டாம் மாதம் இருபத்தி ஏழாம்நாளில் பூமி முழுவதும் காய்ந்து போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('199', '1', '8', '15', '¶ அப்பொழுது இறைவன் நோவாவிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('200', '1', '8', '16', '“நீ உன் மனைவியுடனும், உன் மகன்களுடனும் அவர்களுடைய மனைவிகளுடனும் பேழையைவிட்டு வெளியே வா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('201', '1', '8', '17', 'உன்னுடன் இருக்கும் எல்லா விதமான உயிரினங்களாகிய பறவைகள், விலங்குகள், தரையில் ஊரும் உயிரினங்கள் ஆகிய எல்லாவற்றையும் வெளியே கொண்டுவா. அவை பூமியில் பலுகி, எண்ணிக்கையில் பெருகட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('202', '1', '8', '18', '¶ அப்படியே நோவா தன்னுடைய மகன்களோடும், தன் மனைவியோடும், மகன்களின் மனைவிகளோடும் வெளியே வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('203', '1', '8', '19', 'எல்லா மிருகங்களும், தரையில் ஊரும் எல்லா உயிரினங்களும், எல்லா பறவைகளும் பூமியில் நடமாடும் உயிரினங்கள் அனைத்தும் வகை வகையாகப் பேழையிலிருந்து வெளியே வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('204', '1', '8', '20', '¶ அப்பொழுது நோவா யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டி, அதன்மேல் அவன் சுத்தமான மிருகங்கள், சுத்தமான பறவைகள் எல்லாவற்றிலுமிருந்து சிலவற்றைத் தகன காணிக்கைகளாகப் பலியிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('205', '1', '8', '21', 'மகிழ்ச்சியூட்டும் அந்த நறுமணத்தை யெகோவா முகர்ந்து, தன் உள்ளத்தில் சொல்லிக் கொண்டதாவது: “மனிதனின் இருதயமோ பிள்ளைப் பருவத்திலிருந்தே, தீமையில்தான் நாட்டம் கொண்டிருக்கிறது; ஆனாலும், மனிதனின் நிமித்தம் நான் இனி ஒருபோதும் நிலத்தைச் சபிக்கமாட்டேன்.” இப்பொழுது செய்ததுபோல், இனி ஒருபோதும் உயிரினங்கள் எல்லாவற்றையும் அழிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('206', '1', '8', '22', '“விதைப்பும் அறுப்பும், குளிரும் வெப்பமும், கோடைகாலமும் குளிர்காலமும், இரவும் பகலும் பூமி நிலைத்திருக்கும்வரை இனி ஒருபோதும் ஒழியாது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('207', '1', '9', '1', '¶ பின்பு இறைவன் நோவாவையும் அவன் மகன்களையும் ஆசீர்வதித்து சொன்னதாவது, “நீங்கள் பலுகி, எண்ணிக்கையில் பெருகி பூமியை நிரப்புங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('208', '1', '9', '2', 'உங்களைப்பற்றிய பயமும், பீதியும் பூமியிலுள்ள எல்லா விலங்குகளுக்கும், ஆகாயத்துப் பறவைகளுக்கும், தரையில் ஊரும்பிராணிகளுக்கும், கடல்வாழ் மீன்களுக்கும் இருக்கும்; அவை உங்கள் அதிகாரத்தின்கீழ் கொடுக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('209', '1', '9', '3', 'நடமாடும் உயிரினங்கள் யாவும் உங்களுக்கு உணவாகும். தாவரங்களை உங்களுக்கு உணவாகக் கொடுத்ததுபோல, இப்பொழுது இவை எல்லாவற்றையும் உங்களுக்கு உணவாகக் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('210', '1', '9', '4', '¶ “ஆனாலும், இறைச்சியை அதன் உயிருள்ளபோது அதாவது இரத்தம் அதில் இருக்கும்போது சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('211', '1', '9', '5', 'உங்கள் உயிராகிய இரத்தத்திற்கு நான் நிச்சயமாக ஈடு கேட்பேன். ஒவ்வொரு மிருகத்திடமும் ஒவ்வொரு மனிதரிடமும் ஈடு கேட்பேன். மனிதரின் உயிருக்காக அவர்களோடிருக்கும் சக மனிதரிடம் உயிரை நான் ஈடாகக் கேட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('212', '1', '9', '6', '“யாராவது மனித இரத்தத்தைச் சிந்தினால், அவர்களுடைய இரத்தமும் மனிதராலேயே சிந்தப்பட வேண்டும்; ஏனெனில், இறைவன் மனிதரை இறைவனின் சாயலிலேயே படைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('213', '1', '9', '7', 'நீங்களோ, இனவிருத்தியில் பெருகி எண்ணிக்கையில் அதிகரியுங்கள்; பூமியில் பெருகி, விருத்தியடையுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('214', '1', '9', '8', '¶ பின்பு இறைவன் நோவாவிடமும், அவனுடனிருந்த அவன் மகன்களிடமும்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('215', '1', '9', '9', '“நான் உங்களுடனும், உங்களுக்குப் பின்வரும் உங்கள் சந்ததியுடனும் இப்பொழுது என்னுடைய உடன்படிக்கையை ஏற்படுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('216', '1', '9', '10', 'உங்களுடன் பேழையிலிருந்து வெளியேறிய உயிரினங்களான பறவைகள், வளர்ப்பு மிருகங்கள், காட்டு மிருகங்கள் ஆகிய பூமியின் எல்லா உயிரினங்களுடனும் என் உடன்படிக்கையை ஏற்படுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('217', '1', '9', '11', '‘வெள்ளத்தினால் இனி ஒருபோதும் எல்லா உயிர்களும் அழிக்கப்படமாட்டாது; பூமியை அழிக்க இனி ஒருபோதும் வெள்ளப்பெருக்கு உண்டாகாது’ என்று உங்களோடு என் உடன்படிக்கையை ஏற்படுத்துகிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('218', '1', '9', '12', '¶ மேலும் இறைவன், “நான் உங்களோடும், உங்களோடிருக்கும் எல்லா உயிரினங்களோடும், வரப்போகும் எல்லா சந்ததிகளோடும் ஏற்படுத்தும் உடன்படிக்கையின் அடையாளம் இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('219', '1', '9', '13', 'நான், என் வானவில்லை மேகங்களில் அமைத்திருக்கிறேன், பூமிக்கும் எனக்கும் இடையிலான உடன்படிக்கையின் அடையாளம் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('220', '1', '9', '14', 'நான் பூமிக்கு மேலாக மேகங்களை வரப்பண்ணுகையில், அம்மேகங்களில் வானவில் தோன்றும்போதெல்லாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('221', '1', '9', '15', 'உங்களோடும் எல்லாவித உயிரினங்களோடும் நான் செய்துகொண்ட என் உடன்படிக்கையை நினைவுகூருவேன். இனி ஒருபோதும் எல்லா உயிர்களையும் அழிக்கும்படி தண்ணீர் வெள்ளமாய் பெருகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('222', '1', '9', '16', 'மேகங்களில் வானவில் தோன்றும்போதெல்லாம் நான் அதைப் பார்த்து, இறைவனுக்கும் பூமியிலுள்ள எல்லாவித உயிரினங்களுக்கும் இடையே உள்ள நித்திய உடன்படிக்கையை நினைவுகூருவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('223', '1', '9', '17', '¶ இப்படியாக இறைவன் நோவாவிடம், “எனக்கும் பூமியிலுள்ள எல்லா உயிர்களுக்கும் இடையே நான் ஏற்படுத்திய உடன்படிக்கையின் அடையாளம் இதுவே” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('224', '1', '9', '18', '¶ பேழையிலிருந்து வெளியேறிய நோவாவின் மகன்கள் சேம், காம், யாப்பேத் என்பவர்களாவர். காம் கானானின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('225', '1', '9', '19', 'நோவாவின் மூன்று மகன்கள் இவர்களே; இவர்களிலிருந்தே பூமி எங்கும் பரந்திருக்கும் மக்கள் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('226', '1', '9', '20', '¶ நோவா நிலத்தைப் பயிரிடுகிறவனாகி, திராட்சைத் தோட்டமொன்றை உண்டாக்கத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('227', '1', '9', '21', 'அவன் ஒரு நாள் தோட்டத்தின் திராட்சை இரசத்தைக் குடித்து, வெறிகொண்டு, தன் கூடாரத்தினுள்ளே உடை விலகிய நிலையில் கிடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('228', '1', '9', '22', 'அப்பொழுது கானானின் தகப்பனான காம், தன் தகப்பனின் நிர்வாணத்தைக் கண்டு, வெளியே போய் தன் இரு சகோதரருக்கும் அதைத் தெரியப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('229', '1', '9', '23', 'ஆனால் சேமும் யாப்பேத்தும் ஓர் உடையை எடுத்துத் தம் இருவர் தோளிலும் போட்டவாறு, பின்னிட்டுச் சென்று தங்கள் தகப்பனின் நிர்வாணத்தை மூடினார்கள். அவர்கள் தங்கள் தகப்பனின் நிர்வாணத்தைக் காணாதபடிக்குத் தங்கள் முகங்களை மறுபக்கமாகத் திருப்பிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('230', '1', '9', '24', '¶ நோவா வெறி தெளிந்து எழுந்தபோது, தன் இளையமகன் தனக்குச் செய்ததை அறிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('231', '1', '9', '25', 'எனவே அவன், “கானான் சபிக்கப்படட்டும்! அவன் தன் சகோதரர்களிலும் அடிமைகளிலும் கீழ்ப்பட்டவனாய் இருக்கட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('232', '1', '9', '26', '¶ மேலும் நோவா சொன்னதாவது: “சேமின் இறைவனாகிய யெகோவாவுக்குத் துதி உண்டாவதாக! கானான் சேமுக்கு அடிமையாய் இருப்பானாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('233', '1', '9', '27', 'இறைவன் யாப்பேத்தின் எல்லையை விரிவுபடுத்துவாராக; யாப்பேத் சேமின் கூடாரங்களில் குடியிருப்பானாக, கானான் யாப்பேத்துக்கு அடிமையாய் இருப்பானாக.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('234', '1', '9', '28', '¶ பெருவெள்ளத்திற்கு பிறகு நோவா முந்நூற்று ஐம்பது வருடங்கள் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('235', '1', '9', '29', 'நோவா மொத்தம் 950 வருடங்கள் வாழ்ந்தபின் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('236', '1', '10', '1', 'பெருவெள்ளத்திற்கு பிறகு நோவாவின் மகன்களாகிய சேம், காம், யாப்பேத் என்பவர்களுக்கு, பிறந்த மகன்களின் வம்சவரலாறு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('237', '1', '10', '2', 'யாப்பேத்தின் மகன்கள்: கோமர், மாகோகு, மாதாய், யாவான், தூபால், மேசேக்கு, தீராஸ்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('238', '1', '10', '3', 'கோமரின் மகன்கள்: அஸ்கினாஸ், ரீப்பாத்து, தொகர்மா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('239', '1', '10', '4', 'யாவானின் மகன்கள்: எலீஷா, தர்ஷீஸ், கித்தீம், தொதானீம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('240', '1', '10', '5', 'இவர்களிலிருந்து கடற்கரை ஓரங்களில் வசிக்கும் மக்கள், தங்கள் வம்சங்களின்படியே, அவரவருக்குரிய சொந்த மொழிகளுடன், தங்கள் பிரதேசங்களுக்குள் பரவினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('241', '1', '10', '6', 'காமின் மகன்கள்: கூஷ், மிஸ்ராயீம், பூத், கானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('242', '1', '10', '7', 'கூஷின் மகன்கள்: சேபா, ஆவிலா, சப்தா, ராமா, சப்திகா. ராமாவின் மகன்கள்: சேபா, திதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('243', '1', '10', '8', 'கூஷின் மகன் நிம்ரோத்; இவன் பூமியில் வலிமையுள்ள வீரனாக விளங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('244', '1', '10', '9', 'அவன் யெகோவாவின் பார்வையில் மிகவும் வலிமைவாய்ந்த வேட்டைக்காரனாய் இருந்தான்; அதனால்தான், “யெகோவா முன்னிலையில் வலிமையுள்ள வேட்டைக்காரன் நிம்ரோதைப்போல்” என்ற வழக்கச்சொல் உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('245', '1', '10', '10', 'சிநெயார் நாட்டிலுள்ள பாபேல், ஏரேக், அக்காத், கல்னே ஆகிய இடங்களே அவனுடைய அரசாட்சியின் முக்கிய இடங்களாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('246', '1', '10', '11', 'அவன் அந்நாட்டிலிருந்து அசீரியாவுக்குப் போய், அங்கே நினிவே, ரெகொபோத் ஈர், காலாகு என்னும் பட்டணங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('247', '1', '10', '12', 'நினிவேக்கும், காலாகுக்கும் இடையில் ரெசேன் பட்டணத்தையும் கட்டினான்; இது பிரதான நகரம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('248', '1', '10', '13', 'மிஸ்ராயீமின் சந்ததிகள்: லூதீமியர், ஆனாமியர், லெகாபியர், நப்தூகியர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('249', '1', '10', '14', 'பத்ரூசீயர், பெலிஸ்தியரின் சந்ததிக்கு தலைவனான கஸ்லூகியர், கப்தோரியர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('250', '1', '10', '15', 'கானானின் சந்ததிகள்: மூத்த மகன் சீதோன், கேத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('251', '1', '10', '16', 'எபூசியர், எமோரியர், கிர்காசியர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('252', '1', '10', '17', 'ஏவியர், அர்கீயர், சீனியர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('253', '1', '10', '18', 'அர்வாதியர், செமாரியர், காமாத்தியர். பின்பு கானானிய வம்சத்தினர் பல இடங்களிலும் குடியேறினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('254', '1', '10', '19', 'கானானியரின் எல்லை சீதோன் முதல் கேரார் வழியாகக் காசாவரைக்கும், பின்பு சோதோம், கொமோரா, அத்மா, செபோயீம் வழியாக லாசாவரைக்கும் பரந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('255', '1', '10', '20', 'அவரவர் வம்சங்களின்படியும், மொழிகளின்படியும், தங்கள் நாடுகளுக்குள்ளும் எல்லைகளுக்குள்ளும் குடியிருந்த காமின் மகன்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('256', '1', '10', '21', 'சேமுக்கு மகன்கள் பிறந்தார்கள், அவனுடைய மூத்த சகோதரன் யாப்பேத்; சேம் ஏபேரின் மகன்கள் எல்லாருக்கும் முற்பிதாவாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('257', '1', '10', '22', 'சேமின் மகன்கள்: ஏலாம், அசூர், அர்பக்சாத், லூத், ஆராம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('258', '1', '10', '23', 'ஆராமின் மகன்கள்: ஊத்ஸ், கூல், கேத்தெர், மாஸ்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('259', '1', '10', '24', 'அர்பக்சாத் சேலாவின் தகப்பன், சேலா ஏபேரின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('260', '1', '10', '25', 'ஏபேருக்கு இரண்டு மகன்கள் பிறந்தார்கள். ஒருவன் பெயர் பேலேகு, ஏனெனில், அவன் காலத்தில் பூமியிலுள்ள மக்கள் வெவ்வேறு மொழி குழுக்களாக பிரிக்கப்பட்டனர்; அவனுடைய சகோதரன் பெயர் யொக்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('261', '1', '10', '26', 'யொக்தான் என்பவன், அல்மோதாத், செலேப், அசர்மாவேத், யேராகு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('262', '1', '10', '27', 'அதோராம், ஊசால், திக்லா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('263', '1', '10', '28', 'ஓபால், அபிமாயேல், சேபா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('264', '1', '10', '29', 'ஓப்பீர், ஆவிலா, யோபாப் ஆகியோரின் தகப்பன். இவர்களே யொக்தானின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('265', '1', '10', '30', 'இவர்கள் குடியிருந்த பிரதேசம் மேசாவிலிருந்து, கிழக்கு மலைப் பகுதியிலுள்ள செப்பார்வரை பரவியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('266', '1', '10', '31', 'அவரவர் வம்சங்களின்படியும், மொழிகளின்படியும் தங்கள் பிரதேசங்களிலும் நாடுகளிலும் வாழ்ந்த சேமுடைய சந்ததியினர் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('267', '1', '10', '32', 'தங்கள் நாடுகளிலுள்ள நோவாவுடைய மகன்களின் வழிவந்த குடும்பவாரியான வம்சங்களின் சந்ததிகள் இவையே. இவர்களிலிருந்தே பெருவெள்ளத்திற்கு பிறகு பூமியெங்கும் நாடுகள் பரவின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('268', '1', '11', '1', '¶ அக்காலத்தில் முழு உலகமும் ஒரே மொழியையும், பொதுவான ஒரே பேச்சு வழக்கையும் உடையதாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('269', '1', '11', '2', 'மக்கள் கிழக்குநோக்கி இடம்பெயர்ந்து சென்றபோது, சிநெயார் நாட்டிலே ஒரு சமவெளியைக் கண்டு, அங்கே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('270', '1', '11', '3', '¶ அங்கே அவர்கள், “நாம் செங்கல் செய்து, அவற்றை நன்றாகச் சுடுவோம் வாருங்கள்” என்று ஒருவரோடு ஒருவர் பேசிக்கொண்டார்கள். அவர்கள் கல்லுக்குப் பதிலாகச் செங்கல்லையும், சாந்துக்குப் பதிலாக நிலக்கீலையும் உபயோகித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('271', '1', '11', '4', 'பின்னும் அவர்கள், “வாருங்கள், நாம் வானத்தைத் தொடும்படியான கோபுரத்தைக் கொண்ட ஒரு பட்டணத்தைக் கட்டுவோம்; அதனால் நமக்குப் புகழ் உண்டாகும்படி செய்து, நாம் பூமியெங்கிலும் சிதறிப் போகாமல் இருப்போம்” என்றும் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('272', '1', '11', '5', '¶ மனிதர் கட்டிக்கொண்டிருந்த நகரத்தையும் கோபுரத்தையும் பார்க்க, யெகோவா இறங்கி வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('273', '1', '11', '6', 'யெகோவா, “அவர்கள் ஒரே மொழி பேசும் ஒரே மக்களாய் இருப்பதால் இதைச் செய்யத்தொடங்கி இருக்கிறார்கள்; ஆகவே அவர்கள் திட்டமிடும் எதையும் அவர்களால் செய்யமுடியாமல் போகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('274', '1', '11', '7', 'ஆதலால் நாம் அங்கே இறங்கிப்போய், ஒருவர் பேசுவதை மற்றவர் விளங்கிக்கொள்ளாதபடி, அவர்களுடைய மொழியைக் குழப்பிவிடுவோம் வாருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('275', '1', '11', '8', '¶ அப்படியே யெகோவா அவர்களை அங்கிருந்து பூமியெங்கும் சிதறப்பண்ணி, அவர்கள் பட்டணத்தைக் கட்டுவதை நிறுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('276', '1', '11', '9', 'முழு உலகத்தினுடைய மொழியையும் யெகோவா குழப்பினபடியால், அந்த இடம் பாபேல் என்று அழைக்கப்பட்டது. யெகோவா அங்கிருந்து அவர்களைப் பூமியெங்கும் சிதறப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('277', '1', '11', '10', '¶ சேமின் வம்சவரலாறு இதுவே: பெருவெள்ளம் ஏற்பட்டு இரண்டு வருடங்கள் சென்றபின், சேம் 100 வயதாய் இருக்கும்போது, அர்பக்சாத்தைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('278', '1', '11', '11', 'அர்பக்சாத் பிறந்த பிறகு, சேம் 500 வருடங்கள் வாழ்ந்து, இன்னும் வேறு மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('279', '1', '11', '12', 'அர்பக்சாத் 35 வயதாய் இருக்கும்போது, சேலாவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('280', '1', '11', '13', 'சேலா பிறந்த பிறகு அர்பக்சாத் 403 வருடங்கள் வாழ்ந்து, இன்னும் வேறு மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('281', '1', '11', '14', 'சேலா 30 வயதாய் இருக்கும்போது, ஏபேரைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('282', '1', '11', '15', 'ஏபேர் பிறந்த பிறகு, சேலா 403 வருடங்கள் வாழ்ந்து, இன்னும் வேறு மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('283', '1', '11', '16', 'ஏபேர் 34 வயதாய் இருக்கும்போது, பேலேகைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('284', '1', '11', '17', 'பேலேகு பிறந்த பிறகு, ஏபேர் 430 வருடங்கள் வாழ்ந்து, இன்னும் வேறு மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('285', '1', '11', '18', 'பேலேகு 30 வயதாய் இருக்கும்போது ரெகூவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('286', '1', '11', '19', 'ரெகூ பிறந்த பிறகு, பேலேகு 209 வருடங்கள் வாழ்ந்து இன்னும் வேறு மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('287', '1', '11', '20', 'ரெகூ 32 வயதாய் இருக்கும்போது செரூகுவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('288', '1', '11', '21', 'செரூகு பிறந்த பிறகு ரெகூ 207 வருடங்கள் வாழ்ந்து, இன்னும் வேறு மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('289', '1', '11', '22', 'செரூகு 30 வயதாய் இருக்கும்போது நாகோரைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('290', '1', '11', '23', 'நாகோர் பிறந்த பிறகு செரூகு 200 வருடங்கள் வாழ்ந்து, இன்னும் வேறு மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('291', '1', '11', '24', 'நாகோர் 29 வயதாய் இருக்கும்போது தேராகுவைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('292', '1', '11', '25', 'தேராகு பிறந்த பிறகு நாகோர் 119 வருடங்கள் வாழ்ந்து, இன்னும் வேறு மகன்களையும் மகள்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('293', '1', '11', '26', 'தேராகு 70 வயதாய் இருக்கும்போது ஆபிராம், நாகோர், ஆரான் என்பவர்களைப் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('294', '1', '11', '27', '¶ தேராகின் வம்சவரலாறு இதுவே: ஆபிராம், நாகோர், ஆரான் ஆகியோருக்குத் தேராகு தகப்பனானான். ஆரான் லோத்துக்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('295', '1', '11', '28', '¶ தன் தகப்பன் தேராகு உயிரோடிருக்கும்போதே, ஆரான் தனது பிறப்பிடமான கல்தேயர் நாட்டிலுள்ள ஊர் என்னும் இடத்தில் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('296', '1', '11', '29', 'ஆபிராமும் நாகோரும் திருமணம் செய்தார்கள். ஆபிராமின் மனைவி சாராய், நாகோரின் மனைவி மில்க்காள்; மில்க்காள் ஆரானின் மகள், ஆரான் மில்க்காள், இஸ்காள் ஆகிய இருவரின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('297', '1', '11', '30', 'சாராய் குழந்தை இல்லாமல் மலடியாய் இருந்தாள், ஏனெனில் அவளுக்குப் பிள்ளைகள் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('298', '1', '11', '31', '¶ தேராகு, தன் மகன் ஆபிராமையும், ஆரானின் மகனான தன் பேரன் லோத்தையும், ஆபிராமின் மனைவியான தன் மருமகள் சாராயையும், அழைத்துக்கொண்டு கல்தேயரின் நாட்டிலுள்ள ஊர் என்னும் பட்டணத்தைவிட்டு, கானான் நாட்டுக்குப் போகப் புறப்பட்டான். ஆனால் அவர்கள் ஆரான் என்னும் இடத்திற்கு வந்தபோது, அங்கேயே குடியிருந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('299', '1', '11', '32', '¶ தேராகு 205 வருடங்கள் வாழ்ந்தபின் ஆரானிலே இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('300', '1', '12', '1', '¶ யெகோவா ஆபிராமிடம் சொன்னார்: “நீ உன் நாட்டையும், உன் உறவினரையும், உன் தகப்பன் குடும்பத்தாரையும் விட்டு, நான் உனக்குக் காண்பிக்கும் நாட்டிற்குப் போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('301', '1', '12', '2', '“நான் உன்னை ஒரு பெரிய நாடாக்குவேன், உன்னை ஆசீர்வதிப்பேன்; உன் பெயரை மேன்மைப்படுத்துவேன், நீ ஆசீர்வாதமாயிருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('302', '1', '12', '3', 'உன்னை ஆசீர்வதிப்பவர்களை நான் ஆசீர்வதிப்பேன், உன்னை சபிக்கும் எவரையும் நான் சபிப்பேன். பூமியின் எல்லா மக்கள் கூட்டங்களும் உன் மூலமாய் ஆசீர்வதிக்கப்படுவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('303', '1', '12', '4', '¶ யெகோவா ஆபிராமுக்குச் சொன்னபடியே, ஆபிராம் புறப்பட்டுப் போனான்; லோத்தும் அவனுடன் போனான். ஆபிராம் ஆரானிலிருந்து புறப்படும்போது, அவனுக்கு எழுபத்தைந்து வயதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('304', '1', '12', '5', 'ஆபிராம் தன் மனைவி சாராய், தன் சகோதரனின் மகன் லோத்து, ஆரான் நாட்டில் தாங்கள் சம்பாதித்தவைகள், தங்களுடன் இருந்த வேலைக்காரர்கள் எல்லாவற்றையும் கூட்டிக்கொண்டு கானான் நாட்டிற்குப் போகப் புறப்பட்டு, அங்கு போய்ச்சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('305', '1', '12', '6', '¶ ஆபிராம் அந்நாட்டின் வழியாகப் பயணம் செய்து, சீகேமில் உள்ள மோரேயின் கருவாலி மரத்தடிக்கு வந்துசேர்ந்தான். அப்பொழுது கானானியர் அங்கே வசித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('306', '1', '12', '7', 'யெகோவா ஆபிராமுக்குக் காட்சியளித்து, “உன் சந்ததிக்கு நான் இத்தேசத்தைக் கொடுப்பேன்” என்று சொன்னார். அதனால் ஆபிராம் அங்கே தனக்குக் காட்சியளித்த யெகோவாவுக்கு, ஒரு பலிபீடத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('307', '1', '12', '8', '¶ அவன் அங்கிருந்து பெத்தேலுக்குக் கிழக்கேயுள்ள மலைப்பக்கமாய்ப் போய், பெத்தேல் மேற்கிலும், ஆயி கிழக்கிலும் இருக்கத்தக்கதாக தன் கூடாரத்தை அமைத்தான். அங்கே யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டி, யெகோவாவின் பெயரைக் கூப்பிட்டு வழிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('308', '1', '12', '9', '¶ பின்பு ஆபிராம் அங்கிருந்து புறப்பட்டு, நெகேப் என்னும் தென்தேசத்தை நோக்கிச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('309', '1', '12', '10', '¶ அந்நாட்களில், அந்த நாட்டிலே பஞ்சம் ஏற்பட்டது; பஞ்சம் மிகவும் கொடியதாய் இருந்தபடியால், ஆபிராம் சிலகாலம் எகிப்தில் குடியிருப்பதற்காகப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('310', '1', '12', '11', 'அவன் எகிப்தின் அருகே வந்தபோது, தன் மனைவி சாராயிடம், “நீ மிகவும் அழகிய பெண் என்பது எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('311', '1', '12', '12', 'எகிப்தியர் உன்னைக் காணும்போது, ‘இவள் அவனுடைய மனைவி’ என்று சொல்லி, என்னைக் கொன்றுவிடுவார்கள் ஆனால் உன்னையோ உயிரோடு விட்டுவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('312', '1', '12', '13', 'அதனால் நீ, உன்னை என் சகோதரி என்று சொல், அப்பொழுது அவர்கள் உனக்காக என்னை நன்றாக நடத்துவார்கள்; நானும் உன் நிமித்தம் உயிர் தப்புவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('313', '1', '12', '14', '¶ ஆபிராம் எகிப்திற்கு வந்தபோது, சாராய் மிகவும் அழகானவள் என்பதை எகிப்தியர் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('314', '1', '12', '15', 'பார்வோனின் அதிகாரிகள் அவளைக் கண்டதும், அவளுடைய அழகைப்பற்றிப் பார்வோனிடம் புகழ்ந்தார்கள்; அதனால் சாராய் பார்வோனின் அரண்மனைக்குக் கொண்டு செல்லப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('315', '1', '12', '16', 'பார்வோன் சாராயின் நிமித்தம் ஆபிராமை நன்றாக நடத்தினான்; ஆபிராம் செம்மறியாடுகளையும், மாடுகளையும், ஆண் பெண் கழுதைகளையும், ஒட்டகங்களையும், வேலைக்காரரையும், வேலைக்காரிகளையும் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('316', '1', '12', '17', '¶ ஆனால் யெகோவா ஆபிராமின் மனைவி சாராயின் நிமித்தம், பார்வோனையும் அவனுடைய வீட்டாரையும் கொடிய வியாதியால் தாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('317', '1', '12', '18', 'அப்பொழுது பார்வோன் ஆபிராமை அழைத்து, “நீ எனக்கு என்ன செய்துவிட்டாய்? இவள் உன் மனைவி என்று ஏன் எனக்குச் சொல்லவில்லை?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('318', '1', '12', '19', '‘இவள் என் சகோதரி’ என்று ஏன் எனக்குச் சொன்னாய்? அதனால் அல்லவா அவளை என் மனைவியாக்கிக் கொள்ளும்படி எடுத்தேன்? இதோ, உன் மனைவி; அவளைக் கூட்டிக்கொண்டு போய்விடு!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('319', '1', '12', '20', 'பார்வோன் ஆபிராமைக் குறித்துத் தன் வேலைக்காரருக்கு கட்டளையிட்டான், அவர்கள் அவனை அவன் மனைவியுடனும் அவனுக்குச் சொந்தமான எல்லாவற்றுடனும் அவனை நாட்டிற்கு வெளியே அனுப்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('320', '1', '13', '1', '¶ ஆகையால், ஆபிராம் தன் மனைவியுடனும் தன் எல்லா உடைமைகளுடனும், எகிப்திலிருந்து நெகேப்புக்குப் போனான்; லோத்தும் அவனுடன் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('321', '1', '13', '2', 'ஆபிராம் வளர்ப்பு மிருகங்களையும், தங்கத்தையும் வெள்ளியையும் கொண்ட பெரிய செல்வந்தனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('322', '1', '13', '3', '¶ அவன் நெகேப்பிலிருந்து இடம்விட்டு இடம்பெயர்ந்து பெத்தேலுக்கு வந்து, அங்கே பெத்தேலுக்கும் ஆயிக்கும் இடையில் தான் முன்பு கூடாரம் போட்டிருந்த இடத்துக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('323', '1', '13', '4', 'அவன் தான் முதலாவதாகப் பலிபீடத்தைக் கட்டியிருந்த இடத்துக்குச் சென்று, அங்கே ஆபிராம் யெகோவாவினுடைய பெயரைக் கூப்பிட்டு வழிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('324', '1', '13', '5', '¶ ஆபிராமுடன் பயணம் செய்த லோத்துக்கும் ஆடுமாடுகளும் கூடாரங்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('325', '1', '13', '6', 'அவர்கள் இருவரது உடைமைகளும் ஏராளமாய் இருந்தபடியால், அவர்கள் சேர்ந்து வாழ அங்கிருந்த நிலவளம் போதாமல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('326', '1', '13', '7', 'அதனால் ஆபிராமின் மந்தை மேய்ப்பர்களுக்கும், லோத்தின் மந்தை மேய்ப்பர்களுக்கும் இடையில் சச்சரவுகள் உண்டாயின. அக்காலத்தில் கானானியரும், பெரிசியரும் அதே நாட்டில் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('327', '1', '13', '8', '¶ இதனால் ஆபிராம் லோத்திடம், “எனக்கும் உனக்கும் இடையிலோ அல்லது எனது மந்தை மேய்ப்பருக்கும் உனது மந்தை மேய்ப்பருக்கும் இடையிலோ சச்சரவுகள் வேண்டாம்; ஏனெனில் நாம் நெருங்கிய உறவினர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('328', '1', '13', '9', 'இதோ நாடு முழுவதும் உனக்கு முன்பாக இருக்கிறது அல்லவா? நாம் இருவரும் பிரிந்து போவோம். நீ இடது பக்கம் போனால், நான் வலதுபக்கம் போவேன்; நீ வலதுபக்கம் போனால் நான் இடது பக்கம் போவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('329', '1', '13', '10', '¶ லோத்து சுற்றிலும் பார்த்தபோது, சோவார் வரையுள்ள யோர்தான் சமபூமி முழுவதும் நீர்வளம் நிறைந்திருந்ததைக் கண்டான்; அது யெகோவாவினுடைய தோட்டத்தைப் போலவும், எகிப்து தேசத்தைப் போலவும் இருந்தது. யெகோவா சோதோமையும் கொமோராவையும் அழிக்குமுன் அவ்வாறு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('330', '1', '13', '11', 'எனவே லோத்து, யோர்தான் சமபூமி முழுவதையும் தனக்காகத் தெரிந்துகொண்டு, கிழக்குப் பக்கமாகப் போனான். அவர்கள் இருவரும், ஒருவரைவிட்டு ஒருவர் பிரிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('331', '1', '13', '12', 'ஆபிராம் கானான் நாட்டில் குடியிருந்தான், லோத்து யோர்தான் சமபூமியின் பட்டணங்கள் நடுவில் குடியிருந்து, சோதோமுக்கு அருகே தன் கூடாரங்களைப் போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('332', '1', '13', '13', 'சோதோமின் மனிதர் கொடியவர்களாய், யெகோவாவுக்கு விரோதமாகப் பெரும் பாவம் செய்துகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('333', '1', '13', '14', '¶ லோத்து ஆபிராமைவிட்டுப் பிரிந்தபின் யெகோவா ஆபிராமிடம், “நீ இருக்கிற இடத்திலிருந்து உன் கண்களை உயர்த்தி, வடக்கேயும் தெற்கேயும், கிழக்கேயும் மேற்கேயும் பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('334', '1', '13', '15', 'நீ காண்கிற இடம் முழுவதையும், உனக்கும் உன் சந்ததிக்கும் நான் என்றென்றைக்கும் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('335', '1', '13', '16', 'நான் உன் சந்ததியைப் பூமியின் புழுதியைப்போல் பெருகப்பண்ணுவேன், பூமியின் புழுதியை ஒருவனால் எண்ண முடியுமானால், உன் சந்ததியையும் எண்ணலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('336', '1', '13', '17', 'நீ நாட்டின் நீளமும் அகலமும் எவ்வளவோ அதுவரை நடந்து செல், ஏனெனில் நான் அதை உனக்குத் தருவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('337', '1', '13', '18', '¶ ஆபிராம் தன் கூடாரங்களைக் கழற்றிக்கொண்டு, எப்ரோனில் இருக்கும் மம்ரேயின் கருவாலி மரங்களின் அருகே குடியிருக்கச் சென்றான். அங்கே அவன் யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('338', '1', '14', '1', '¶ அந்நாட்களில் சிநெயாரின் அரசன் அம்ராப்பேல், ஏலாசாரின் அரசன் அரியோகு, ஏலாமின் அரசன் கெதர்லாகோமேர், கோயீமின் அரசன் திதியால்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('339', '1', '14', '2', 'ஆகிய இவர்கள் சோதோமின் அரசன் பேரா, கொமோராவின் அரசன் பிர்சா, அத்மாவின் அரசன் சினாபு, செபோயீமின் அரசன் செமேபர், பேலா என்னும் சோவாரை ஆண்ட அரசன் ஆகியோருடன் யுத்தம்செய்யப் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('340', '1', '14', '3', 'இந்த பிந்தைய அரசர்கள், தங்கள் படைகளை உப்புக்கடல் என்னும் சித்தீம் பள்ளத்தாக்கில் ஒன்றுகூடி அணிவகுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('341', '1', '14', '4', 'பன்னிரண்டு வருடங்களாக கெதர்லாகோமேரின் ஆதிக்கத்திற்குள் இருந்த இவர்கள், பதிமூன்றாம் வருடத்தில் அவனை எதிர்த்துக் கலகம் பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('342', '1', '14', '5', '¶ பதினாலாவது வருடத்தில், கெதர்லாகோமேரும் அவனுடன் கூட்டுச்சேர்ந்த அரசர்களும் ஒன்றுசேர்ந்து, அஸ்தரோத் கர்னாயீமில் இருந்த ரெப்பாயீமியரையும், காமிலிருந்த சூசிமியரையும், சாவே கீரியாத்தாயீமிலே இருந்த ஏமியரையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('343', '1', '14', '6', 'பாலைவனத்துக்கு அருகே எல்பாரான் வரையுள்ள, சேயீர் மலைநாட்டில் வாழ்ந்த ஓரியரையும் தோற்கடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('344', '1', '14', '7', 'பின்பு அவர்கள் மற்றப் பக்கமாகத் திரும்பி, காதேஸ் எனப்படும் என்மிஸ்பாத்துக்கு வந்து, அமலேக்கியரின் முழுப் பிரதேசத்தையும் கைப்பற்றிக்கொண்டார்கள். அதோடு அத்சாத்சோன் தாமாரில் இருந்த எமோரியரையும் வெற்றிகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('345', '1', '14', '8', '¶ அப்பொழுது அவர்களை எதிர்க்க சோதோம், கொமோரா, அத்மா, செபோயீம் (அது சோவார்), பேலா ஆகிய நாடுகளின் அரசர்கள் அணிவகுத்துச்சென்று, சித்தீம் பள்ளத்தாக்கில்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('346', '1', '14', '9', 'ஏலாமின் அரசன் கெதர்லாகோமேர், கோயீமின் அரசன் திதியால், சிநெயாரின் அரசன் அம்ராப்பேல், ஏலாசாரின் அரசன் அரியோகு ஆகிய நான்கு அரசர்களும், மற்ற ஐந்து அரசர்களையும் எதிர்த்துப் போரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('347', '1', '14', '10', 'சித்தீம் பள்ளத்தாக்கில் பல நிலக்கீல் குழிகள் இருந்தன; அந்த போரில் சோதோம், கொமோரா நாட்டு அரசர்கள் தோல்வியடைந்து தப்பி ஓடியபோது, அவர்கள் அக்குழிகளில் விழுந்தார்கள்; மற்றவர்கள் மலைகளுக்கு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('348', '1', '14', '11', 'வெற்றியடைந்த நான்கு அரசர்களும், சோதோமிலும் கொமோராவிலும் இருந்த எல்லா பொருட்களையும், உணவுப் பொருட்களையும் கொள்ளையடித்துக்கொண்டு வீடு திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('349', '1', '14', '12', 'அத்துடன், சோதோமில் குடியிருந்த ஆபிராமுடைய சகோதரனின் மகனான லோத்தையும், அவனது உடைமைகளையும் கொண்டுபோய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('350', '1', '14', '13', '¶ தப்பியோடிய ஒருவன், எபிரெயனாகிய ஆபிராமிடம் வந்து அச்செய்தியை அறிவித்தான். அப்பொழுது ஆபிராம், எமோரியனாகிய மம்ரேக்குச் சொந்தமான கருவாலி மரங்களின் அருகே குடியிருந்தான்; மம்ரே என்பவன் ஆபிராமுடன் நட்பு உடன்படிக்கை செய்திருந்த எஸ்கோல், ஆநேர் என்போரின் சகோதரன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('351', '1', '14', '14', 'தன் உறவினனான லோத்து கைதியாகக் கொண்டு போகப்பட்டதைக் கேள்விப்பட்ட ஆபிராம், தன் வீட்டில் பிறந்தவர்களான முந்நூற்றுப் பதினெட்டு பயிற்சி பெற்ற மனிதருடன் அவர்களை தாண்வரை துரத்திச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('352', '1', '14', '15', 'அன்றிரவு ஆபிராம், தன் ஆட்களை அணிகளாகப் பிரித்து, எதிரிகளைத் தாக்கினான்; அவன் அவர்களை தமஸ்குவுக்கு வடக்கே ஓபாவரை துரத்தி முறியடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('353', '1', '14', '16', 'அவன் லோத்தையும், அவனுடைய எல்லா உடைமைகளையும், பெண்களையும், மற்றவர்களையும் மீட்டுக்கொண்டு திரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('354', '1', '14', '17', '¶ ஆபிராம், கெதர்லாகோமேரையும், அவனுடைய நண்பர்களாகிய அரசர்களையும் தோற்கடித்துத் திரும்பி வந்தபின், சோதோமின் அரசன், ஆபிராமைச் சந்திப்பதற்காக அரச பள்ளத்தாக்கு எனப்படும் சாவே பள்ளத்தாக்கிற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('355', '1', '14', '18', '¶ அப்பொழுது சாலேமின் அரசனான மெல்கிசேதேக்கு அப்பமும் திராட்சை இரசமும் கொண்டுவந்தான். மெல்கிசேதேக்கு என்பவன் மகா உன்னதமான இறைவனின் ஆசாரியனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('356', '1', '14', '19', 'அவன் ஆபிராமை ஆசீர்வதித்து சொன்னது: “வானத்தையும், பூமியையும் உண்டாக்கிய மகா உன்னதமான இறைவனால் ஆபிராம் ஆசீர்வதிக்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('357', '1', '14', '20', 'உன் பகைவரை உன் கையில் ஒப்படைத்த, மகா உன்னதமான இறைவன், துதிக்கப்படுவாராக.” ஆபிராம் தன்னிடமிருந்த எல்லாவற்றிலும் பத்தில் ஒரு பங்கை அவனுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('358', '1', '14', '21', '¶ அதன்பின் சோதோமின் அரசன் ஆபிராமிடம், “ஆட்களை என்னிடம் கொடும், பொருட்களை நீர் எடுத்துக்கொள்ளும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('359', '1', '14', '22', '¶ ஆனால் ஆபிராம் சோதோமின் அரசனிடம், “நான் வானத்தையும் பூமியையும் உண்டாக்கிய மகா உன்னதமான யெகோவாவுக்கு என் கைகளை உயர்த்தி சத்தியம் செய்கிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('360', '1', '14', '23', '‘ஆபிராமை நானே செல்வந்தன் ஆக்கினேன்’ என்று நீ சொல்லாதபடி, உன்னிடமிருந்து ஒரு நூலையோ, செருப்பின் வாரையோ அல்லது உனக்குச் சொந்தமான பொருள் எதையுமோ நான் எடுத்துக்கொள்ளமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('361', '1', '14', '24', 'என் ஆட்கள் சாப்பிட்டதையும் என்னுடன் வந்த ஆநேர், எஸ்கோல், மம்ரே ஆகிய மனிதரின் பங்கையும் தவிர, வேறொன்றையும் நான் ஏற்றுக்கொள்ளமாட்டேன். அவர்களுக்குச் சேரவேண்டிய பங்கை அவர்கள் எடுத்துக்கொள்ளட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('362', '1', '15', '1', '¶ அதற்குபின் ஒரு தரிசனத்தில் யெகோவாவின் வார்த்தை ஆபிராமுக்கு வந்தது: “ஆபிராமே, பயப்படாதே. நானே உன் கேடயம், நானே உன் மகா பெரிய வெகுமதி.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('363', '1', '15', '2', '¶ அதற்கு ஆபிராம், “ஆண்டவராகிய யெகோவாவே, நான் பிள்ளையில்லாதவனாய் இருக்க, எனக்கு நீர் எதைத் தரப்போகிறீர்? என் சொத்துக்களை உரிமையாக்கிக் கொள்ளப்போகிறவன் தமஸ்கு பட்டணத்தைச் சேர்ந்த எலியேசர்தானே?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('364', '1', '15', '3', 'பின்னும் ஆபிராம், “நீர் எனக்குப் பிள்ளைகளைக் கொடுக்கவில்லையே; ஆதலால், என் வீட்டு வேலைக்காரன் என் வாரிசாகப் போகிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('365', '1', '15', '4', '¶ அப்பொழுது ஆபிராமுக்கு யெகோவாவினுடைய வார்த்தை வந்தது: “இந்த மனிதன் உன் வாரிசாய் இருக்கமாட்டான், உன் சதையும் உன் இரத்தமுமாய் உன்னிலிருந்து பிறக்கும் உன் மகனே உன் வாரிசாய் இருப்பான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('366', '1', '15', '5', 'பின்பு யெகோவா ஆபிராமை வெளியே கூட்டிக்கொண்டுவந்து, “வானத்தை அண்ணாந்து பார், நட்சத்திரங்களை உன்னால் எண்ண முடியுமானால் எண்ணு; உன் சந்ததியும் அவற்றைப் போலவே இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('367', '1', '15', '6', '¶ ஆபிராம் யெகோவாவை விசுவாசித்தான், அந்த விசுவாசத்தை அவர் அவனுக்கு நீதியாக எண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('368', '1', '15', '7', '¶ பின்னும் யெகோவா ஆபிராமிடம், “இந்த நாட்டை நீ உடைமையாக்கிக்கொள்ளும்படி இதை உனக்குக் கொடுப்பதற்காக, கல்தேயரின் ஊர் பட்டணத்திலிருந்து உன்னைக் கொண்டுவந்த யெகோவா நானே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('369', '1', '15', '8', '¶ அதற்கு ஆபிராம், “ஆண்டவராகிய யெகோவாவே, நான் இதை உரிமையாக்கிக்கொள்வேன் என்பதை எப்படி அறிவேன்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('370', '1', '15', '9', '¶ யெகோவா அவனிடம், “ஒரு இளம் பசுவையும், ஒரு வெள்ளாட்டையும், ஒரு செம்மறியாட்டுக் கடாவையும் என்னிடம் கொண்டுவா, அவை ஒவ்வொன்றும் மூன்று வயதுடையதாய் இருக்கவேண்டும்; அத்துடன் ஒரு காட்டுப்புறாவையும் ஒரு புறாக்குஞ்சையும் கொண்டுவா” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('371', '1', '15', '10', '¶ அப்பொழுது ஆபிராம் அவை எல்லாவற்றையும் அவரிடம் கொண்டுவந்து, மிருகங்களை இரண்டாகப் பிளந்து, அவைகளை ஒன்றுக்கொன்று எதிராக ஒழுங்குபடுத்தி வைத்தான்; பறவைகளையோ அவன் இரண்டாக வெட்டவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('372', '1', '15', '11', 'அப்பொழுது மாமிசம் தின்னிப் பறவைகள், வெட்டி வைத்த உடல்களை உண்பதற்கு இறங்கின, ஆபிராம் அவைகளைத் துரத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('373', '1', '15', '12', '¶ சூரியன் மறைந்துகொண்டிருக்கும்போது, ஆபிராம் ஆழ்ந்த நித்திரை அடைந்தான்; பயங்கரமான காரிருள் அவனை மூடிக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('374', '1', '15', '13', 'அவ்வேளையில் யெகோவா ஆபிராமிடம், “நீ நன்கு அறிந்துகொள்: உன் சந்ததிகள் தங்களுக்குச் சொந்தமில்லாத ஒரு நாட்டிலே அந்நியர்களாக இருப்பார்கள், அவர்கள் நானூறு வருடங்களுக்கு அடிமைப்படுத்தப்பட்டு துன்புறுத்தப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('375', '1', '15', '14', 'ஆனால் அவர்கள் அடிமைகளாய் இருந்து பணிசெய்கிற அந்த நாட்டையோ நான் நியாயந்தீர்ப்பேன்; அதன்பின் அவர்கள் அதிக உடைமைகளுடன் அங்கிருந்து வெளியேறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('376', '1', '15', '15', 'நீயோ, மன சமாதானத்துடன் உன் முன்னோருடன் சேருவாய், முதிர்வயதில் இறந்து அடக்கம்பண்ணப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('377', '1', '15', '16', 'உன் சந்ததிகள் நான்காம் தலைமுறையில் மறுபடியும் இங்கே திரும்பி வருவார்கள்; ஏனெனில், எமோரியருடைய பாவம் இன்னும் முழு அளவை அடையவில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('378', '1', '15', '17', '¶ சூரியன் மறைந்து இருள் உண்டானபோது, எரிகின்ற தீப்பந்தமும், புகையும் நெருப்பு ஜாடியும் தோன்றி, வெட்டிவைத்த துண்டுகளிடையே சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('379', '1', '15', '18', 'அந்நாளிலே யெகோவா ஆபிராமுடன் ஒரு உடன்படிக்கை செய்து, “எகிப்தின் நதிக்கும் ஐபிராத்து நதிக்கும் இடையிலுள்ள');
INSERT INTO `bible_verses_ta_oitce` VALUES ('380', '1', '15', '19', 'கேனியர், கெனிசியர், கத்மோனியர்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('381', '1', '15', '20', 'ஏத்தியர், பெரிசியர், ரெப்பாயீமியர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('382', '1', '15', '21', 'எமோரியர், கானானியர், கிர்காசியர், எபூசியர் என்பவர்களின் நாட்டை உன் சந்ததிக்குக் கொடுக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('383', '1', '16', '1', '¶ ஆபிராமின் மனைவி சாராய் அவனுக்குப் பிள்ளைகளைப் பெறவில்லை. ஆனால் அவளுக்கு ஆகார் என்னும் பெயருடைய எகிப்திய பணிப்பெண் ஒருத்தி இருந்தாள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('384', '1', '16', '2', 'எனவே சாராய் ஆபிராமிடம், “யெகோவா என்னைப் பிள்ளை பெறாதபடி ஆக்கியிருக்கிறார். ஆகவே நீர் என் பணிப்பெண்ணுடன் உறவுகொள்ளும்; ஒருவேளை அவள் மூலமாயினும் நான் ஒரு குடும்பத்தை உருவாக்கக் கூடியதாய் இருக்கும்” என்றாள். ஆபிராம் சாராயின் சொல்லுக்கு இணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('385', '1', '16', '3', '¶ எனவே ஆபிராம் கானானில் பத்து வருடங்கள் குடியிருந்தபின் அவன் மனைவி சாராய், தன் எகிப்திய பணிப்பெண்ணான ஆகாரைத் தன் கணவனுக்கு மனைவியாகக் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('386', '1', '16', '4', 'ஆபிராம் அவளோடு உறவுகொண்டபோது, அவள் கர்ப்பவதியானாள். தான் கர்ப்பவதியானதை ஆகார் அறிந்தபோது, தன் எஜமாட்டியான சாராயை இகழ்ச்சியுடன் பார்க்கத் தொடங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('387', '1', '16', '5', '¶ சாராய் அதைக்கண்டு ஆபிராமிடம், “நான் வேதனைப்படுவதற்கான அநியாயத்திற்குப் பொறுப்பு நீரே. என் பணிப்பெண்ணை நான் உமக்குக் கொடுத்தேன், இப்பொழுது அவள் தான் கர்ப்பவதியாய் இருப்பதை அறிந்து, என்னை இகழ்ச்சி செய்கிறாள். உமக்கும் எனக்கும் இடையில், யெகோவாவே நியாயந்தீர்க்கட்டும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('388', '1', '16', '6', '¶ அதற்கு ஆபிராம், “உன் பணிப்பெண், உன் பொறுப்பில்தானே இருக்கிறாள், எது நல்லது என்று நீ நினைக்கிறாயோ, அதை அவளுக்குச் செய்” என்றான். அதன்பின் சாராய் ஆகாரைக் கொடுமைப்படுத்தினாள்; அதனால் ஆகார் அவளைவிட்டு ஓடிப்போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('389', '1', '16', '7', '¶ யெகோவாவின் தூதனானவர் வனாந்திரத்தில் சூருக்குப் போகும் வழியில் இருந்த நீரூற்றுக்கு அருகே ஆகாரைக் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('390', '1', '16', '8', 'அவர் அவளிடம், “ஆகாரே, சாராயின் பணிப்பெண்ணே, நீ எங்கிருந்து வந்திருக்கிறாய், எங்கே போகிறாய்?” என்று கேட்டார். அதற்கு அவள், “என் எஜமாட்டியாகிய சாராயைவிட்டு நான் ஓடிப்போகிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('391', '1', '16', '9', '¶ அப்பொழுது யெகோவாவின் தூதனானவர், “நீ உன் எஜமாட்டியிடம் திரும்பிப்போய், அவளுக்குக் கீழ்ப்படிந்திரு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('392', '1', '16', '10', 'மேலும் யெகோவாவினுடைய தூதனானவர், “உன் சந்ததிகளை எண்ணமுடியாத அளவு பெருகப்பண்ணுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('393', '1', '16', '11', '¶ மறுபடியும் யெகோவாவின் தூதனானவர் அவளிடம் சொன்னது: “நீ இப்பொழுது கர்ப்பவதியாயிருக்கிறாய், உனக்கு ஒரு மகன் பிறப்பான். நீ அவனுக்கு இஸ்மயேல் என்று பெயரிட வேண்டும். ஏனெனில் யெகோவா உன் அழுகுரலைக் கேட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('394', '1', '16', '12', 'அவன் காட்டுக் கழுதையைப் போல் வாழ்கிற மனிதனாயிருப்பான்; அவனுடைய கை எல்லோருக்கும் விரோதமாகவும் எல்லோருடைய கைகளும் அவனுக்கு விரோதமாக இருக்கும்; அவன் தன் சகோதரர்கள் எல்லோருக்கும் எதிராக வெளிப்படையான விரோதத்துடன் வாழ்வான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('395', '1', '16', '13', '¶ அப்பொழுது அவள், “என்னைக் காண்கிறவரை நானும் இங்கே கண்டேன்” என்று சொல்லி, தன்னுடன் பேசிய யெகோவாவுக்கு, “நீர் என்னைக் காண்கிற இறைவன்” என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('396', '1', '16', '14', 'அதனால் அக்கிணறு, பீர்லகாய்ரோயீ எனப் பெயரிடப்பட்டது; அது காதேசுக்கும், பாரேத்திற்கும் இடையே இன்னும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('397', '1', '16', '15', '¶ ஆகார், ஆபிராமுக்கு ஒரு மகனைப் பெற்றாள், அவனுக்கு ஆபிராம் இஸ்மயேல் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('398', '1', '16', '16', 'ஆகார் இஸ்மயேலைப் பெற்றபோது, ஆபிராம் எண்பத்தாறு வயதுடையவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('399', '1', '17', '1', '¶ ஆபிராம் தொண்ணூற்றொன்பது வயதாயிருந்தபோது, யெகோவா அவனுக்குத் தோன்றி, “நான் எல்லாம் வல்ல இறைவன்; நீ எனக்கு முன்பாக உண்மையாய் நடந்து குற்றமற்றவனாய் இரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('400', '1', '17', '2', 'நான் உனக்கும் எனக்கும் இடையில் என் உடன்படிக்கையை ஏற்படுத்தி, மேலும் உறுதிப்படுத்துவேன், உன்னை மிகவும் பெருகப்பண்ணுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('401', '1', '17', '3', '¶ ஆபிராம் முகங்குப்புற விழுந்தான், இறைவன் அவனுடன் பேசி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('402', '1', '17', '4', '“என்னைப் பொறுத்தமட்டில் நான் உன்னுடன் செய்யும் உடன்படிக்கை இதுவே: நீ பல நாடுகளுக்குத் தகப்பனாவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('403', '1', '17', '5', 'நான் உன்னை அநேக நாடுகளுக்குத் தகப்பனாக்கியிருப்பதால், இனி நீ ஆபிராம் என்று அழைக்கப்படாமல், ஆபிரகாம் என்றே அழைக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('404', '1', '17', '6', 'நான் உன்னை மிகவும் இனவிருத்தி உள்ளவனாக்குவேன்; உன்னிலிருந்து பல நாடுகளை உருவாக்குவேன், அரசர்கள் உன்னிலிருந்து தோன்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('405', '1', '17', '7', 'நான் உன் இறைவனாகவும் உனக்குப்பின் உன் சந்ததிகளுடைய இறைவனாகவும் இருப்பேன்; இந்த என் உடன்படிக்கையை, எனக்கும் உனக்கும் இடையில் ஒரு நித்திய உடன்படிக்கையாக உன்னுடனும் உனக்குப்பின் தலைமுறைதோறும் உன் சந்ததிகளுடனும் ஏற்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('406', '1', '17', '8', 'நீ இப்பொழுது அந்நியனாய் வாழும் இந்தக் கானான் நாடு முழுவதையும், உனக்கும் உனக்குப்பின் உன் சந்ததிகளுக்கும் ஒரு நித்திய உடைமையாகக் கொடுப்பேன்; நானே அவர்களுக்கு இறைவனாய் இருப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('407', '1', '17', '9', '¶ அதன்பின் இறைவன் ஆபிரகாமிடம், “உன்னைப் பொறுத்தமட்டில், என் உடன்படிக்கையை நீயும் உனக்குப்பின் உன் சந்ததியும் தலைமுறை தலைமுறையாக அதைக் கடைபிடிக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('408', '1', '17', '10', 'நான் உன்னோடும், உனக்குப் பின்வரும் உன் சந்ததிகளோடும் செய்துகொள்ளும் என் உடன்படிக்கையில் நீங்கள் கைக்கொள்ளவேண்டிய பங்காவது: உங்கள் மத்தியில் உள்ள ஒவ்வொரு ஆணும் விருத்தசேதனம் செய்துகொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('409', '1', '17', '11', 'நீயும் நுனித்தோலின் மாம்சத்தை விருத்தசேதனம் செய்துகொள்ள வேண்டும், அது எனக்கும் உனக்கும் இடையிலான உடன்படிக்கையின் அடையாளமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('410', '1', '17', '12', 'தலைமுறைதோறும், ஒவ்வொரு ஆண் குழந்தைக்கும் பிறந்து எட்டாவது நாள் விருத்தசேதனம் செய்யப்படவேண்டும். உங்கள் குடும்பத்தில் பிறந்தவர்களுக்கும், உங்கள் சந்ததியாய் இராமல், அந்நியரிடமிருந்து பணத்துக்கு வாங்கப்பட்டவர்களுக்கும் விருத்தசேதனம் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('411', '1', '17', '13', 'அவர்கள் உன் குடும்பத்தில் பிறந்தவர்களாய் இருந்தாலென்ன, பணத்திற்கு வாங்கப்பட்டவர்களாய் இருந்தாலென்ன, அவர்களுக்கும் கட்டாயம் விருத்தசேதனம் செய்யவேண்டும். இவ்வாறு இது உங்கள் உடலில் என் நித்திய உடன்படிக்கையின் அடையாளமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('412', '1', '17', '14', 'எந்த ஆணுக்கும் தன் உடலில் நுனித்தோலின் மாம்சம் விருத்தசேதனம் செய்யப்படாதிருந்தால், அவன் தன் சொந்த மக்களிலிருந்து விலக்கப்படுவான்; ஏனெனில், அவன் என் உடன்படிக்கையை நிராகரித்துவிட்டான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('413', '1', '17', '15', '¶ மேலும் இறைவன் ஆபிரகாமிடம், “உன் மனைவி சாராயை இனிமேல் நீ சாராய் என்று அழைக்கவேண்டாம்; சாராள் என்பதே அவள் பெயராகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('414', '1', '17', '16', 'நான் அவளை ஆசீர்வதித்து, நிச்சயமாக அவள் மூலம் உனக்கு ஒரு மகனைக் கொடுப்பேன். நான் அவளை ஆசீர்வதிப்பதனால், அவள் நாடுகளுக்குத் தாயாவாள்; மக்கள் கூட்டங்களின் அரசர்களும் அவளிலிருந்து தோன்றுவார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('415', '1', '17', '17', '¶ அப்பொழுது ஆபிரகாம் முகங்குப்புற விழுந்து சிரித்து, “நூறு வயதுள்ள மனிதனுக்குப் பிள்ளை பிறக்குமோ? தொண்ணூறு வயதில் சாராள் பிள்ளை பெறுவாளோ?” என்று தனக்குள்ளே சொல்லிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('416', '1', '17', '18', 'மேலும் ஆபிரகாம் இறைவனிடம், “இஸ்மயேல் உம்முடைய ஆசீர்வாதத்தில் வாழ்ந்தாலே போதும்!” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('417', '1', '17', '19', '¶ அதற்கு இறைவன், “ஆம்; ஆனாலும், சாராள் உனக்கு ஒரு மகனைப் பெறுவாள்; நீ அவனுக்கு ஈசாக்கு என்று பெயரிடு. என் உடன்படிக்கையை நான் அவனுடன் ஏற்படுத்துவேன்; அது அவனுக்குப்பின் அவனுடைய சந்ததிகளுக்கு ஒரு நித்திய உடன்படிக்கையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('418', '1', '17', '20', 'இஸ்மயேலைப் பொறுத்தமட்டில், நான் உன் விண்ணப்பத்தைக் கேட்டேன்: நான் அவனை நிச்சயமாக ஆசீர்வதிப்பேன்; நான் அவனை இனவிருத்தி உள்ளவனாக்கி, அவனுடைய சந்ததியையும் பலுகிப் பெருகப்பண்ணுவேன். அவன் பன்னிரண்டு ஆளுநர்களுக்குத் தகப்பனாயிருப்பான், நான் அவனை ஒரு பெரிய நாடாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('419', '1', '17', '21', 'ஆனால், அடுத்த வருடம் இதே காலத்தில், சாராள் உனக்குப் பெறப்போகும் ஈசாக்குடனேயே என் உடன்படிக்கையை ஏற்படுத்துவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('420', '1', '17', '22', 'இறைவன் ஆபிரகாமுடன் பேசி முடித்தபின் மேலெழுந்து போனார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('421', '1', '17', '23', '¶ ஆபிரகாம், இறைவன் தனக்குச் சொன்னபடி அந்த நாளிலேயே, இஸ்மயேலுக்கும், தன் வீட்டில் பிறந்தவர்களும், பணத்திற்கு வாங்கப்பட்டவர்களுமான தன் வீட்டிலுள்ள எல்லா ஆண்களுக்கும் நுனித்தோலின் மாம்சத்தை விருத்தசேதனம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('422', '1', '17', '24', 'ஆபிரகாமுடைய நுனித்தோலின் மாம்சம் விருத்தசேதனம் செய்யப்படும்போது அவன் தொண்ணூற்றொன்பது வயதுடையவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('423', '1', '17', '25', 'அவனுடைய மகன் இஸ்மயேலுடைய நுனித்தோலின் மாம்சம் விருத்தசேதனம் செய்யப்படும்போது அவன் பதின்மூன்று வயதுடையவனாய் இருந்தான்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('424', '1', '17', '26', 'ஆபிரகாமும் அவன் மகன் இஸ்மயேலும் ஒரே நாளில் விருத்தசேதனம் செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('425', '1', '17', '27', 'ஆபிரகாமின் வீட்டில் பிறந்தவர்களும், அவனால் பணங்கொடுத்து அந்நியரிடம் வாங்கப்பட்டவர்களுமான அவனுடைய குடும்பத்தைச் சேர்ந்த எல்லா ஆண்களும் ஆபிரகாமுடன் விருத்தசேதனம் செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('426', '1', '18', '1', '¶ வெப்பமான பகற்பொழுதிலே, ஆபிரகாம் தன்னுடைய கூடாரவாசலில் உட்கார்ந்திருக்கையில், மம்ரேயின் மரச்சோலையருகே, யெகோவா இன்னும் ஒருமுறை அவனுக்குத் தரிசனமானார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('427', '1', '18', '2', 'ஆபிரகாம் நிமிர்ந்து பார்த்தபோது, சிறிது தொலைவில் மூன்று மனிதர் நிற்கிறதைக் கண்டான். அவன் அவர்களைக் கண்டபோது, அவர்களைச் சந்திக்கும்படியாக, தன் கூடாரவாசலில் இருந்து விரைந்து சென்று தரைமட்டும் தலைகுனிந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('428', '1', '18', '3', '¶ அவன், “என் ஆண்டவரே, உம்முடைய கண்களில் எனக்குத் தயவு கிடைத்திருந்தால், உமது அடியானிடம் வராமல் போய்விடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('429', '1', '18', '4', 'என் வேலைக்காரர் கொஞ்சம் தண்ணீர் கொண்டுவரட்டும், நீங்கள் யாவரும் உங்கள் கால்களைக் கழுவி இம்மரத்தின் கீழ் இளைப்பாறலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('430', '1', '18', '5', 'இப்பொழுது நீங்கள் அடியேனிடம் வந்திருக்கிறபடியால், சாப்பிடுவதற்கு ஏதாவது கொண்டுவருகிறேன்; பின்பு நீங்கள் இளைப்பாறி, உங்கள் வழியே போகலாம்” என்றான். அதற்கு அவர்கள், “நல்லது, நீ சொன்னபடியே செய்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('431', '1', '18', '6', '¶ உடனே ஆபிரகாம் கூடாரத்துக்குள் சாராளிடம் விரைந்து சென்று, “சீக்கிரமாய் மூன்றுபடி அளவு சிறந்த மாவை எடுத்துப் பிசைந்து கொஞ்சம் அப்பங்கள் சுடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('432', '1', '18', '7', '¶ ஆபிரகாம் தன் மாட்டு மந்தைக்கு விரைந்து சென்று, ஒரு நல்ல இளங்கன்றைத் தெரிந்தெடுத்து, அதை ஒரு வேலைக்காரனிடம் கொடுத்தான்; அவன் அதைச் சமைப்பதற்கு விரைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('433', '1', '18', '8', 'பின்பு ஆபிரகாம், வெண்ணெயையும் பாலையும், சமைத்த இளங்கன்றின் இறைச்சியையும் கொண்டுவந்து அந்த மனிதர்கள் முன்பாக வைத்தான். அவர்கள் சாப்பிடும்போது, அவன் அவர்களுக்கு அருகே மரத்தின்கீழ் நின்றுகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('434', '1', '18', '9', '¶ அவர்கள் ஆபிரகாமிடம், “உன் மனைவி சாராள் எங்கே?” என்று கேட்டார்கள். “அவள் கூடாரத்தில் இருக்கிறாள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('435', '1', '18', '10', '¶ அப்பொழுது அம்மூவரில் ஒருவர், “அடுத்த வருடம் ஏறக்குறைய இதே காலத்தில் நான் நிச்சயமாகத் திரும்பவும் உன்னிடம் வருவேன், அப்பொழுது உன் மனைவி சாராளுக்கு ஒரு மகன் இருப்பான்” என்றார். சாராள், அவர்களுக்குப் பின்னால் இருந்த கூடாரத்தின் வாசலிலே நின்று அதைக்கேட்டுக் கொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('436', '1', '18', '11', '¶ ஆபிரகாமும் சாராளும் வயது முதிர்ந்தவர்களாய் இருந்தார்கள், சாராளும் பிள்ளைபெறும் வயதைத் தாண்டினவளாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('437', '1', '18', '12', 'எனவே சாராள், “என் உடல் தளர்ந்துவிட்டது, என் கணவரும் வயது சென்றவராகிவிட்டார், இப்பொழுது இந்த இன்பம் எனக்கு இருக்குமோ?” என நினைத்துத் தனக்குள்ளே சிரித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('438', '1', '18', '13', '¶ அப்பொழுது யெகோவா ஆபிரகாமிடம், “ ‘நான் வயது முதிர்ந்தவளாய் இருக்கையில் உண்மையாய்ப் பிள்ளை பெறுவேனோ என சாராள் கூறிச் சிரித்தது ஏன்?’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('439', '1', '18', '14', 'யெகோவாவுக்கு செய்யமுடியாத கடினமானது ஏதேனும் உண்டோ? நான் அடுத்த வருடம் நியமிக்கப்பட்ட காலத்தில் திரும்பவும் உன்னிடம் வருவேன், அப்பொழுது சாராளுக்கு ஒரு மகன் இருப்பான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('440', '1', '18', '15', '¶ சாராள் பயந்ததினால், “நான் சிரிக்கவில்லை” என்று பொய் சொன்னாள். அதற்கு அவர், “ஆம், நீ உண்மையாய்ச் சிரித்தாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('441', '1', '18', '16', '¶ பின்பு அந்த மனிதர் புறப்படுவதற்கு எழுந்தபோது, சோதோமை நோக்கிப் பார்த்தார்கள்; ஆபிரகாம் அவர்களை வழியனுப்பும்படி அவர்களோடுகூடப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('442', '1', '18', '17', 'அப்பொழுது யெகோவா, “நான் செய்யப்போவதை ஆபிரகாமுக்கு மறைக்கலாமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('443', '1', '18', '18', 'நிச்சயமாகவே ஆபிரகாம் பெரிதும் வலிமைமிக்கதுமான ஒரு நாடாக வருவான், அவன்மூலம் பூமியின் எல்லா நாடுகளும் ஆசீர்வதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('444', '1', '18', '19', 'ஏனெனில் நானே ஆபிரகாமைத் தெரிந்தெடுத்தேன், அவன் தனக்குப்பின் தனது பிள்ளைகளும், தனது குடும்பமும் சரியானதையும் நீதியானதையும் செய்து, யெகோவாவின் வழியைக் கடைப்பிடிப்பதற்கு அவர்களை வழிநடத்துவான். அப்பொழுது யெகோவா ஆபிரகாமுக்குக் கொடுத்த வாக்குறுதியை நிறைவேற்றுவார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('445', '1', '18', '20', '¶ அதன்பின் யெகோவா, “சோதோம், கொமோராவின் பாவம் மிகவும் கொடியதாய் இருக்கிறது, அவர்களுக்கு விரோதமான கூக்குரலும் அதிகமாய் எழும்பியிருக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('446', '1', '18', '21', 'அவர்களின் செய்கைகள், எனக்கு எட்டிய கூக்குரலுக்கேற்ப கொடியதாய் இருக்கின்றனவோ என்று நான் போய்ப்பார்ப்பேன். அப்படியில்லையென்றால், அதையும் அறிவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('447', '1', '18', '22', '¶ பின்பு அந்த மனிதர் அவ்விடத்தைவிட்டுச் சோதோமை நோக்கிப் போனார்கள், ஆனால் ஆபிரகாம் யெகோவாவுக்கு முன்பாக நின்றுகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('448', '1', '18', '23', 'ஆபிரகாம் யெகோவாவை அணுகி, “கொடியவர்களுடன் நீதிமான்களையும் அழிப்பீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('449', '1', '18', '24', 'ஒருவேளை பட்டணத்தில் நீதிமான்கள் ஐம்பதுபேர் இருந்தால் அதை அழித்து விடுவீரோ? நீதிமானான அந்த ஐம்பது பேர்களுக்காகிலும் அதை அழியாமல் விடமாட்டீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('450', '1', '18', '25', 'கொடியவர்களுடன் நீதிமான்களையும் கொல்லுவதும், கொடியவர்களையும் நீதிமான்களையும் ஒரேவிதமாக நடத்துவதும் உமக்கு ஒருபோதும் ஏற்றதல்ல. அது உமக்குத் தூரமாயிருப்பதாக! பூமி முழுவதற்கும் நீதிபதியானவர் நியாயத்தைச் செய்யமாட்டாரோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('451', '1', '18', '26', '¶ அதற்கு யெகோவா ஆபிரகாமிடம், “நீதிமான்கள் ஐம்பது பேரை சோதோம் பட்டணத்தில் நான் காண்பேனாகில், அவர்களுக்காக அந்த முழு இடத்தையும் தப்பவிடுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('452', '1', '18', '27', '¶ மறுபடியும் ஆபிரகாம் யெகோவாவிடம், “புழுதியும் சாம்பலுமான நான் யெகோவாவுடன் பேசத் துணிவுகொண்டேன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('453', '1', '18', '28', 'ஒருவேளை நீதிமான்கள் நாற்பத்தைந்து பேர் மட்டும் இருந்தால், ஐந்துபேர் குறைவாக இருப்பதனால் அந்த முழுப்பட்டணத்தையும் அழிப்பீரோ?” எனக் கேட்டான். அதற்கு யெகோவா, “நீதிமான்கள் நாற்பத்தைந்து பேர் அங்கிருந்தாலும் அதை அழிக்கமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('454', '1', '18', '29', '¶ மேலும் ஆபிரகாம் அவரிடம், “ஒருவேளை நீதிமான்கள் நாற்பது பேர் மட்டும் இருந்தால்?” என்றான். அதற்கு அவர், “நாற்பது பேர் இருந்தாலும் நான் அழிக்கமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('455', '1', '18', '30', '¶ பின்பு ஆபிரகாம், “நான் மறுபடியும் பேசுவதற்காக யெகோவா கோபிக்காதிருப்பாராக, முப்பது பேர் மட்டும் இருப்பார்களானால் என்ன செய்வீர்?” என்றான். அதற்கு அவர், “முப்பது பேர் அங்கிருந்தாலும் அதை அழிக்கமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('456', '1', '18', '31', '¶ ஆபிரகாம், “நான் இப்பொழுது யெகோவாவுடன் பேசத்துணிந்தேன், ஒருவேளை இருபது பேர் மட்டும் அங்கிருந்தால் என்ன செய்வீர்?” என்றான். அதற்கு அவர், “அந்த இருபது பேருக்காகவும் அதை அழிக்கமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('457', '1', '18', '32', '¶ மறுபடியும் ஆபிரகாம், “நான் இன்னும் ஒருமுறை பேசுவதற்கு யெகோவா என்னோடு கோபிக்காதிருப்பாராக. பத்துப்பேர் மட்டும் அங்கிருந்தால் என்ன செய்வீர்?” என்றான். அதற்கு யெகோவா, “அந்த பத்துப்பேருக்காகவும் அதை நான் அழிக்கமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('458', '1', '18', '33', '¶ யெகோவா ஆபிரகாமோடு பேசியபின், அவ்விடத்தைவிட்டுப் போனார். ஆபிரகாமும் தன் இருப்பிடத்திற்குத் திரும்பிச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('459', '1', '19', '1', '¶ அன்று மாலை, சோதோம் பட்டணத்து வாசலிலே லோத்து உட்கார்ந்திருந்தபோது, அவ்விரு தூதர்களும் அவ்விடம் வந்தார்கள். லோத்து அவர்களைக் கண்டவுடன், அவர்களைச் சந்திப்பதற்காக எழுந்துபோய் தரைமட்டும் குனிந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('460', '1', '19', '2', 'லோத்து அவர்களிடம், “ஐயாமார்களே” நீங்கள் இருவரும், அடியேனுடைய வீட்டிற்கு வாருங்கள். “நீங்கள் உங்கள் கால்களைக் கழுவி இன்றிரவு என்னுடன் தங்கி, அதிகாலையில் உங்கள் பயணத்தைத் தொடரலாம்” என்றான். அதற்கு அவர்கள், “வேண்டாம், நாங்கள் இன்றிரவு நகரச் சதுக்கத்திலே தங்குவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('461', '1', '19', '3', '¶ அவன் அவர்களை வற்புறுத்தி அழைத்ததால், அவர்கள் அவனுடைய வீட்டிற்குள் போனார்கள். லோத்து புளிப்பில்லாத அப்பங்களைச் சுட்டு, அவர்களுக்கு உணவு தயாரித்தான். அவர்கள் அதைச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('462', '1', '19', '4', 'அவர்கள் படுக்கைக்குப் போகுமுன், சோதோம் பட்டணத்தின் எல்லா பகுதிகளிலிருந்தும் வாலிபர்முதல் முதியோர்வரை எல்லா ஆண்களும் வந்து லோத்தின் வீட்டைச் சூழ்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('463', '1', '19', '5', 'அவர்கள் லோத்தைக் கூப்பிட்டு, “இன்றிரவு, உன்னிடம் வந்த மனிதர் எங்கே? நாங்கள் அவர்களுடன் பாலுறவுகொள்ளும்படி அவர்களை வெளியே கொண்டுவா” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('464', '1', '19', '6', '¶ உடனே லோத்து, வீட்டுக்கு வெளியே வந்து, கதவைத் தனக்குப் பின்னால் பூட்டிக்கொண்டு');
INSERT INTO `bible_verses_ta_oitce` VALUES ('465', '1', '19', '7', 'அவர்களிடம், “வேண்டாம் நண்பர்களே! இந்தக் கொடுமையான செயலைச் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('466', '1', '19', '8', 'இதோ, எனக்குக் கன்னியரான இரு மகள்கள் இருக்கிறார்கள். அவர்களை உங்களிடம் கொண்டுவருகிறேன். உங்களுக்கு விருப்பமானபடி அவர்களுடன் நடவுங்கள். ஆனால் இந்த மனிதரை ஒன்றும் செய்யவேண்டாம். ஏனெனில், அவர்கள் பாதுகாப்புக்காக என் வீட்டுக்கு வந்திருக்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('467', '1', '19', '9', '¶ அதற்கு அவர்கள், “அப்பாலே போ; அந்நியனாக இவ்விடத்திற்கு வந்த இவன் இப்பொழுது எங்களுக்கு நீதிபதியாக இருக்கப் பார்க்கிறான். அவர்களைவிட இப்பொழுது உன்னை மோசமாக நடத்துவோம்” என்று சொல்லி, லோத்தைத் தள்ளி கதவை உடைக்கப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('468', '1', '19', '10', '¶ ஆனால், வீட்டுக்குள் இருந்த இரு மனிதரும் தங்கள் கைகளை வெளியே நீட்டி, லோத்தை வீட்டிற்குள்ளே இழுத்துக் கதவைப் பூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('469', '1', '19', '11', 'பின்பு அந்த மனிதர், வீட்டுக்கு வெளியே நின்ற வாலிபர்முதல் முதியோர்வரை எல்லோருடைய கண்களையும் குருடாக்கினார்கள். அதனால் அவர்களால் வீட்டு வாசலைக் கண்டுபிடிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('470', '1', '19', '12', '¶ அவ்விருவரும் லோத்திடம், “இங்கு உனக்கு வேறு யாராவது இருக்கிறார்களா? உன் மகன்களோ, மகள்களோ, மருமகன்களோ அல்லது உனக்குச் சொந்தமான வேறு யாரேனும் இந்தப் பட்டணத்தில் இருந்தால், அவர்களையும் கூட்டிக்கொண்டு இவ்விடத்திலிருந்து வெளியே போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('471', '1', '19', '13', 'ஏனெனில், நாங்கள் இவ்விடத்தை அழிக்கப்போகிறோம்; இங்கு உள்ளவர்களுக்கு எதிராக யெகோவாவின் முன்னிலையில் எட்டியுள்ள கூக்குரல் மிகவும் அதிகமாக இருக்கிறது. அதனால், இப்பட்டணத்தை அழிக்கும்படி அவர் எங்களை அனுப்பியிருக்கிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('472', '1', '19', '14', '¶ உடனே லோத்து வெளியே போய், தன் மகள்களுக்கு திருமணம் செய்ய நியமிக்கப்பட்டிருந்த மருமகன்களிடம், “விரைவாய் இந்த இடத்தைவிட்டு வெளியேறுங்கள். ஏனெனில், யெகோவா இப்பட்டணத்தை அழிக்கப்போகிறார்” என்றான். ஆனால் அவனுடைய மருமகன்களோ, அவன் கேலிசெய்கிறான் என்று நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('473', '1', '19', '15', '¶ பொழுது விடியும்போது, தூதர்கள் லோத்தைப் பார்த்து, “இங்கே இருக்கும் உன் மனைவியையும், உன் இரு மகள்களையும் கூட்டிக்கொண்டு, விரைவாக வெளியேறு; இல்லாவிட்டால் இப்பட்டணம் தண்டிக்கப்படும்போது நீயும் அழிந்துபோவாய்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('474', '1', '19', '16', '¶ லோத்து வெளியேபோகத் தயங்கியபோது, யெகோவா லோத்தின் குடும்பத்தார்மேல் இரக்கமாயிருந்தபடியால், அந்த மனிதர் அவனுடைய கையையும், அவன் மனைவி மற்றும் இரு மகள்களுடைய கைகளையும் பிடித்துப் பட்டணத்திற்கு வெளியே பாதுகாப்பாய்க் கொண்டுபோய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('475', '1', '19', '17', 'அவர்கள் வெளியே வந்ததும், அவர்களில் ஒருவன் அவர்களிடம், “உயிர்தப்பும்படி ஓடிப்போங்கள்! திரும்பிப் பார்க்கவே வேண்டாம்; சமபூமியில் எந்த இடத்திலும் தங்காமல் மலைகளுக்கே ஓடிப்போங்கள்; இல்லாவிட்டால் நீங்களும் அழிந்துபோவீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('476', '1', '19', '18', '¶ அதற்கு லோத்து அவர்களிடம், “ஐயாமார்களே, தயவுசெய்து அப்படி வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('477', '1', '19', '19', 'நான் உங்கள் கண்களிலே தயவு பெற்றிருக்கிறேன். எனக்குப் பெரிதான தயவுகாட்டி என்னுயிரைக் காப்பாற்றினீர்கள். ஆனால் மலைகளுக்குத் தப்பியோட என்னாலோ முடியாது. இந்த பேராபத்து என்னை மேற்கொண்டு நான் இறந்து விடுவேனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('478', '1', '19', '20', 'இதோ நான் ஓடிப்போகக் கூடிய அளவுக்கு அருகாமையில் ஒரு சிறிய பட்டணம் இருக்கிறதே. அங்கே நான் தப்பியோட என்னை விடுங்கள். அது மிகவும் சிறிய பட்டணம்தானே. அப்பொழுது நான் உயிர்பிழைப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('479', '1', '19', '21', '¶ அதற்கு அந்த தூதன் லோத்திடம், “நல்லது, இந்த வேண்டுகோளையும் நான் உனக்குக் கொடுக்கிறேன். நீ சொன்ன அப்பட்டணத்தை நான் அழிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('480', '1', '19', '22', 'ஆனால் நீ விரைவாக அங்கே தப்பியோடு, ஏனென்றால், நீ அங்கேபோய்ச் சேரும்வரை என்னால் எதுவுமே செய்யமுடியாது” என்றார். அதனால் அப்பட்டணம் சோவார் என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('481', '1', '19', '23', '¶ லோத்து சோவாருக்குப் போய்ச் சேர்ந்தபோது, அந்த நாட்டின் மேலாகச் சூரியன் உதித்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('482', '1', '19', '24', 'அப்பொழுது யெகோவா எரியும் கந்தகத்தை சோதோமின் மேலும், கொமோராவின் மேலும் பொழியப்பண்ணினார். அது யெகோவாவிடமிருந்து வானத்திலிருந்தே வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('483', '1', '19', '25', 'இவ்வாறு அவர் அந்தப் பட்டணங்களை அதில் வாழ்ந்த எல்லோருடனும் சேர்த்து, சமபூமி முழுவதையும் அழித்தார். அந்த நாட்டிலுள்ள தாவரங்களையும் அழித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('484', '1', '19', '26', 'ஆனாலும் லோத்தின் மனைவியோ போகும்போது திரும்பிப் பார்த்ததினால், உப்புத்தூண் ஆனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('485', '1', '19', '27', '¶ அடுத்தநாள் அதிகாலையில் ஆபிரகாம் எழுந்து, தான் முன்பு யெகோவாவின் முன்னிலையில் நின்ற இடத்திற்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('486', '1', '19', '28', 'அங்கிருந்து அவன் சோதோம், கொமோரா பட்டணங்களையும், சமபூமி முழுவதையும் நோக்கிப் பார்த்தபோது, சூளையிலிருந்து எழும்பும் புகையைப்போல் அந்த நாட்டிலிருந்து பெரும்புகை எழும்புவதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('487', '1', '19', '29', '¶ இவ்வாறு இறைவன் சமபூமியிலுள்ள பட்டணங்களை அழித்தபோது, ஆபிரகாமை நினைவில்கொண்டார். எனவே லோத்து குடியிருந்த பட்டணங்களை அழித்தபோது, அந்த பேரழிவிலிருந்து அவனை வெளியே கொண்டுவந்து தப்புவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('488', '1', '19', '30', '¶ அதன்பின், லோத்து சோவாரிலே குடியிருக்கப் பயந்ததினால், தன் இரு மகள்களுடன் சோவாரைவிட்டுப் புறப்பட்டு, மலைநாட்டுக்குப் போய், ஒரு குகையில் வசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('489', '1', '19', '31', 'ஒரு நாள், மூத்த மகள் இளையவளிடம், “நம் தகப்பன் வயது முதிர்ந்தவரானார்; உலக வழக்கத்தின்படி, நம்மை திருமணம் செய்து நம்முடன் உறவுகொள்ள இப்பகுதியில் ஆண்கள் யாரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('490', '1', '19', '32', 'நமது தகப்பனை திராட்சை மதுவைக் குடிக்கப்பண்ணி அவருடன் உறவுகொண்டு, அவர் மூலமாய் நமது குடும்ப வம்சாவழியைப் பாதுகாப்போம்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('491', '1', '19', '33', '¶ அப்படியே அவர்கள் அன்றிரவு தங்கள் தகப்பனுக்குத் திராட்சை மதுவைக் குடிக்கக் கொடுத்தார்கள். மூத்த மகள் போய் அவனுடன் உறவுகொண்டாள். அவள் தன்னுடன் உறவு கொண்டதையோ, எழுந்து போனதையோ அவன் அறியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('492', '1', '19', '34', '¶ மறுநாள் மூத்த மகள் இளையவளிடம், “நேற்றிரவு நம்முடைய தகப்பனுடன் நான் உறவுகொண்டேன். இன்றிரவு மறுபடியும் நாம் அவருக்குக் குடிக்கக் கொடுப்போம். இன்றிரவு நீ அவருடன் போய் உறவுகொள். இவ்விதமாய் நம் தகப்பன் மூலமாய், நாம் நமது குடும்ப வம்சாவழியைப் பாதுகாப்போம்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('493', '1', '19', '35', 'அப்படியே அன்றிரவும் தங்கள் தகப்பனுக்குத் திராட்சை மதுவைக் குடிக்கக் கொடுத்தார்கள். இளையவள் போய் அவனுடன் உறவுகொண்டாள். அவள் தன்னுடன் உறவு கொண்டதையோ, எழுந்து போனதையோ இம்முறையும் அவன் அறியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('494', '1', '19', '36', '¶ இவ்விதமாக லோத்தின் மகள்கள் இருவரும் தங்கள் தகப்பனால் கர்ப்பமானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('495', '1', '19', '37', 'மூத்த மகள் ஒரு மகனைப் பெற்று அவனுக்கு மோவாப் என்று பெயரிட்டாள். இக்காலத்து மோவாபியரின் தகப்பன் இவனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('496', '1', '19', '38', 'இளையமகள் ஒரு மகனைப் பெற்று அவனுக்கு பென்னமி என்று பெயரிட்டாள். இக்காலத்திலுள்ள அம்மோனியரின் தகப்பன் இவனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('497', '1', '20', '1', '¶ ஆபிரகாம் அவ்விடம் விட்டு நெகேப் பிரதேசத்திற்குப் போய் அங்கே காதேஷ், சூர் என்னும் இடங்களுக்கு இடையே வசித்தான். சிறிதுகாலம் அவன் கேராரில் தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('498', '1', '20', '2', 'ஆபிரகாம் அங்கே தன் மனைவி சாராளைத், “தன் சகோதரி” என்று சொல்லியிருந்தான். அப்பொழுது கேராரின் அரசன் அபிமெலேக்கு தன் ஆட்களை அனுப்பி, சாராளை எடுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('499', '1', '20', '3', '¶ ஆனால் இறைவன் ஒரு இரவில் அபிமெலேக்குவுக்கு கனவில் தோன்றி, “நீ கொண்டுவந்திருக்கும் பெண்ணின் காரணமாக நீ செத்து அழியப்போகிறாய்; அவள் இன்னொருவனுடைய மனைவியாய் இருக்கிறாள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('500', '1', '20', '4', '¶ அபிமெலேக்கு அதுவரை சாராளை நெருங்கவில்லை; அதனால் அவன், “யெகோவாவே, குற்றமற்ற மக்களை நீர் அழிப்பீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('501', '1', '20', '5', '‘அவள் என் சகோதரி’ என்று அவன் எனக்குச் சொல்லவில்லையா? அவளும், ‘அவன் என் சகோதரன்’ என்று சொல்லவில்லையா? அதனால் சுத்த மனசாட்சியுடனும், குற்றமற்ற கைகளுடனுமே நான் இதைச் செய்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('502', '1', '20', '6', '¶ இறைவன் அந்த கனவில் அவனிடம், “ஆம், சுத்த மனசாட்சியுடனே நீ இதைச் செய்தாய் என்பது எனக்குத் தெரியும். அதனால்தான் நீ எனக்கு விரோதமாய்ப் பாவம் செய்யாதபடிக்கு உன்னைக் காத்துக்கொண்டேன். நீ அவளைத் தொட நான் உன்னை விடவில்லை');
INSERT INTO `bible_verses_ta_oitce` VALUES ('503', '1', '20', '7', 'அந்தப் பெண்ணை அவளுடைய கணவனிடமே திருப்பி அனுப்பிவிடு, அவன் ஒரு இறைவாக்கினன்; அவன் உனக்காக மன்றாடுவான், நீயும் பிழைப்பாய். நீ அவளைத் திருப்பி அனுப்பாவிட்டால், நீயும் உன்னைச் சேர்ந்தவர்களும் சாகிறது நிச்சயம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('504', '1', '20', '8', '¶ அடுத்தநாள் அதிகாலையிலே அபிமெலேக்கு எழுந்து, தன் அலுவலர்கள் அனைவரையும் அழைப்பித்து, நடந்த யாவற்றையும் அவர்களுக்குச் சொன்னான்; அப்போது அவர்கள் மிகவும் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('505', '1', '20', '9', 'அதன்பின்பு அபிமெலேக்கு ஆபிரகாமை அழைத்து, “நீ எங்களுக்குச் செய்திருப்பது என்ன? நீ என்மேலும் என் அரசின்மேலும் இத்தகைய குற்றத்தைச் சுமத்துவதற்கு நான் உனக்கு என்ன தீங்கு செய்தேன்? செய்யத் தகாதவற்றை நீ எனக்குச் செய்துவிட்டாயே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('506', '1', '20', '10', 'மேலும் அபிமெலேக்கு, “நீ இதைச் செய்ததன் காரணமென்ன?” என்று ஆபிரகாமிடம் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('507', '1', '20', '11', '¶ ஆபிரகாம் அதற்குப் மறுமொழியாக, “இந்த இடத்தில் நிச்சயமாக இறைவனைப்பற்றிய பயம் இல்லையென்றும், அதனால் என் மனைவியை அபகரிப்பதற்காக என்னைக் கொலைசெய்துவிடுவார்கள் என்றும் நினைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('508', '1', '20', '12', 'அவள் என் சகோதரி என்பது உண்மையே. அவள் என் தாய்க்குப் பிறக்காவிட்டாலும், என் தகப்பனின் மகளாய் இருக்கிறாள்; ஆனால் இப்பொழுது அவள் என் மனைவி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('509', '1', '20', '13', 'இறைவன் என்னை என் தந்தையின் குடும்பத்தைவிட்டு அலைந்து திரியப்பண்ணியபோது, நான் அவளிடம், ‘நாம் எங்கு சென்றாலும், என்னை உன் சகோதரன் என்றே நீ சொல்லவேண்டும். நீ என்மேல் கொண்டிருக்கும் அன்பை இவ்விதமாகவே காண்பிக்கவேண்டும்’ என்று சொல்லியிருந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('510', '1', '20', '14', '¶ அப்பொழுது அபிமெலேக்கு, செம்மறியாடுகளையும், மாடுகளையும், ஆண், பெண் அடிமைகளையும் ஆபிரகாமுக்குக் கொடுத்து, அவன் மனைவி சாராளையும் அவனிடத்தில் திரும்ப ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('511', '1', '20', '15', 'அபிமெலேக்கு ஆபிரகாமிடம், “என் தேசம் உனக்கு முன்பாக இருக்கிறது. நீ விரும்பிய இடத்தில் குடியிரு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('512', '1', '20', '16', '¶ அவன் சாராளைப் பார்த்து, “உன் சகோதரனுக்கு ஆயிரம் சேக்கல் வெள்ளிக்காசைக் கொடுக்கிறேன். உனக்கு விரோதமான குற்றத்திற்கு ஈடாக இங்கு உன்னுடன் நிற்கிறவர்களுக்கு முன்பாக நான் இவற்றைக் கொடுக்கிறேன். நீ குற்றமற்றவள் என்று முழுவதுமாய் நிரூபிக்கப்பட்டிருக்கிறாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('513', '1', '20', '17', '¶ ஆபிரகாம் இறைவனிடம் வேண்டுதல் செய்தபோது, அவர் அபிமெலேக்கையும், அவன் மனைவியையும், அவனுடைய வீட்டிலுள்ள பணிப்பெண்களையும் குணமாக்கி, அவர்கள் மீண்டும் பிள்ளைப்பேறு உள்ளவர்களாகும்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('514', '1', '20', '18', 'ஏனெனில், ஆபிரகாமின் மனைவி சாராளின் நிமித்தம், யெகோவா அபிமெலேக்கின் வீட்டுப்பெண்களின் கருப்பைகளை எல்லாம் அடைத்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('515', '1', '21', '1', '¶ யெகோவா தாம் சொல்லியிருந்தபடியே, சாராளுக்குக் கருணை காட்டினார்; தாம் கொடுத்திருந்த வாக்கை நிறைவேற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('516', '1', '21', '2', 'ஆபிரகாமின் முதிர்வயதில் சாராள் கர்ப்பவதியாகி, இறைவன் வாக்குப்பண்ணியிருந்த அந்த குறித்த காலத்திலேயே, அவனுக்கு ஒரு மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('517', '1', '21', '3', 'சாராள் தனக்குப் பெற்ற மகனுக்கு ஈசாக்கு என்று ஆபிரகாம் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('518', '1', '21', '4', 'தன் மகன் ஈசாக்குப் பிறந்த எட்டாம் நாளில், இறைவன் தனக்குக் கட்டளையிட்டபடியே, ஆபிரகாம் அவனுக்கு விருத்தசேதனம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('519', '1', '21', '5', 'ஆபிரகாமின் மகன் ஈசாக்கு பிறந்தபோது, அவன் நூறு வயதுடையவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('520', '1', '21', '6', '¶ அப்பொழுது சாராள், “இறைவன் என்னைச் சிரிக்க வைத்தார், இதைக் கேட்கும் யாவரும் என்னுடன் சேர்ந்து சிரிப்பார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('521', '1', '21', '7', 'சாராள் பிள்ளைகளைப் பாலூட்டி வளர்ப்பாள் என்று ஆபிரகாமுக்கு யார் சொல்லியிருப்பார்? அப்படியிருந்தும் அவரது முதிர்வயதில் நான் அவருக்கு ஒரு மகனைப் பெற்றேனே” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('522', '1', '21', '8', '¶ அந்தக் குழந்தை வளர்ந்து பால்குடி மறந்தது. ஈசாக்கு பால் மறந்த நாளன்று ஆபிரகாம் ஒரு பெரிய விருந்து கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('523', '1', '21', '9', 'ஆனாலும், எகிப்தியப் பெண்ணான ஆகார் ஆபிரகாமுக்குப் பெற்ற மகன், தன் மகனைக் கேலி பண்ணுகிறதை சாராள் கண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('524', '1', '21', '10', 'அப்பொழுது அவள் ஆபிரகாமிடம், “இந்த அடிமைப் பெண்ணையும் அவள் மகனையும் வெளியே அனுப்பிவிடும்; உரிமைச்சொத்தில் இந்த அடிமைப்பெண்ணின் மகன் என் மகன் ஈசாக்குடன் சொத்துரிமையை ஒருபோதும் பகிர்ந்துகொள்ளக் கூடாது” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('525', '1', '21', '11', '¶ தன் மகனைக் குறித்த இந்தக் காரியம் ஆபிரகாமை வெகுவாய்த் துயரப்படுத்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('526', '1', '21', '12', 'அப்பொழுது இறைவன் ஆபிரகாமிடம், “அந்தச் சிறுவனையும், உன் பணிப்பெண்ணையும் குறித்து அதிகம் கவலைப்படாதே. சாராள் சொல்வதை எல்லாம் கேள், ஏனெனில் ஈசாக்கின் மூலமே உனக்கு சந்ததிகள் உண்டாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('527', '1', '21', '13', 'பணிப்பெண்ணின் மகனும் உன் சந்ததியானபடியால், அவனையும் ஒரு நாடாக்குவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('528', '1', '21', '14', '¶ மறுநாள் அதிகாலையில் ஆபிரகாம் கொஞ்சம் உணவையும், ஒரு தோல் குடுவையில் தண்ணீரையும் எடுத்து ஆகாரிடம் கொடுத்தான். அவன் அவற்றை அவளுடைய தோளில் வைத்து, மகனுடன் அவளை அனுப்பிவிட்டான். அவள் தன் வழியே போய் பெயெர்செபாவின் வனாந்திரத்தில் அலைந்து திரிந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('529', '1', '21', '15', '¶ தோல் குடுவையின் தண்ணீர் முடிந்ததும், அவள் புதர்ச்செடிகள் ஒன்றின்கீழ் தன் மகனை விட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('530', '1', '21', '16', '“பிள்ளை சாகிறதை என்னால் பார்க்க முடியாது” என்று சொல்லி அவன் இருக்கும் இடத்திலிருந்து ஒரு அம்பு பாயும் தூரத்தில் போய் உட்கார்ந்து, அவள் சத்தமாய் அழத்தொடங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('531', '1', '21', '17', '¶ இறைவன் பிள்ளை அழும் சத்தத்தைக் கேட்டார், இறைவனின் தூதன் வானத்திலிருந்து ஆகாரைக் கூப்பிட்டு, “ஆகாரே, நடந்தது என்ன? பயப்படாதே; அங்கே உன் மகன் அழும் சத்தத்தை இறைவன் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('532', '1', '21', '18', 'அவனைத் தூக்கி, அவனைக் கையில் பிடித்துக்கொண்டு போ. அவனை ஒரு பெரிய நாடாக்குவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('533', '1', '21', '19', '¶ பின்பு இறைவன் அவளுடைய கண்களைத் திறந்தார், அப்போது அவள் தண்ணீருள்ள ஒரு கிணற்றைக் கண்டாள். அவள் தன் குடுவையில் நீரை நிரப்பி தன் மகனுக்குக் குடிக்கக் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('534', '1', '21', '20', '¶ அவன் வளரும்போது இறைவன் அவனுடன் இருந்தார். அவன் பாலைவனத்தில் வசித்து, வில் வீரனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('535', '1', '21', '21', 'இஸ்மயேல் பாரான் பாலைவனத்தில் குடியிருக்கையில், அவனுடைய தாய் எகிப்தியப் பெண் ஒருத்தியை அவனுக்குத் திருமணம் செய்து கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('536', '1', '21', '22', '¶ அக்காலத்தில் அபிமெலேக்கும் அவனுடைய படைத்தளபதி பிகோலும் ஆபிரகாமிடம், “நீர் செய்யும் எல்லாவற்றிலும் இறைவன் உம்முடனேகூட இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('537', '1', '21', '23', 'ஆகையால் நீர் எனக்கோ, என் பிள்ளைகளுக்கோ, எனது சந்ததிகளுக்கோ எவ்விதத் தீங்கும் செய்யமாட்டேன் என்று, இறைவனுக்குமுன் எனக்கு ஆணையிட்டுக்கொடும். நான் உமக்குத் தயவுகாட்டியதுபோல், எனக்கும் நீர் அந்நியனாய் வாழும் இந்நாட்டிற்கும் எப்பொழுதும் தயவுகாட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('538', '1', '21', '24', '¶ அதற்கு ஆபிரகாம், “அப்படியே ஆணையிட்டுக் கொடுக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('539', '1', '21', '25', '¶ பின்பு அபிமெலேக்கின் வேலைக்காரர் கைப்பற்றிய கிணற்றைப்பற்றி, ஆபிரகாம் அபிமெலேக்கிடம் முறையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('540', '1', '21', '26', 'அதற்கு அபிமெலேக்கு, “இதைச் செய்தவன் யாரென்று எனக்குத் தெரியாது. நீரும் எனக்கு இதை அறிவிக்கவில்லை; நான் இன்றுதான் இதைப்பற்றிக் கேள்விப்பட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('541', '1', '21', '27', '¶ அப்பொழுது ஆபிரகாம், செம்மறியாடுகளையும் மாடுகளையும் கொண்டுவந்து, அபிமெலேக்குக்குக் கொடுத்தான். அவர்கள் இருவரும் ஒரு உடன்படிக்கை செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('542', '1', '21', '28', 'ஆபிரகாம் ஏழு பெண் செம்மறியாட்டுக் குட்டிகளை மந்தையிலிருந்து பிரித்தெடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('543', '1', '21', '29', 'அப்பொழுது அபிமெலேக்கு, “இந்த ஏழு செம்மறியாட்டுக் குட்டிகளையும் பிரித்து வைப்பதன் பொருள் என்ன?” என்று ஆபிரகாமைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('544', '1', '21', '30', '¶ அதற்கு ஆபிரகாம், “நானே இந்தக் கிணற்றை வெட்டினேன் என்பதற்குச் சாட்சியாக, நீர் இந்த ஏழு பெண் செம்மறியாட்டுக் குட்டிகளையும் என்னிடமிருந்து ஏற்றுக்கொள்ளவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('545', '1', '21', '31', '¶ அவர்கள் இருவரும் அந்த இடத்தில் ஆணையிட்டு உறுதியளித்தபடியால், அந்த இடம் பெயெர்செபா என்று அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('546', '1', '21', '32', '¶ பெயெர்செபாவிலே உடன்படிக்கை செய்தபின், அபிமெலேக்கும் அவன் படைத்தளபதி பிகோலும், பெலிஸ்திய நாட்டிலுள்ள வீடுகளுக்குத் திரும்பிப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('547', '1', '21', '33', 'ஆபிரகாம் பெயெர்செபாவிலே தமரிஸ்கு மரத்தை நட்டு, அங்கே நித்திய இறைவனான யெகோவாவினுடைய பெயரைக் கூப்பிட்டு வழிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('548', '1', '21', '34', 'ஆபிரகாம் பெலிஸ்தியருடைய நாட்டில் அநேக நாட்கள் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('549', '1', '22', '1', '¶ சிறிது காலத்தின்பின் இறைவன், ஆபிரகாமைச் சோதித்தார். அவர், “ஆபிரகாமே!” என்று அவனைக் கூப்பிட்டார். அதற்கு அவன், “இதோ இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('550', '1', '22', '2', '¶ இறைவன் அவனிடம், “உன் மகனை, நீ நேசிக்கும் உன் ஒரே மகன் ஈசாக்கை, மோரியா பிரதேசத்திற்குக் கூட்டிக்கொண்டுபோ. அங்கே நான் உனக்குச் சொல்லும் மலைகள் ஒன்றின்மேல் அவனைத் தகன காணிக்கையாகப் பலியிடு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('551', '1', '22', '3', '¶ ஆபிரகாம் அடுத்தநாள் அதிகாலையில் எழுந்து, தன் கழுதைக்குச் சேணம் கட்டினான். அவன் தன் வேலைக்காரரில் இருவரையும் தன் மகன் ஈசாக்கையும் கூட்டிக்கொண்டுபோக ஆயத்தமானான். அதன்பின் தகனபலிக்கு வேண்டிய விறகுகளை வெட்டி எடுத்துக்கொண்டு, இறைவன் தனக்குக் குறிப்பிட்டிருந்த இடத்திற்குப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('552', '1', '22', '4', 'மூன்றாம் நாள் ஆபிரகாம் ஏறிட்டுப் பார்த்து, தூரத்தில் அந்த இடத்தைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('553', '1', '22', '5', 'அப்பொழுது ஆபிரகாம் தன் வேலைக்காரரிடம், “நீங்கள் கழுதையுடன் இங்கே நில்லுங்கள்; நானும் என் மகனும் அவ்விடத்திற்குப் போய் வழிபாடு செய்துவிட்டு பின்பு, உங்களிடத்திற்குத் திரும்பிவருவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('554', '1', '22', '6', '¶ ஆபிரகாம் தகனபலிக்குரிய விறகுகளைத் தன் மகன் ஈசாக்கின்மேல் வைத்து, நெருப்பையும் கத்தியையும் தானே கொண்டுபோனான். அவர்கள் இருவரும் போய்க்கொண்டிருக்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('555', '1', '22', '7', 'ஈசாக்கு தன் தகப்பனாகிய ஆபிரகாமிடம், “அப்பா?” என்றான். ஆபிரகாம் அதற்குப் மறுமொழியாக, “என்ன மகனே?” என்றான். “விறகும் நெருப்பும் இருக்கின்றன, தகனபலிக்கான செம்மறியாட்டுக் குட்டி எங்கே?” என்று ஈசாக்கு கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('556', '1', '22', '8', '¶ அதற்கு ஆபிரகாம், “என் மகனே, தகனபலிக்கான செம்மறியாட்டுக் குட்டியை இறைவனே நமக்குக் கொடுப்பார்” என்றான். அவர்கள் இருவரும் தொடர்ந்து சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('557', '1', '22', '9', '¶ அவர்கள் இறைவன் குறித்த இடத்திற்கு வந்தபொழுது, ஆபிரகாம் ஒரு பலிபீடத்தைக் கட்டி, அதன்மேல் விறகுகளை அடுக்கினான். அவன் தன் மகன் ஈசாக்கைக் கட்டி, அவனைப் பலிபீடத்தில் உள்ள விறகின்மேல் கிடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('558', '1', '22', '10', 'பின்பு ஆபிரகாம் தன் கையை நீட்டி தன் மகனை வெட்டுவதற்குக் கத்தியை எடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('559', '1', '22', '11', 'அப்பொழுது யெகோவாவின் தூதனானவர் வானத்திலிருந்து, “ஆபிரகாம்! ஆபிரகாம்!” என்று அவனைக் கூப்பிட்டார். உடனே அவன், “இதோ இருக்கிறேன்” என்று பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('560', '1', '22', '12', '¶ அவர், “சிறுவன்மேல் கைவைக்காதே, அவனுக்கு ஒன்றும் செய்யாதே; நீ உன் மகனை, ஒரே மகன் என்றும் பாராமல், எனக்குப் பலியிட உடன்பட்டபடியால், நீ இறைவனுக்குப் பயந்து நடக்கிறவன் என்பதை நான் இப்போது அறிந்துகொண்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('561', '1', '22', '13', '¶ ஆபிரகாம் நிமிர்ந்து பார்த்தபோது, முட்செடியில் கொம்புகள் சிக்குண்டிருந்த ஒரு செம்மறியாட்டுக் கடாவைக் கண்டான். அவன் அங்குபோய், அந்த செம்மறியாட்டுக் கடாவைப் பிடித்து தன் மகன் ஈசாக்கிற்குப் பதிலாக அதை இறைவனுக்குத் தகன காணிக்கையாகப் பலியிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('562', '1', '22', '14', 'ஆபிரகாம் அந்த இடத்திற்கு யெகோவாயீரே எனப் பெயரிட்டான். அதனால், “யெகோவாவின் மலையில் கொடுக்கப்படும்” என இன்றுவரை சொல்லப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('563', '1', '22', '15', '¶ யெகோவாவின் தூதனானவர் இரண்டாம் முறையும் வானத்திலிருந்து ஆபிரகாமைக் கூப்பிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('564', '1', '22', '16', '“நீ உன் மகனை, உன் ஒரே மகனைக் கொடுக்க மறுக்காமல் இதைச் செய்தபடியால், யெகோவா தம் பெயரில் ஆணையிட்டு அறிவிக்கிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('565', '1', '22', '17', 'நான் நிச்சயமாய் உன்னை ஆசீர்வதித்து, உன் சந்ததியை வானத்தின் எண்ணற்ற நட்சத்திரங்களைப்போலவும், கடற்கரை மணலைப்போலவும் பெருகப்பண்ணுவேன். உன் சந்ததியினரோ அவர்களுடைய பகைவரின் பட்டணங்களைக் கைப்பற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('566', '1', '22', '18', 'நீ எனக்குக் கீழ்ப்படிந்தபடியால், உன் சந்ததிகள் மூலம் பூமியின் எல்லா நாடுகளும் ஆசீர்வதிக்கப்படும்” என்கிறார், என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('567', '1', '22', '19', '¶ அதன்பின் ஆபிரகாம் தன் வேலைக்காரரிடம் திரும்பிச்சென்று, அவர்களுடன் பெயெர்செபாவுக்குப் போனான். ஆபிரகாம் பெயெர்செபாவிலே தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('568', '1', '22', '20', 'சிறிது காலத்திற்கு பின்பு, “மில்க்காளும் தாயாகி இருக்கிறாள்; உன் சகோதரனாகிய நாகோருக்கு அவள் மகன்களைப் பெற்றிருக்கிறாள் என்று ஆபிரகாமுக்குச் சொல்லப்பட்டது; அவர்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('569', '1', '22', '21', 'அவள் தன் முதற்பேறான மகன் ஊஸ், அவன் சகோதரன் பூஸ், ஆராமின் தகப்பனான கேமுயேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('570', '1', '22', '22', 'கேசேத், ஆசோ, பில்தாஸ், இத்லாப், பெத்துயேல்” என ஆபிரகாமுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('571', '1', '22', '23', 'பெத்துயேல் ரெபெக்காளுக்குத் தகப்பன் ஆனான். மில்க்காள் இந்த எட்டு மகன்களையும் ஆபிரகாமின் சகோதரன் நாகோருக்குப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('572', '1', '22', '24', 'ரேயுமாள் என்னும் நாகோரின் வைப்பாட்டியும் தேபா, காஹாம், தாகாஷ், மாகா என்னும் நான்கு மகன்களைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('573', '1', '23', '1', '¶ சாராள் நூற்று இருபத்தேழு வயதுவரை உயிரோடிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('574', '1', '23', '2', 'அவள் கானானில் எப்ரோன் என்று அழைக்கப்பட்ட, கீரியாத் அர்பா என்னும் ஊரில் இறந்தாள்; அங்கே ஆபிரகாம் சாராளுக்காகத் துக்கித்து, அழுது புலம்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('575', '1', '23', '3', '¶ அதன்பின்பு ஆபிரகாம், இறந்த தன் மனைவியின் அருகிலிருந்து எழுந்து, ஏத்தியருடன் பேசினான். அவன் அவர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('576', '1', '23', '4', '“நான் இங்கு உங்கள் மத்தியில் அந்நியனும், வெளிநாட்டவனுமாய் இருக்கிறேன். இறந்த என் மனைவியைப் புதைப்பதற்கான ஒரு நிலத்தை விலைக்குத் தாருங்கள்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('577', '1', '23', '5', '¶ அதற்கு ஏத்திய மக்கள் ஆபிரகாமிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('578', '1', '23', '6', '“ஐயா, நாங்கள் சொல்வதைக் கேளும். நீர் எங்கள் மத்தியில் வல்லமையுள்ள பிரபுவாய் இருக்கிறீர். எங்கள் கல்லறைகளில் நீர் விரும்பும் சிறந்த கல்லறை ஒன்றில் உமது மனைவியை அடக்கம்பண்ணும். நீர் அடக்கம்பண்ணுவதற்கு எங்களில் ஒருவனும் தன் கல்லறையைத் தர மறுக்கமாட்டான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('579', '1', '23', '7', '¶ அப்பொழுது ஆபிரகாம் எழுந்து, அந்த நாட்டு மக்களான ஏத்தியருக்கு முன்பாகத் தலைவணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('580', '1', '23', '8', 'அவன் அவர்களிடம், “இறந்த என் மனைவியை இங்கு அடக்கம்பண்ணுவதற்கு அனுமதிக்க உங்களுக்குச் சம்மதமானால், நான் சொல்வதை நீங்கள் கேளுங்கள். சோகாரின் மகன் எப்ரோனிடம் எனக்காகப் பரிந்துபேசுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('581', '1', '23', '9', 'அவனுடைய நிலத்தின் எல்லையில், அவனுக்குச் சொந்தமாக இருக்கும் மக்பேலா என்னும் குகையை எனக்கு விற்கும்படி சொல்லுங்கள். அது உங்கள் மத்தியில் என் குடும்பத்தின் புதைக்கும் இடமாக இருக்க, அதை முழு விலைக்கு எனக்கு விற்கும்படி கேளுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('582', '1', '23', '10', '¶ அப்பொழுது ஏத்தியனான எப்ரோன் தன் மக்கள் மத்தியில் உட்கார்ந்திருந்தான்; அவன் தன் பட்டண வாசலுக்கு வந்திருந்த ஏத்தியர் அனைவரும் கேட்கத்தக்கதாக ஆபிரகாமுக்குப் பதிலளித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('583', '1', '23', '11', '“இல்லை ஐயா, நான் சொல்வதைக் கேளும்; நீர் கேட்கும் நிலத்தையும், அதிலுள்ள குகையையும் என் மக்கள் முன்னிலையில் உமக்குச் சொந்தமாகத் தருகிறேன். உமது இறந்த மனைவியை அதிலே அடக்கம்பண்ணும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('584', '1', '23', '12', '¶ ஆபிரகாம் அந்நாட்டு மக்களுக்கு மறுபடியும் வணக்கம் செலுத்தி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('585', '1', '23', '13', 'அவர்கள் கேட்கும்படியாக எப்ரோனிடம், “விரும்பினால் நான் சொல்வதைக் கேளும், நிலத்தின் மதிப்பை நான் உமக்குக் தருகிறேன். இறந்த என் மனைவியை நான் அங்கு அடக்கம்பண்ணும்படி பணத்தை என்னிடமிருந்து ஏற்றுக்கொள்ளும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('586', '1', '23', '14', '¶ அதற்கு எப்ரோன் ஆபிரகாமிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('587', '1', '23', '15', '“ஐயா, நான் சொல்வதைக் கேளும்; அந்த நிலம் நானூறு சேக்கல் வெள்ளி மதிப்பாகும். ஆனால் எனக்கும் உமக்கும் இடையில் அது எம்மாத்திரம்? நீர் உமது இறந்த மனைவியை இந்த நிலத்தில் அடக்கம் செய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('588', '1', '23', '16', '¶ ஏத்தியருக்குக் கேட்கத்தக்கதாக எப்ரோன் சொன்ன விலைக்கு ஆபிரகாம் சம்மதித்தான். அவன் வியாபாரிகளின் நடைமுறையில் இருந்த எடையின்படி, நானூறு சேக்கல் வெள்ளியை நிறுத்து அவனுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('589', '1', '23', '17', '¶ இவ்வாறு மம்ரேக்கு அருகே மக்பேலாவிலுள்ள எப்ரோனின் வயல், அதாவது வயலும் அதிலுள்ள குகையும், அதன் எல்லைகளுக்குட்பட்ட மரங்களும் விற்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('590', '1', '23', '18', 'அது ஆபிரகாமின் சொத்தாக, பட்டணத்தின் வாசலுக்குள் வந்த எல்லா ஏத்தியருக்கு முன்பாகவும் உறுதிப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('591', '1', '23', '19', 'அதற்குப்பின் ஆபிரகாம் கானான் நாட்டில், எப்ரோனிலுள்ள மம்ரேக்கு அருகே, மக்பேலா வயலில் உள்ள குகையில் தன் மனைவி சாராளை அடக்கம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('592', '1', '23', '20', 'இவ்வாறு அந்த வயலும், அதிலுள்ள குகையும் ஆபிரகாமுக்குச் சொந்தமான அடக்க நிலமாக ஏத்தியரால் உறுதிப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('593', '1', '24', '1', '¶ ஆபிரகாம் இப்பொழுது வயது முதிர்ந்தவன் ஆனான்; யெகோவா எல்லாவிதத்திலும் அவனை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('594', '1', '24', '2', 'ஆபிரகாம் தன் வீட்டிலுள்ள யாவற்றுக்கும் பொறுப்பாயிருந்த தலைமைப் பணியாளனிடம், “நீ என் தொடையின்கீழ் உன் கையை வைத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('595', '1', '24', '3', 'பரலோகத்துக்கு இறைவனும், பூமிக்கு இறைவனுமாகிய யெகோவாவின் பெயரால் எனக்குச் சத்தியம் செய்யவேண்டும். நான் கானானியர் மத்தியில் வாழ்வதால் அவர்களுடைய மகள்களில் ஒருத்தியையும் என் மகனுக்கு மனைவியாக நீ எடுக்கமாட்டாய் என்றும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('596', '1', '24', '4', 'என் நாட்டிற்கும், என் உறவினரிடத்திற்கும் போய், என் மகன் ஈசாக்கிற்கு ஒரு மனைவியை எடுப்பாய் என்றும் சத்தியம் செய்யவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('597', '1', '24', '5', '¶ அப்பொழுது அவ்வேலைக்காரன், “நான் தெரிந்தெடுக்கும் பெண் என்னுடன் வர விரும்பவில்லையென்றால், உம்முடைய மகன் ஈசாக்கை நீர் விட்டுவந்த நாட்டுக்கு அழைத்துப் போகவேண்டுமோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('598', '1', '24', '6', '¶ அதற்கு ஆபிரகாம், “என் மகனை திரும்பவும் அவ்விடத்திற்கு அழைத்துப் போகாதபடி கவனமாயிரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('599', '1', '24', '7', 'என் தகப்பன் வீட்டிலிருந்தும், நான் பிறந்த நாட்டிலிருந்தும் என்னை அழைத்த பரலோகத்தின் இறைவனாகிய யெகோவா, என்னிடம் பேசி, எனக்கு ஆணையிட்டு, ‘உனக்கும் உன் சந்ததிக்கும் இந்நாட்டைக் கொடுப்பேன்’ என்று வாக்களித்திருக்கிறார். ஆதலால் அவர், நீ அங்கிருந்து என் மகனுக்கு ஒரு பெண்ணைக் கொண்டுவர உனக்கு முன்பாக தமது தூதனை அனுப்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('600', '1', '24', '8', 'அந்தப் பெண் இவ்விடம் வர விரும்பவில்லையென்றால், நீ எனக்குச் செய்து கொடுத்த ஆணையிலிருந்து விடுபடுவாய். என் மகனை மட்டும் அங்கே அழைத்துக்கொண்டு போகாதே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('601', '1', '24', '9', 'அப்படியே அவ்வேலைக்காரன் தன் கையை தன் எஜமான் ஆபிரகாமின் தொடையின்கீழ் வைத்து, அவன் இந்தக் காரியத்தைக்குறித்து ஆணையிட்டுச் சத்தியம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('602', '1', '24', '10', '¶ பின்பு அவ்வேலைக்காரன் ஆபிரகாமிடமிருந்து எல்லா வகையான நல்ல பொருட்களையும், அவனுடைய பத்து ஒட்டகங்கள்மீது ஏற்றிக்கொண்டு போனான். அவன் மெசொப்பொத்தாமியா வழியாகப்போய், நாகோர் பட்டணத்தை வந்தடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('603', '1', '24', '11', 'அவன் பட்டணத்திற்கு வெளியே இருந்த ஒரு கிணற்றருகே தன் ஒட்டகங்களுக்குத் தண்ணீர் கொடுப்பதற்காக மண்டியிடச் செய்தான்; அது பெண்கள் தண்ணீர் எடுக்கவரும் மாலை வேளையாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('604', '1', '24', '12', '¶ அப்பொழுது அவன், “யெகோவாவே, என் எஜமான் ஆபிரகாமின் இறைவனே, இன்று எனக்கு வெற்றியைத் தந்து, என் எஜமான் ஆபிரகாமுக்கு இரக்கம் காட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('605', '1', '24', '13', 'இதோ நான் இந்த நீரூற்றண்டையில் நிற்கிறேன், இந்த நகரத்து மக்களின் இளம்பெண்கள் தண்ணீர் மொள்ள வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('606', '1', '24', '14', 'நான் இங்கு வரும் ஒரு பெண்ணிடம், ‘உன் குடத்தைச் சரித்து நான் குடிக்கும்படி தண்ணீர் ஊற்று’ என்று சொல்வேன். அப்பொழுது, ‘குடியும், உமது ஒட்டகங்களுக்கும் தண்ணீர் ஊற்றுவேன்’ என்று சொல்கிறவள் எவளோ, அவளே உமது அடியானாகிய ஈசாக்குக்கு நீர் தெரிந்துகொண்ட பெண்ணாயிருக்கட்டும். இதனால் என் எஜமான் ஆபிரகாமுக்கு இரக்கம் காட்டினீர் என்பதை நான் அறிந்துகொள்வேன்” என்று மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('607', '1', '24', '15', '¶ அவன் மன்றாடி முடிக்குமுன்பே, ரெபெக்காள் தன் குடத்தைத் தோளில் வைத்தபடி வந்தாள். அவள் ஆபிரகாமின் சகோதரன் நாகோருக்கும், அவன் மனைவி மில்க்காளுக்கும் மகனான பெத்துயேலின் மகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('608', '1', '24', '16', 'அவள் மிகவும் அழகுடையவளும், ஒருவனுடனும் உறவுகொள்ளாத கன்னியாகவும் இருந்தாள். அவள் நீரூற்றண்டைக்குப் போய் தன் குடத்தை நிரப்பிக்கொண்டு மேலே ஏறிவந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('609', '1', '24', '17', '¶ வேலைக்காரன் அவளை சந்திக்கும்படி விரைந்து, “தயவுசெய்து உன் குடத்திலிருந்து எனக்குக் கொஞ்சம் தண்ணீர் கொடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('610', '1', '24', '18', '¶ உடனே அவள், “ஐயா, குடியுங்கள்” என்று சொல்லி, குடத்தை விரைவாய் இறக்கிக் கையில் பிடித்து, அவனுக்குக் குடிக்கக் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('611', '1', '24', '19', '¶ அவள் அவனுக்குக் குடிக்கக் கொடுத்தபின், “உமது ஒட்டகங்கள் குடித்துத் தீருமட்டும் அவைகளுக்கும் தண்ணீர் இறைத்துக் கொடுப்பேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('612', '1', '24', '20', 'அவள் தன் குடத்திலிருந்த தண்ணீரை விரைவாய்த் தொட்டிக்குள் ஊற்றிவிட்டு, மேலும் தண்ணீர் இறைப்பதற்காக ஊற்றண்டைக்கு ஓடினாள். அவனுடைய ஒட்டகங்களுக்குப் போதுமான அளவு தண்ணீரை இறைத்து ஊற்றினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('613', '1', '24', '21', 'யெகோவா தான் வந்த பயணத்தை வெற்றியடையச் செய்தாரோ இல்லையோ என்று அறிவதற்காக, அவன் ஒன்றும் பேசாமல் அவளைக் கூர்ந்து கவனித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('614', '1', '24', '22', '¶ ஒட்டகங்கள் தண்ணீர் குடித்து முடிந்தபின், அந்த மனிதன் ஒரு பெக்கா நிறையுள்ள தங்க மூக்குத்தியையும், பத்து சேக்கல் நிறையுள்ள இரண்டு தங்க வளையல்களையும் அவளுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('615', '1', '24', '23', 'பின்பு அவளிடம், “நீ யாருடைய மகள்? இரவு தங்குவதற்காக உன் தகப்பன் வீட்டில் எங்களுக்கு இடமுண்டா? தயவுசெய்து எனக்குச் சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('616', '1', '24', '24', '¶ அவள் அவனுக்குப் பதிலளித்து, “நான், நாகோருக்கு மில்க்காள் பெற்ற மகனான பெத்துயேலின் மகள்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('617', '1', '24', '25', 'மேலும் அவள், “எங்களிடத்தில் வைக்கோலும், ஒட்டகத்திற்குத் தீனியும் வேண்டியளவு இருக்கின்றன. உங்களுக்கு இரவில் தங்குவதற்கு இடமும் உண்டு” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('618', '1', '24', '26', '¶ உடனே அந்த வேலைக்காரன் தலைதாழ்த்தி யெகோவாவை வழிபட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('619', '1', '24', '27', '“என் எஜமான் ஆபிரகாமின் இறைவனாகிய யெகோவாவுக்குத் துதி உண்டாகட்டும். என் எஜமானுக்கு அவர் தமது இரக்கத்தையும் உண்மையையும் காட்டாமல் இருக்கவில்லை. யெகோவா என்னையோ, என் எஜமானின் உறவினர் வீட்டுக்கே வழிநடத்தி வந்திருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('620', '1', '24', '28', '¶ அப்பெண் ஓடிப்போய், நடந்தவற்றைத் தன் தாயின் வீட்டாரிடம் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('621', '1', '24', '29', 'ரெபெக்காளுக்கு லாபான் என்னும் பெயருடைய ஒரு சகோதரன் இருந்தான். அவன் நீரூற்றருகே நின்ற அம்மனிதனிடம் விரைந்து போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('622', '1', '24', '30', 'லாபான் தன் சகோதரியின் மூக்குத்தியையும், கைகளிலிருந்த வளையல்களையும் கண்டான். அத்துடன் அம்மனிதன் சொன்னவற்றையும் ரெபெக்காள் சொல்லக் கேட்டவுடனே, லாபான் போய் நீரூற்றின் அருகே அம்மனிதன் ஒட்டகங்கள் அண்டையில் நிற்கக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('623', '1', '24', '31', 'அவன் அந்த மனிதனிடம், “யெகோவாவினால் ஆசீர்வதிக்கப்பட்டவரே, வாரும்; நீர் ஏன் இங்கே வெளியே நிற்கிறீர்? உமக்காக வீட்டையும், ஒட்டகங்களுக்கு இடத்தையும் ஆயத்தப்படுத்தியிருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('624', '1', '24', '32', '¶ இதனால் அந்த மனிதன் லாபானுடன் வீட்டிற்குப் போனான், ஒட்டகங்களின் சுமைகள் இறக்கப்பட்டன. ஒட்டகங்களுக்கு வைக்கோலும் தீனியும் கொண்டுவரப்பட்டன. பின்பு அம்மனிதனுக்கும் அவனோடு வந்தவர்களுக்கும் கால்களைக் கழுவத் தண்ணீர் கொண்டுவரப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('625', '1', '24', '33', 'அதன்பின்பு அவனுக்கு முன்பாக உணவு வைக்கப்பட்டது. ஆனால் அவனோ, “நான் சொல்ல வேண்டியதைச் சொல்லி முடிக்கும்வரை சாப்பிடமாட்டேன்” என்றான். அதற்கு லாபான், “அப்படியானால் அதை எங்களுக்குச் சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('626', '1', '24', '34', '¶ அதற்கு அவன், “நான் ஆபிரகாமின் வேலைக்காரன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('627', '1', '24', '35', 'யெகோவா என் எஜமானை நிறைவாக ஆசீர்வதித்ததினால், அவர் செல்வந்தனாக இருக்கிறார். யெகோவா அவருக்கு அநேக செம்மறியாடுகளையும், மாடுகளையும், ஒட்டகங்களையும், கழுதைகளையும், வேலைக்காரர்களையும், வேலைக்காரிகளையும், வெள்ளியையும், தங்கத்தையும் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('628', '1', '24', '36', 'என் எஜமானின் மனைவி சாராள் தன் முதிர்வயதில் அவருக்கு ஒரு மகனைப் பெற்றாள், அவர் தமக்குச் சொந்தமான எல்லாவற்றையும் தன் மகனுக்கே கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('629', '1', '24', '37', 'என் எஜமான் என்னை ஆணையிட்டுச் சத்தியம் செய்யப்பண்ணி, “நான் வசிக்கும் நாட்டிலுள்ள கானானியரின் மகள்களில் இருந்து, நீ என் மகனுக்கு மனைவியை எடுக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('630', '1', '24', '38', 'ஆனால் என் தகப்பன் குடும்பத்திற்கும், என் சொந்த வம்சத்திற்கும் போய் என் மகனுக்கு ஒரு மனைவியை எடுக்கவேண்டும்” என்று என்னிடம் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('631', '1', '24', '39', '¶ “அப்பொழுது நான் என் எஜமானிடம், ‘அந்தப் பெண் என்னுடன் வரச் சம்மதியாவிட்டால் என்ன செய்வது?’ எனக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('632', '1', '24', '40', '¶ “அதற்கு அவர், ‘நான் யெகோவாவுக்குமுன் உண்மையாய் நடக்கிறேன், அவர் தமது தூதனை உன்னுடன் அனுப்பி, உன்னுடைய பயணத்தை வெற்றியடையப் பண்ணுவார். என் தகப்பனின் குடும்பத்தைச் சேர்ந்த என் சொந்த வம்சத்திலிருந்தே, நீ என் மகனுக்கு ஒரு பெண்ணை எடுப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('633', '1', '24', '41', 'நீ என் வம்சத்தாரிடம் போகும்போது, என் ஆணையிலிருந்து விடுபடுவாய்; அவர்கள் பெண் கொடுக்க மறுத்தாலும், நீ எனக்குக் கொடுத்த ஆணையிலிருந்து விடுபடுவாய்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('634', '1', '24', '42', '¶ “இன்று நான் நீரூற்றருகே வந்தபோது, ‘யெகோவாவே, என் எஜமான் ஆபிரகாமின் இறைவனே, உமக்கு விருப்பமானால் நான் வந்த பயணத்தை வெற்றியடையச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('635', '1', '24', '43', 'இதோ, நான் இந்த நீரூற்றருகே நிற்கிறேன். தண்ணீர் எடுப்பதற்காக ஒரு இளம்பெண் வருவாளானால், நான் அவளிடம், “உன் குடத்திலிருந்து குடிக்கக் கொஞ்சம் தண்ணீர் தா” என்று கேட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('636', '1', '24', '44', 'அதற்கு அவள், “குடியும், உமது ஒட்டகங்களுக்கும் தண்ணீர் இறைத்துக் கொடுப்பேன்” என்று சொல்வாளானால், அவளே என் எஜமானின் மகனுக்கு யெகோவா நியமித்த பெண்ணாயிருக்கட்டும்’ என்று மன்றாடினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('637', '1', '24', '45', '¶ “இவ்வாறு நான் என் இருதயத்தில் மன்றாடி முடிக்குமுன்னே, ரெபெக்காள் தன் குடத்தைத் தோளில் வைத்தபடி வந்து, நீருற்றுக்குப் போய் தண்ணீர் இறைத்தாள். அப்பொழுது நான் அவளிடம், ‘எனக்குக் குடிக்கத் தண்ணீர் தா’ என்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('638', '1', '24', '46', '¶ “அவள் விரைவாக தன் தோளிலிருந்த குடத்தை இறக்கி, ‘குடியும், உமது ஒட்டகங்களுக்கும் தண்ணீர் கொடுப்பேன்’ என்று சொன்னாள். அப்படியே நான் குடித்தேன், என் ஒட்டகங்களுக்கும் அவள் தண்ணீர் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('639', '1', '24', '47', '¶ “அப்பொழுது நான் அவளிடம், ‘நீ யாருடைய மகள்?’ என்று கேட்டேன். “அதற்கு அவள், ‘நாகோருக்கு மில்க்காள் பெற்ற மகனான, பெத்துயேலின் மகள்’ என்றாள். “அப்பொழுது நான் அவளுக்கு மூக்குத்தியையும் வளையல்களையும் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('640', '1', '24', '48', '¶ பின்பு நான் தலைகுனிந்து, யெகோவாவை வழிபட்டேன். என் எஜமான் ஆபிரகாமின் இறைவனைத் துதித்தேன்; என் எஜமானின் சகோதரனுடைய பேத்தியை அவருடைய மகனுக்கு மனைவியாக எடுக்க, சரியான வழியில் என்னை நடத்திய யெகோவாவைத் துதித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('641', '1', '24', '49', 'ஆகவே, நீங்கள் என் எஜமானுக்குத் தயவாகவும், உண்மையாகவும் நடக்க விரும்பினால் எனக்குச் சொல்லுங்கள்; இல்லையென்றால் அதையும் எனக்குச் சொல்லுங்கள், அப்பொழுது எப்பக்கம் திரும்பவேண்டும் என்பதை நான் அறிந்துகொள்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('642', '1', '24', '50', '¶ அதற்கு லாபானும் பெத்துயேலும், “இது யெகோவாவினால் வந்திருக்கிறது; இதில் நாங்கள் குறுக்கிட்டு ஒன்றுமே சொல்லமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('643', '1', '24', '51', 'ரெபெக்காள் இதோ இருக்கிறாள்; அவளை நீ கூட்டிக்கொண்டுபோ, யெகோவா நடத்தியபடியே இவள் உனது எஜமானின் மகனுக்கு மனைவியாகட்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('644', '1', '24', '52', '¶ ஆபிரகாமின் வேலைக்காரன் அவர்கள் சொன்னதைக் கேட்டதும், யெகோவாவுக்கு முன்பாக தரைமட்டும் குனிந்து வழிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('645', '1', '24', '53', 'அதன்பின் அந்த வேலைக்காரன் தங்கம் மற்றும் வெள்ளி நகைகளையும், உடை வகைகளையும் கொண்டுவந்து ரெபெக்காளுக்குக் கொடுத்தான். அவளது சகோதரனுக்கும், தாய்க்கும் பெரும் மதிப்புமிக்க அன்பளிப்புகளைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('646', '1', '24', '54', 'பின்பு அவனும் அவனோடு வந்த மனிதர்களும் சாப்பிட்டுக் குடித்து, அன்றிரவு அங்கே தங்கினார்கள். மறுநாள் காலையில் அவன் எழுந்ததும், “என் எஜமானிடத்திற்கு என்னை வழியனுப்பி வையுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('647', '1', '24', '55', '¶ ஆனால் ரெபெக்காளின் சகோதரனும், தாயும், “பத்து நாட்களுக்காவது பெண் எங்களுடன் தங்கியிருக்கட்டும்; அதன்பின் போகலாம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('648', '1', '24', '56', '¶ அதற்கு அவன், “யெகோவா என் பயணத்தின் நோக்கத்தை நிறைவேறச் செய்தபடியால், என்னைத் தடைசெய்ய வேண்டாம். என் எஜமானிடம் நான் போவதற்கு என்னை வழியனுப்பி வையுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('649', '1', '24', '57', '¶ அப்பொழுது அவர்கள், “நாம் பெண்ணைக் கூப்பிட்டு இதைப்பற்றி அவளிடம் கேட்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('650', '1', '24', '58', 'பின் ரெபெக்காளைக் கூப்பிட்டு, “நீ இந்த மனிதனுடன் போகிறாயா?” என்று கேட்டார்கள். அதற்கு அவள், “ஆம் போகிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('651', '1', '24', '59', '¶ எனவே அவர்கள், தமது சகோதரி ரெபெக்காளை, அவளது தாதியோடும், ஆபிரகாமின் வேலைக்காரனோடும், அவனுடன் வந்த மனிதரோடும் வழியனுப்பி வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('652', '1', '24', '60', 'அவர்கள் ரெபெக்காளை ஆசீர்வதித்து சொன்னது: “எங்கள் சகோதரியே, நீ ஆயிரம் பதினாயிரமாய்ப் பெருகுவாயாக; உன் சந்ததியினர் தங்கள் பகைவரின் பட்டண வாசல்களைத் தங்கள் உரிமையாக்கிக் கொள்வார்களாக.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('653', '1', '24', '61', '¶ பின்பு ரெபெக்காளும் அவள் தோழியரும் ஆயத்தமாகி, தங்கள் ஒட்டகங்களில் ஏறி, அந்த மனிதருடன் போனார்கள். இவ்விதம் அந்த வேலைக்காரன் ரெபெக்காளை அழைத்துக்கொண்டு புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('654', '1', '24', '62', '¶ அந்நாட்களில் ஈசாக்கு பீர்லகாய்ரோயீ என்ற இடத்திலிருந்து வந்து, நெகேவ் பகுதியில் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('655', '1', '24', '63', 'ஒரு மாலை நேரத்தில் தியானம் செய்வதற்காக ஈசாக்கு வெளியே வயலுக்குப் போனான். அவன் நிமிர்ந்து பார்த்தபோது, ஒட்டகங்கள் வருவதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('656', '1', '24', '64', 'ரெபெக்காளும் நிமிர்ந்து பார்த்து, ஈசாக்கைக் கண்டாள். உடனே அவள் ஒட்டகத்திலிருந்து கீழே இறங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('657', '1', '24', '65', 'அவள் அந்த வேலைக்காரனிடம், “நம்மைச் சந்திக்கும்படி வயல்வெளியில் வந்துகொண்டிருக்கும் அம்மனிதன் யார்?” என்று கேட்டாள். அதற்கு அவன், “அவர்தான் என் எஜமான்” என்றான். உடனே அவள் முகத்திரையை எடுத்துத் தன்னை மூடிக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('658', '1', '24', '66', '¶ வேலைக்காரன் தான் செய்த எல்லாவற்றையும் ஈசாக்கிடம் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('659', '1', '24', '67', 'ஈசாக்கு ரெபெக்காளைத் தன் தாய் சாராளின் கூடாரத்திற்குக் கூட்டிக்கொண்டுவந்து, அவளைத் திருமணம் செய்தான். அவள் அவனுக்கு மனைவியானாள், அவன் அவளை நேசித்தான். தன் தாயின் மரணத்திற்குப்பின் அவனுக்குத் துக்கத்திலிருந்து இப்படி ஆறுதல் கிடைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('660', '1', '25', '1', '¶ ஆபிரகாம் கேத்தூராள் என்னும் பெயருடைய இன்னொரு பெண்ணைத் திருமணம் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('661', '1', '25', '2', 'அவள் ஆபிரகாமுக்குச் சிம்ரான், யக்க்ஷான், மேதான், மீதியான், இஸ்பாக், சூவா என்னும் மகன்களைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('662', '1', '25', '3', 'யக்க்ஷான் என்பவன் சேபா, தேதான் ஆகியோரின் தகப்பன். தேதானின் சந்ததிகள் அசூரிம், லெத்தூசீம், லெயூமீம் ஆகியோர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('663', '1', '25', '4', 'ஏப்பா, ஏப்பேர், ஆனோக்கு, அபிதா, எல்தாகா என்பவர்கள் மீதியானின் மகன்கள். இவர்கள் அனைவரும் கேத்தூராளின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('664', '1', '25', '5', '¶ ஆபிரகாம் தனக்குரிய யாவற்றையும் ஈசாக்கிற்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('665', '1', '25', '6', 'ஆனால் அவன் உயிரோடிருக்கும்போதே, ஆபிரகாம் தன் வைப்பாட்டிகளின் மகன்களுக்கு அன்பளிப்புகளைக் கொடுத்து, தன் மகன் ஈசாக்கிடமிருந்து விலக்கி, அவர்களைக் கிழக்கு நாட்டுக்கு அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('666', '1', '25', '7', '¶ ஆபிரகாம் நூற்று எழுபத்தைந்து வருடங்கள் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('667', '1', '25', '8', 'ஆபிரகாம் பூரண ஆயுசுள்ள கிழவனாய், நல்ல முதிர்வயதில் தன் இறுதி மூச்சைவிட்டு இறந்து, தன் முன்னோருடன் சேர்க்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('668', '1', '25', '9', 'அவனுடைய மகன்களான ஈசாக்கும் இஸ்மயேலும் ஏத்தியனான சோகாரின் மகன் எப்ரோனின் வயலில், மம்ரேக்கு அருகேயுள்ள மக்பேலா எனப்படும் குகையில் அவனை அடக்கம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('669', '1', '25', '10', 'அந்த வயலை ஆபிரகாம் ஏத்தியரிடமிருந்து வாங்கியிருந்தான். அங்கே ஆபிரகாம் அவன் மனைவி சாராளுடன் அடக்கம்பண்ணப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('670', '1', '25', '11', 'ஆபிரகாம் இறந்தபின் அவனுடைய மகன் ஈசாக்கை இறைவன் ஆசீர்வதித்தார். அப்போது அவன், பீர்லகாய்ரோயீ என்ற இடத்திற்கு அருகில் குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('671', '1', '25', '12', '¶ சாராளின் பணிப்பெண்ணான எகிப்தியப் பெண் ஆகார், ஆபிரகாமுக்குப் பெற்ற மகன் இஸ்மயேலின் வம்சவரலாறு இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('672', '1', '25', '13', 'பிறப்பின் வரிசைப்படி இஸ்மயேலின் மகன்களின் பெயர்களாவன: நெபாயோத் இஸ்மயேலின் மூத்த மகன். பின்பு கேதார், அத்பியேல், மிப்சாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('673', '1', '25', '14', 'மிஷ்மா, தூமா, மாசா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('674', '1', '25', '15', 'ஆதாத், தேமா, யெத்தூர், நாபீஸ், கேத்மா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('675', '1', '25', '16', 'ஆகியோரும் இஸ்மயேலின் மகன்களாவர். அவர்களுடைய குடியிருப்புகளின்படியும், முகாம்களின்படியும் பன்னிரண்டு கோத்திர ஆளுநர்களின் பெயர்களும் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('676', '1', '25', '17', '¶ இஸ்மயேல் நூற்று முப்பத்தேழு வருடங்கள் வாழ்ந்தான். அவன் தன் இறுதி மூச்சைவிட்டு இறந்து, தன் முன்னோருடன் சேர்க்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('677', '1', '25', '18', 'அவனுடைய சந்ததிகள் ஆவிலா தொடங்கி, சூர் வரைக்கும் குடியிருந்தார்கள். அது அசீரியாவுக்குப் போகிற வழியில் எகிப்தின் எல்லைக்கு அருகேயிருந்தது. அவர்கள் தங்கள் சகோதரர் எல்லோருடனும் பகைமையுடனேயே வாழ்ந்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('678', '1', '25', '19', '¶ ஆபிரகாமின் மகன் ஈசாக்கின் வம்சவரலாறு இதுவே: ஆபிரகாம் ஈசாக்கின் தகப்பன் ஆனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('679', '1', '25', '20', '¶ ஈசாக்கு ரெபெக்காளைத் திருமணம் செய்தபோது, நாற்பது வயதுடையவனாய் இருந்தான். ரெபெக்காள் பதான் அராமில் வாழ்ந்துவந்த அரமேயி தேசத்தானாகிய பெத்துயேலின் மகளும், லாபானின் சகோதரியுமாவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('680', '1', '25', '21', '¶ தன் மனைவி மலடியாய் இருந்தபடியால், ஈசாக்கு யெகோவாவிடத்தில் அவளுக்காக மன்றாடினான். யெகோவா அவன் மன்றாட்டைக் கேட்டார். அவன் மனைவி ரெபெக்காள் கர்ப்பவதியானாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('681', '1', '25', '22', 'அவள் வயிற்றிலிருந்த குழந்தைகள் ஒன்றோடொன்று மோதிக்கொண்டன. அப்பொழுது அவள், “எனக்கு ஏன் இப்படி நடக்கிறது?” என்று சொல்லி, யெகோவாவிடம் விசாரிக்கப் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('682', '1', '25', '23', '¶ அப்பொழுது யெகோவா ரெபெக்காளிடம் சொன்னது: “உன் கர்ப்பத்தில் இரண்டு தேசங்கள் இருக்கின்றன; உன் வயிற்றிலிருந்து இரண்டு மக்கள் கூட்டங்கள் பிரிக்கப்படும். ஒரு மக்கள் கூட்டம் மற்றதைவிட வலிமையுள்ளதாய் இருக்கும், மூத்தவன் இளையவனுக்குப் பணிசெய்வான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('683', '1', '25', '24', '¶ பிரசவகாலம் வந்தபோது, அவள் கருப்பையில் இரட்டை ஆண் குழந்தைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('684', '1', '25', '25', 'முதலில் பிறந்த குழந்தை சிவந்த நிறமும், அதன் முழு உடலும் உரோமம் நிறைந்ததாயும் இருந்தது. ஆகவே அவனுக்கு ஏசா என்று பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('685', '1', '25', '26', 'அதன்பின் அவனுடைய சகோதரன், தன் கையினால் ஏசாவின் குதிங்காலைப் பிடித்துக்கொண்டு வெளியே வந்தான். அதனால் அவன் யாக்கோபு என்று பெயரிடப்பட்டான். ரெபெக்காள் இவர்களைப் பெற்றபோது ஈசாக்கு அறுபது வயதுடையவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('686', '1', '25', '27', '¶ அச்சிறுவர்கள் வளர்ந்தபோது, ஏசா வேட்டையில் திறமையுள்ளவனாயும், காடுகளில் தங்குபவனாயும் இருந்தான். ஆனால் யாக்கோபோ, பண்புள்ளவனாய் கூடாரங்கள் மத்தியில் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('687', '1', '25', '28', 'வேட்டையாடும் இறைச்சியை விரும்பிய ஈசாக்கு, ஏசாவை நேசித்தான். ஆனால் ரெபெக்காளோ யாக்கோபை நேசித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('688', '1', '25', '29', '¶ ஒரு நாள் யாக்கோபு கூழ் காய்ச்சிக் கொண்டிருக்கும்போது, ஏசா காட்டு வெளியிலிருந்து மிகவும் களைத்தவனாக வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('689', '1', '25', '30', 'அப்பொழுது அவன் யாக்கோபிடம், “நான் களைத்துப் போயிருக்கிறேன்! சீக்கிரமாய் அந்தச் சிவப்புக் கூழில் எனக்குக் கொஞ்சம் தா!” என்று கேட்டான். அதினாலேயே ஏசாவுக்கு ஏதோம் என்கிற பெயர் உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('690', '1', '25', '31', '¶ யாக்கோபோ அவனிடம், “நீ முதலில் உனது மூத்த மகனுக்குரிய பிறப்புரிமையை எனக்கு விற்று விடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('691', '1', '25', '32', '¶ அதற்கு ஏசா, “என்னைப் பார், நான் சாகப்போகிறேன். இந்த மூத்த மகனுக்குரிய பிறப்புரிமையினால் எனக்கு என்ன பயன்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('692', '1', '25', '33', '¶ ஆனால் யாக்கோபு ஏசாவிடம், “முதலில் எனக்கு சத்தியம் செய்துகொடு” என்றான். அவ்வாறே ஏசா ஆணையிட்டுச் சத்தியம் செய்து, தன் மூத்த மகனுக்குரிய பிறப்புரிமையை யாக்கோபுக்கு விற்றுப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('693', '1', '25', '34', '¶ அதன்பின் யாக்கோபு ஏசாவுக்குக் கொஞ்சம் அப்பமும், பயற்றங்கூழும் கொடுத்தான். அவன் அதைச் சாப்பிட்டுக் குடித்து எழுந்து போய்விட்டான். இப்படியாக ஏசா தனக்குரிய மூத்த மகனுக்குரிய பிறப்புரிமையை உதாசீனம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('694', '1', '26', '1', '¶ ஆபிரகாம் காலத்திலிருந்த பஞ்சத்தைவிட நாட்டில் இன்னுமொரு பஞ்சம் உண்டானது. அதனால் ஈசாக்கு கேராரிலுள்ள பெலிஸ்திய அரசனான அபிமெலேக்கிடம் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('695', '1', '26', '2', 'அப்பொழுது யெகோவா ஈசாக்கிற்குத் தோன்றி, “நீ எகிப்திற்குப் போகவேண்டாம்; நான் உன்னைக் குடியிருக்கச் சொல்லும் நாட்டில் குடியிரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('696', '1', '26', '3', 'சிறிதுகாலம் இந்நாட்டில் தங்கியிரு, நான் உன்னுடன் இருந்து உன்னை ஆசீர்வதிப்பேன். இந்த நாடுகள் எல்லாவற்றையும் உனக்கும் உன் சந்ததிக்கும் தந்து, நான் உன் தகப்பன் ஆபிரகாமுக்கு ஆணையிட்டுக்கொடுத்த சத்தியத்தை உறுதிப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('697', '1', '26', '4', 'நான் உன் சந்ததியை வானத்து நட்சத்திரங்களைப்போல் பெருகப்பண்ணி, இந்நாடுகள் எல்லாவற்றையும் அவர்களுக்குக் கொடுப்பேன். உன் சந்ததியின் மூலமாக பூமியில் உள்ள எல்லா நாடுகளும் ஆசீர்வதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('698', '1', '26', '5', 'ஏனெனில், ஆபிரகாம் எனக்குக் கீழ்ப்படிந்து, நான் ஒப்படைத்தவற்றையும், கட்டளைகளையும், விதிமுறைகளையும், சட்ட விதிகளையும் நிறைவேற்றினான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('699', '1', '26', '6', 'இதனால் ஈசாக்கு கேராரிலே தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('700', '1', '26', '7', '¶ அவ்விடத்து மனிதர் அவனுடைய மனைவியைப் பற்றி யாரென்று விசாரித்தபோது, அவளைத், “தன் மனைவி” என்று சொல்லப் பயந்ததினால், “தன் சகோதரி” என்று சொன்னான். ஏனெனில், “ரெபெக்காள் மிகவும் அழகுள்ளவளாய் இருந்தபடியால், அவ்விடத்து மனிதர் அவளை அபகரிப்பதற்காகத் தன்னைக் கொன்றுவிடுவார்கள்” என்று அவன் நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('701', '1', '26', '8', '¶ ஈசாக்கு நீண்டநாட்களாய் அங்கே குடியிருக்கையில், பெலிஸ்திய அரசன் அபிமெலேக்கு ஒரு நாள் ஜன்னல் வழியாகப் பார்த்தபோது, ஈசாக்கு தன் மனைவி ரெபெக்காளோடே தழுவிக் கொண்டிருப்பதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('702', '1', '26', '9', 'அப்பொழுது அபிமெலேக்கு ஈசாக்கைக் கூப்பிட்டு அவனிடம், “உண்மையிலேயே அவள் உன்னுடைய மனைவி! அப்படியிருக்க, அவள் உன் சகோதரியென்று நீ ஏன் சொன்னாய்?” என்று கேட்டான். அதற்கு ஈசாக்கு, “அவளின் நிமித்தம் நான் என் உயிரை இழந்துவிடுவேன் என்று நினைத்தபடியால் அப்படிச் சொன்னேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('703', '1', '26', '10', '¶ அதற்கு அபிமெலேக்கு ஈசாக்கிடம், “நீ எங்களுக்குச் செய்திருப்பது என்ன? எங்கள் மனிதரில் யாராவது ஒருவன் உன் மனைவியுடன் உறவுகொண்டிருந்தால், நீ எங்கள்மேல் குற்றத்தைக் கொண்டுவந்திருப்பாயே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('704', '1', '26', '11', '¶ பின்பு அபிமெலேக்கு எல்லா மனிதருக்கும் சொன்னதாவது: “இந்த மனிதனையோ அல்லது இவன் மனைவியையோ தொந்தரவு செய்யும் எவனும், நிச்சயமாகக் கொல்லப்படுவான்” என உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('705', '1', '26', '12', '¶ ஈசாக்கு அந்த நிலத்தில் பயிரிட்டான், யெகோவா அவனை ஆசீர்வதித்தபடியால், அதே வருடத்தில் அவன் நூறுமடங்கு அறுவடை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('706', '1', '26', '13', 'அவன் பணக்காரன் ஆனான், அவன் மிகவும் செல்வந்தனாகும்வரை அவனுடைய செல்வம் தொடர்ந்து பெருகியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('707', '1', '26', '14', 'அவனுக்கு அநேக ஆட்டு மந்தைகளும், மாட்டு மந்தைகளும், அநேக வேலைக்காரரும் இருந்தார்கள். அதனால் பெலிஸ்தியர் அவன்மேல் பொறாமை கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('708', '1', '26', '15', 'அவனுடைய தகப்பனான ஆபிரகாமின் காலத்தில் அவனுடைய வேலைக்காரர் வெட்டிய கிணறுகளையெல்லாம், பெலிஸ்தியர் மண்ணைப்போட்டு மூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('709', '1', '26', '16', '¶ எனவே அபிமெலேக்கு ஈசாக்கிடம், “நீ இவ்விடத்தைவிட்டுப் போய்விடு; நீ எங்களைவிட மிகவும் வல்லமையுள்ளவனாகி விட்டாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('710', '1', '26', '17', '¶ ஆகவே, ஈசாக்கு அவ்விடத்தைவிட்டு அகன்று, கேராரின் பள்ளத்தாக்குக்குப் போய், அங்கே கூடாரம்போட்டுத் தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('711', '1', '26', '18', 'தன் தகப்பன் ஆபிரகாமின் காலத்தில் வெட்டப்பட்டு, ஆபிரகாம் இறந்தபின் பெலிஸ்தியரினால் மூடப்பட்டிருந்த கிணறுகளை ஈசாக்கு மீண்டும் தோண்டினான். அவற்றிற்குத் தன் தகப்பன் கொடுத்திருந்த அதே பெயர்களையே இட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('712', '1', '26', '19', '¶ ஈசாக்கின் வேலைக்காரர் அந்தப் பள்ளத்தாக்கிலே கிணற்றைத் தோண்டிய போது, அங்கே புதிய நன்னீர் ஊற்றைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('713', '1', '26', '20', 'ஆனால், கேராரின் மேய்ப்பர்கள், “அந்த நீரூற்று தங்களுடையது என்று சொல்லி ஈசாக்கின் மேய்ப்பருடன் வாக்குவாதம் செய்தார்கள். அவர்கள் தன்னோடு வாக்குவாதம் செய்தபடியால், ஈசாக்கு அக்கிணற்றுக்கு ஏசேக்கு எனப் பெயரிட்டான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('714', '1', '26', '21', 'அதற்குப்பின் வேறொரு கிணற்றைத் தோண்டினார்கள். அதைக் குறித்தும் அவர்கள் வாக்குவாதம் பண்ணினார்கள். அதனால் அவன் அதற்கு சித்னா என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('715', '1', '26', '22', 'பின் அவன் அவ்விடம் விட்டு வேறு இடத்திற்குப் போய், அங்கேயும் ஒரு கிணறு தோண்டினான். அதைக்குறித்து ஒருவரும் வாக்குவாதம் செய்யவில்லை. அப்பொழுது ஈசாக்கு, “யெகோவா எனக்கு இப்பொழுது ஒரு இடத்தைக் கொடுத்திருக்கிறார், இந்த நிலத்திலே நாம் செழித்து வாழ்வோம்” என்று சொல்லி அந்த இடத்திற்கு ரெகொபோத் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('716', '1', '26', '23', '¶ அவன் அங்கிருந்து பெயெர்செபாவுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('717', '1', '26', '24', 'அன்று இரவு யெகோவா ஈசாக்கிற்குத் தோன்றி, “நான் உன் தகப்பன் ஆபிரகாமின் இறைவன்; நீ பயப்படாதே, நான் உன்னுடனேகூட இருக்கிறேன். நான் என் பணியாளன் ஆபிரகாமின் நிமித்தம் உன்னை ஆசீர்வதித்து, உன் சந்ததியைப் பெருகப்பண்ணுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('718', '1', '26', '25', '¶ அங்கே ஈசாக்கு ஒரு பலிபீடத்தைக் கட்டி, யெகோவாவின் பெயரைக் கூப்பிட்டு அவரை வழிபட்டான். அங்கே தனக்கு ஒரு கூடாரத்தையும் அமைத்தான், அவனுடைய வேலைக்காரர் அவ்விடத்தில் ஒரு கிணற்றையும் தோண்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('719', '1', '26', '26', '¶ அக்காலத்தில் அபிமெலேக்கு தன் ஆலோசகன் அகுசாத்துடனும், தன் படைத்தளபதி பிகோலுடனும் கேராரிலிருந்து ஈசாக்கிடம் வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('720', '1', '26', '27', 'ஈசாக்கு அவர்களிடம், “என்னுடன் பகைமை பாராட்டி, என்னை வெளியே துரத்தி விட்டீர்களே, இப்பொழுது ஏன் என்னிடம் வந்தீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('721', '1', '26', '28', '¶ அதற்கு அவர்கள், “யெகோவா உம்மோடு இருக்கிறார் என்பதை நாங்கள் தெளிவாகக் காண்கிறோம்; ‘எனவே, நமக்கிடையில் சத்தியம் செய்யப்பட்ட ஒரு ஒப்பந்தம் இருக்கட்டும்.’ நாங்கள் உம்முடன் ஒரு உடன்படிக்கை செய்துகொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('722', '1', '26', '29', 'அதாவது, நாங்கள் உம்மைத் தொந்தரவு செய்யாமல், எப்பொழுதும் உம்மை நன்றாக நடத்தி, சமாதானத்தோடே அனுப்பியதுபோல், நீரும் எங்களுக்கு ஒரு தீமையும் செய்யாது இருப்பீர் என்று ஆணையிட்டுக் கொள்வோம். நீர் இப்பொழுது யெகோவாவினால் ஆசீர்வதிக்கப்பட்டிருக்கிறீர்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('723', '1', '26', '30', '¶ பின்பு ஈசாக்கு அவர்களுக்கு ஒரு விருந்து கொடுத்தான். அவ்விருந்தில் அவர்களெல்லாரும் சாப்பிட்டு, குடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('724', '1', '26', '31', 'மறுநாள் அதிகாலை எழுந்து, ஒருவரோடொருவர் ஆணையிட்டு சபதம் செய்துகொண்டார்கள். ஈசாக்கு அவர்களை வழியனுப்பினான், அவர்கள் சமாதானத்துடன் அவனைவிட்டுப் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('725', '1', '26', '32', '¶ அந்த நாளில், ஈசாக்கின் வேலைக்காரர் வந்து, தாங்கள் தோண்டிய கிணற்றைப்பற்றி அவனிடம் சொன்னார்கள். அவர்கள் அவனிடம், “நாங்கள் தண்ணீரைக் கண்டோம்!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('726', '1', '26', '33', 'அவன் அக்கிணற்றிற்கு சிபா என்று பெயரிட்டான். இன்றுவரை அப்பட்டணம் பெயெர்செபா என்றே அழைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('727', '1', '26', '34', '¶ ஏசாவுக்கு நாற்பது வயதானபோது ஏத்தியனான பெயேரியினுடைய மகள் யூதீத்தையும், ஏத்தியனான ஏலோனின் மகள் பஸ்மாத்தையும் திருமணம் செய்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('728', '1', '26', '35', 'அவர்கள் ஈசாக்குக்கும் ரெபெக்காளுக்கும் மனவேதனையை உண்டாக்குகிறவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('729', '1', '27', '1', '¶ ஈசாக்கு முதிர்வயதானதால், அவனுடைய கண்பார்வை மங்கிப்போயிருந்தன. அவன் தன் மூத்த மகன் ஏசாவைக் கூப்பிட்டு, “என் மகனே” என்றான். அதற்கு அவன், “இதோ நான் இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('730', '1', '27', '2', '¶ ஈசாக்கு அவனிடம், “இப்பொழுது நான் கிழவனாகிவிட்டேன். எந்த நாளில் மரணம் வருமோ? எனக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('731', '1', '27', '3', 'ஆகையால், நீ உன் ஆயுதங்களான வில்லையும், அம்புக் கூட்டையும் எடுத்துக்கொண்டு, உடனே காட்டு வெளிக்குப்போய் வேட்டையாடி, எனக்கு இறைச்சி கொண்டுவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('732', '1', '27', '4', 'நான் விரும்பும் சுவையுள்ள உணவை நீ சமைத்து, நான் அதைச் சாப்பிடுவதற்கு என்னிடம் கொண்டுவா. நான் இறப்பதற்குமுன் என்னுடைய ஆசீர்வாதத்தை உனக்குக் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('733', '1', '27', '5', '¶ ஈசாக்கு தன் மகன் ஏசாவுடன் பேசியதை, ரெபெக்காள் கேட்டுக்கொண்டிருந்தாள். ஏசா மிருகங்களை வேட்டையாடிக் கொண்டுவருவதற்காகக் காட்டு பகுதிக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('734', '1', '27', '6', 'அப்பொழுது ரெபெக்காள் தன் மகன் யாக்கோபிடம், “பார், உன் தகப்பன் உன் சகோதரன் ஏசாவிடம் பேசுவதை நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('735', '1', '27', '7', 'அவர், ‘நீ வேட்டையாடி, இறைச்சியைக் கொண்டுவந்து, நான் சாப்பிடுவதற்கு சுவையுள்ள உணவைத் தயாரித்து கொண்டுவா; நான் இறப்பதற்குமுன், யெகோவாவின் முன்னிலையில் என்னுடைய ஆசீர்வாதத்தை உனக்குக் கொடுக்கவேண்டும்’ என்றார், என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('736', '1', '27', '8', 'இப்பொழுதும் என் மகனே, நான் சொல்வதைக் கவனமாய்க் கேட்டு நான் உனக்குச் சொல்வதைச் செய்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('737', '1', '27', '9', 'நீ உடனே ஆட்டு மந்தைக்குப் போய் நல்ல வெள்ளாட்டுக் குட்டிகள் இரண்டை என்னிடம் கொண்டுவா; உன் தகப்பன் விரும்புகிற விதமாகவே சுவையுள்ள உணவை நான் சமைத்துத் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('738', '1', '27', '10', 'அதைக் கொண்டுபோய் அவர் சாப்பிடுவதற்குக் கொடு. அவர் இறப்பதற்குமுன் தன் ஆசீர்வாதத்தை உனக்குத் தரட்டும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('739', '1', '27', '11', '¶ அதற்கு யாக்கோபு, தன் தாய் ரெபெக்காளிடம், “என் சகோதரன் ஏசா உடலில் உரோமம் நிறைந்தவன்; என் உடலோ மிருதுவானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('740', '1', '27', '12', 'என் தகப்பன் என்னைத் தொட்டால் என்ன செய்வது? அவரை ஏமாற்றுகிறவனாகக் காணப்பட்டு, ஆசீர்வதிப்பதற்குப் பதிலாக சாபத்தையே என்மேல் கொண்டுவருவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('741', '1', '27', '13', '¶ அவன் தாய் அவனிடம், “என் மகனே, அந்தச் சாபம் என்மேல் வரட்டும்; நான் சொல்லுகிறபடி நீ போய், ஆட்டுக்குட்டிகளைக் கொண்டுவா” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('742', '1', '27', '14', '¶ அப்படியே யாக்கோபு போய் அவற்றைப் பிடித்துத் தன் தாயிடம் கொண்டுவந்தான். அவள் அவற்றை அவனுடைய தகப்பனுக்கு விருப்பமான சுவையுள்ள உணவாகச் சமைத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('743', '1', '27', '15', 'பின்பு ரெபெக்காள், வீட்டிலிருந்த தன் மூத்த மகன் ஏசாவின் மிகச்சிறந்த உடைகளை எடுத்து, அவற்றைத் தன் இளையமகன் யாக்கோபுக்கு உடுத்தினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('744', '1', '27', '16', 'அவனுடைய கைகளையும், கழுத்தின் மிருதுவான பகுதியையும் வெள்ளாட்டுத் தோல்களினால் மறைத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('745', '1', '27', '17', 'பின்பு அவள் தயாரித்த சுவையுள்ள உணவையும் அப்பங்களையும் தன் மகன் யாக்கோபிடம் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('746', '1', '27', '18', '¶ அவன் தன் தகப்பனிடம் போய், “அப்பா” என்று அழைத்தான். அதற்கு அவன், “என் மகனே, நீ யார்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('747', '1', '27', '19', '¶ அதற்கு யாக்கோபு தன் தகப்பனிடம், “நான் உங்கள் மூத்த மகன் ஏசா; நீங்கள் சொன்னபடியே நான் செய்திருக்கிறேன். எழுந்திருந்து நான் வேட்டையாடிக் கொண்டுவந்த இறைச்சியைச் சாப்பிட்டு, உங்கள் ஆசீர்வாதத்தை எனக்குத் தாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('748', '1', '27', '20', '¶ ஈசாக்கு தன் மகனிடம், “மகனே, இது உனக்கு இவ்வளவு சீக்கிரத்தில் எப்படிக் கிடைத்தது?” என்று கேட்டான். அதற்கு அவன், “உங்கள் இறைவனாகிய யெகோவாவே எனக்கு வெற்றியைத் தந்தார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('749', '1', '27', '21', '¶ அப்பொழுது ஈசாக்கு யாக்கோபிடம், “என் மகனே, உண்மையாகவே நீ என் மகன் ஏசாதானோ அல்லவோ என தொட்டுப் பார்க்கும்படி, என் அருகில் வா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('750', '1', '27', '22', '¶ யாக்கோபு தன் தகப்பன் ஈசாக்கின் அருகில் வந்தபோது, ஈசாக்கு அவனைத் தடவிப்பார்த்து, “குரலோ யாக்கோபின் குரல்; கைகளோ ஏசாவின் கைகள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('751', '1', '27', '23', 'அவனுடைய கைகள் மூத்தவன் ஏசாவின் கைகளைப்போல் உரோமம் அடர்ந்ததாய் இருந்தபடியால், அவனுடைய தகப்பன் அவனை இன்னாரென்று அறியவில்லை; எனவே அவன் யாக்கோபை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('752', '1', '27', '24', 'ஈசாக்கு யாக்கோபிடம், “உண்மையாகவே நீ என் மகன் ஏசாதானா?” என்று கேட்டான். அவனும், “ஆம், நான்தான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('753', '1', '27', '25', '¶ அப்பொழுது ஈசாக்கு அவனிடம், “மகனே, நீ வேட்டையாடிக் கொண்டுவந்த இறைச்சியில் கொஞ்சத்தை நான் சாப்பிடும்படி என்னிடம் கொண்டுவா; நான் உன்னை ஆசீர்வதிப்பேன்” என்றான். யாக்கோபு அதைக் கொண்டுவந்தான். அவன் அதைச் சாப்பிட்டான்; அத்துடன் அவன் திராட்சை இரசத்தையும் கொண்டுவந்தான், ஈசாக்கு அதைக் குடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('754', '1', '27', '26', '¶ அதன்பின் அவன் தகப்பன் ஈசாக்கு அவனிடம், “மகனே, நீ எனக்கு அருகில் வந்து என்னை முத்தமிடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('755', '1', '27', '27', '¶ யாக்கோபு தன் தகப்பனருகில் போய் அவனை முத்தமிட்டான். ஈசாக்கு யாக்கோபினுடைய உடையின் மணத்தை முகர்ந்து பார்த்து, அவனை ஆசீர்வதித்து சொன்னது: “ஆஹா, என் மகனின் மணம் யெகோவா ஆசீர்வதித்த வயலின் மணத்தைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('756', '1', '27', '28', 'இறைவன் உனக்கு வானத்தின் பனியையும், மண்ணின் வளத்தையும் கொடுப்பாராக. தானியத்தையும், திராட்சை இரசத்தையும் நிறைவாய் தருவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('757', '1', '27', '29', 'நாடுகள் உனக்குப் பணி செய்வார்களாக. மக்கள் கூட்டங்கள் உன்னைத் தலைதாழ்த்தி வணங்குவார்களாக. உன் சகோதரரின்மேல் நீ முதன்மையானவனாய் இருப்பாய், உன் தாயின் மகன்கள் உன்னைத் தலைதாழ்த்தி வணங்குவார்கள். உன்னைச் சபிக்கிறவர்கள் சபிக்கப்படுவார்களாக. உன்னை ஆசீர்வதிக்கிறவர்கள் ஆசீர்வதிக்கப்படுவார்களாக.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('758', '1', '27', '30', '¶ ஈசாக்கு அவனை ஆசீர்வதித்து முடிந்தபோது, யாக்கோபு தன் தகப்பன் முன்னிருந்து போன மாத்திரத்தில், வேட்டையாடப் போன ஏசா திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('759', '1', '27', '31', 'அவனும் இறைச்சியைச் சுவையுள்ள உணவாகச் சமைத்து தன் தகப்பனிடம் கொண்டுவந்தான். அவன், “அப்பா எழுந்திருந்து நான் வேட்டையாடிக் கொண்டுவந்த உணவைச் சாப்பிட்டு, உங்கள் ஆசீர்வாதத்தை எனக்குக் கொடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('760', '1', '27', '32', '¶ அப்பொழுது ஈசாக்கு, “நீ யார்?” என்று அவனிடம் கேட்டான். அதற்கு அவன், “நான் உம்முடைய மகன்; மூத்த மகனான ஏசா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('761', '1', '27', '33', '¶ ஈசாக்கு வெகுவாய் நடுங்கி, “அப்படியானால் வேட்டையாடிச் சமைத்த உணவை என்னிடம் கொண்டுவந்தவன் யார்? நீ வருவதற்குச் சிறிது நேரத்திற்குமுன் நான் சாப்பிட்டு அவனை ஆசீர்வதித்தேனே! நிச்சயமாய் அவனே ஆசீர்வதிக்கப்பட்டவனாய் இருப்பான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('762', '1', '27', '34', '¶ தன் தகப்பனின் வார்த்தைகளைக் கேட்டவுடனே ஏசா மனங்கசந்து, சத்தமிட்டுக் கதறி அழுது தன் தகப்பனிடம், “அப்பா என்னையும் ஆசீர்வதியுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('763', '1', '27', '35', '¶ அப்பொழுது ஈசாக்கு, “உன் சகோதரன் யாக்கோபு தந்திரமாய் வந்து, உன்னுடைய ஆசீர்வாதத்தைப் பெற்றுக்கொண்டான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('764', '1', '27', '36', '¶ அதைக்கேட்ட ஏசா தகப்பனிடம், “அவன் யாக்கோபு என சரியாகவல்லவோ பெயரிடப்பட்டிருக்கிறான்? அவன் என்னை இரண்டுமுறை ஏமாற்றிவிட்டான்: அன்று என் பிறப்புரிமையை எடுத்துக்கொண்டான், இன்று என் ஆசீர்வாதத்தையும் எடுத்துக்கொண்டான்!” என்றான். பின்பு அவன், “நீங்கள் எனக்காக எந்த ஆசீர்வாதத்தையும் ஒதுக்கி வைக்கவில்லையா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('765', '1', '27', '37', '¶ அதற்கு ஈசாக்கு ஏசாவிடம், “நான் யாக்கோபை உனக்குத் தலைவனாகவும், அவனுடைய எல்லா உறவினரையும் அவனுக்கு வேலைக்காரராகவும் கொடுத்து, தானியத்தினாலும், புதிய திராட்சை இரசத்தினாலும் அவனை நிறைவாக்கியிருக்கிறேன். அவ்வாறிருக்க, என் மகனே, உனக்காக நான் என்ன செய்வேன்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('766', '1', '27', '38', '¶ அப்பொழுது ஏசா தகப்பனிடம், “அப்பா, ஒரேயொரு ஆசீர்வாதம் மட்டும்தானா உங்களிடம் உண்டு? என்னையும் ஆசீர்வதியுங்கள்!” என்று கூறி சத்தமிட்டு அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('767', '1', '27', '39', '¶ அவனுடைய தகப்பனாகிய ஈசாக்கு அவனிடம் சொன்னது: “பூமியின் செழிப்புக்கும் வானத்தின் பனிக்கும் தூரமாகவே உன் குடியிருப்பு இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('768', '1', '27', '40', 'நீ உன் வாளினால் வாழ்ந்து, உன் சகோதரனுக்குப் பணிசெய்வாய். நீ கட்டுக்கடங்காது போகும்போது, அவன் உன் கழுத்தின்மேல் வைத்த நுகத்தை நீ எடுத்து எறிந்துபோடுவாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('769', '1', '27', '41', '¶ தன் தகப்பன், யாக்கோபுக்குக் கொடுத்த ஆசீர்வாதத்தின் நிமித்தம், ஏசா யாக்கோபின்மேல் வன்மம் கொண்டிருந்தான். “என் தகப்பனுக்காக துக்கங்கொண்டாடும் நாட்கள் சமீபமாய் இருக்கின்றன. அப்பொழுது நான் என் சகோதரன் யாக்கோபைக் கொன்றுவிடுவேன்” என்று அவன் தனக்குள் சொல்லிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('770', '1', '27', '42', '¶ மூத்த மகன் ஏசாவின் திட்டம் ரெபெக்காளுக்குச் சொல்லப்பட்டபோது, அவள் தன் இளையமகன் யாக்கோபைக் கூப்பிட்டு, அவனிடம், “உன் சகோதரன் ஏசா உன்னைக் கொல்லும் நினைப்பில் தன்னைத் தேற்றிக்கொண்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('771', '1', '27', '43', 'ஆகையால் மகனே, இப்பொழுது நான் சொல்வதுபோல் செய்: உடனடியாக ஆரானிலிருக்கும் என் சகோதரன் லாபானிடம் ஓடிப்போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('772', '1', '27', '44', 'உன் சகோதரனின் மூர்க்கம் தணியுமட்டும் நீ அங்கே தங்கியிரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('773', '1', '27', '45', 'உன் சகோதரன் கோபம் தணிந்து, நீ அவனுக்குச் செய்ததை மறக்கும்போது, நீ அங்கிருந்து திரும்பிவரும்படி நான் உனக்குச் சொல்லி அனுப்புவேன். ஒரே நாளில் உங்கள் இருவரையும் நான் ஏன் இழந்துபோக வேண்டும்?” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('774', '1', '27', '46', '¶ பின்பு ரெபெக்காள் ஈசாக்கிடம் போய், “இந்த ஏத்தியப் பெண்களால் எனக்கு வாழ்க்கையே வெறுத்துவிட்டது. யாக்கோபும் இந்த நாட்டுப் பெண்களிலிருந்து ஒரு ஏத்தியப் பெண்ணை மனைவியாகக் கொண்டால், நான் உயிர்வாழ்ந்தும் பயனில்லை” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('775', '1', '28', '1', '¶ அப்பொழுது ஈசாக்கு யாக்கோபைக் கூப்பிட்டு, அவனை ஆசீர்வதித்து, அவனுக்குக் கட்டளையிட்டதாவது: “நீ கானானியப் பெண்ணைத் திருமணம் செய்யாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('776', '1', '28', '2', 'உடனே பதான் அராமிலுள்ள உன் தாயின் தந்தை பெத்துயேலின் வீட்டுக்குப்போ. அங்கே உன் தாயின் சகோதரன் லாபானின் மகள்களில் ஒருத்தியை உன் மனைவியாக்கிக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('777', '1', '28', '3', 'எல்லாம் வல்ல இறைவன் உன்னை ஆசீர்வதித்து, உன்னை இனவிருத்தியுள்ளவனாக்கி, நீ ஒரு மக்கள் கூட்டமாகும் வரைக்கும் அவர் உன்னைப் பெருகப்பண்ணுவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('778', '1', '28', '4', 'ஆபிரகாமுக்குக் கொடுக்கப்பட்ட ஆசீர்வாதத்தை இறைவன் உனக்கும், உன் சந்ததிக்கும் கொடுப்பாராக. எனவே இறைவன் ஆபிரகாமுக்குக் கொடுத்ததும், இப்பொழுது நீ அந்நியனாய் வாழ்கின்றதுமான இந்த நாட்டை, நீ உரிமையாக்கிக்கொள்வாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('779', '1', '28', '5', 'அதன்பின் ஈசாக்கு, யாக்கோபை வழியனுப்பினான்; அவன் பதான் அராமிலிருந்த அரமேயனான பெத்துயேலின் மகன் லாபானிடம் போனான். லாபான் யாக்கோபு, ஏசா ஆகியோரின் தாயாகிய ரெபெக்காளின் சகோதரன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('780', '1', '28', '6', '¶ ஈசாக்கு யாக்கோபை ஆசீர்வதித்து, பதான் அராமிலிருந்து ஒரு பெண்ணை எடுக்கும்படி அவனை அங்கு அனுப்பியதை ஏசா அறிந்தான். அவனை ஆசீர்வதிக்கும்பொழுது, “நீ கானானியப் பெண்ணைத் திருமணம் செய்யாதே” என்று அவனுக்குக் கட்டளையிட்டதையும் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('781', '1', '28', '7', 'அத்துடன், யாக்கோபு தன் தகப்பனுக்கும் தாய்க்கும் கீழ்ப்படிந்து, பதான் அராமுக்குப் போய்விட்டதையும் ஏசா அறிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('782', '1', '28', '8', 'அப்பொழுது தன் தகப்பன் ஈசாக்கு கானானியப் பெண்களில் எவ்வளவு வெறுப்பாய் இருக்கிறார் என்பதை ஏசா உணர்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('783', '1', '28', '9', 'எனவே ஏசா ஆபிரகாமின் மகனான இஸ்மயேலிடம் போய், அவன் மகள் மகலாத்தைத் திருமணம் செய்தான். நெபாயோத்தின் சகோதரியான அவளை ஏற்கெனவே தனக்கிருந்த மனைவிகளுடன் சேர்த்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('784', '1', '28', '10', '¶ யாக்கோபு பெயெர்செபாவைவிட்டு ஆரானுக்குப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('785', '1', '28', '11', 'அவன் ஒரு குறிப்பிட்ட இடத்தை அடைந்தபோது, சூரியன் மறைந்ததால் அந்த இடத்திலே இரவு தங்கினான். அவன் அங்கிருந்த கற்களில் ஒன்றை எடுத்துத் தலையின்கீழ் வைத்து, அங்கே படுத்து உறங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('786', '1', '28', '12', 'அப்பொழுது அவன் ஒரு ஏணி பூமியிலிருந்து வானத்தைத் தொட்டுக் கொண்டிருப்பதாகக் கனவு கண்டான்; அதிலே இறைவனின் தூதர்கள் ஏறுவதும் இறங்குவதுமாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('787', '1', '28', '13', 'யெகோவா அதற்கு மேலாக நின்று அவனிடம், “உன் தகப்பன் ஆபிரகாமின் இறைவனும், ஈசாக்கின் இறைவனுமாகிய யெகோவா நானே. உனக்கும் உன் சந்ததிக்கும், நீ படுத்திருக்கிற இந்த நாட்டைத் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('788', '1', '28', '14', 'உன் சந்ததிகள் பூமியின் புழுதியைப்போல் பெருகுவார்கள். நீ மேற்கு நோக்கியும், கிழக்கு நோக்கியும், வடக்கு நோக்கியும், தெற்கு நோக்கியும் பரவுவாய். உன்னாலும், உன் சந்ததியினாலும், பூமியிலுள்ள மக்கள் கூட்டங்கள் எல்லாம் ஆசீர்வதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('789', '1', '28', '15', 'நான் உன்னுடனே இருக்கிறேன், நீ போகும் இடமெல்லாம் உன்னைப் பாதுகாத்து, உன்னைத் திரும்பவும் இந்த நாட்டிற்குக் கொண்டுவருவேன்; நான் உனக்கு வாக்குப்பண்ணியதை நிறைவேற்றும்வரை, உன்னைவிட்டு விலகவேமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('790', '1', '28', '16', '¶ யாக்கோபு நித்திரையை விட்டெழுந்தபோது, “யெகோவா நிச்சயமாய் இந்த இடத்தில் இருக்கிறார்; இதை நான் அறியாதிருந்தேனே” என்று நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('791', '1', '28', '17', 'அவன் பயந்து, “இந்த இடம் எவ்வளவு பிரமிப்புக்குரியது! இது இறைவனுடைய வீடேயன்றி வேறல்ல; இது பரலோகத்தின் வாசல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('792', '1', '28', '18', '¶ மறுநாள் அதிகாலையில், யாக்கோபு தன் தலையின்கீழ் வைத்திருந்த கல்லை எடுத்து, அதைத் தூணாக நிறுத்தி, அதன்மேல் எண்ணெய் ஊற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('793', '1', '28', '19', 'அந்த இடத்திற்கு அவன் பெத்தேல் என்று பெயரிட்டான், முன்பு அந்தப் பட்டணம் லூஸ் என்று அழைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('794', '1', '28', '20', '¶ பின்பு யாக்கோபு ஒரு பொருத்தனை செய்து, சொன்னதாவது: “இறைவன் என்னோடிருந்து, நான் போகும் பயணத்தில் என்னைக் காப்பாற்றி, சாப்பிட உணவும், உடுக்க உடையும் தந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('795', '1', '28', '21', 'பாதுகாப்புடன் என் தகப்பன் வீட்டுக்குத் திரும்பி வரப்பண்ணுவாரானால், யெகோவாவே என் இறைவனாயிருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('796', '1', '28', '22', 'நான் தூணாக நிறுத்திய இந்தக் கல் இறைவனின் வீடாக இருக்கும். நீர் எனக்குக் கொடுக்கும் எல்லாவற்றிலும் பத்தில் ஒன்றை உமக்குக் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('797', '1', '29', '1', '¶ பின்பு யாக்கோபு தன் பயணத்தைத் தொடர்ந்து, கிழக்குத் திசையாரின் நாட்டிற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('798', '1', '29', '2', 'அங்குள்ள வயல்வெளியில் ஒரு கிணற்றையும், அதன் அருகே மூன்று ஆட்டுமந்தைகள் படுத்திருப்பதையும் அவன் கண்டான்; அக்கிணற்றில் இருந்தே அவற்றுக்குத் தண்ணீர் கொடுக்கப்படும். கிணற்றின் வாயை மூடியிருந்த கல் பெரிதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('799', '1', '29', '3', 'எல்லா மந்தைகளும் சேர்ந்தவுடன் மேய்ப்பர்கள் கிணற்றின் வாயிலிருக்கும் கல்லைப் புரட்டி, செம்மறியாடுகளுக்குத் தண்ணீர் கொடுப்பார்கள். அதன்பின் திரும்பவும் அக்கல்லைக் கிணற்றின் வாயின்மேல் முன்பிருந்த இடத்தில் புரட்டி வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('800', '1', '29', '4', '¶ யாக்கோபு அந்த மேய்ப்பர்களிடம், “என் சகோதரரே, நீங்கள் எங்கிருந்து வருகிறீர்கள்?” என்று கேட்டான். அதற்கு அவர்கள், “நாங்கள் ஆரான் ஊரிலிருந்து வருகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('801', '1', '29', '5', '¶ யாக்கோபு அவர்களிடம், “உங்களுக்கு நாகோரின் பேரன் லாபானைத் தெரியுமா?” என்று கேட்டான். அதற்கு அவர்கள், “ஆம்; எங்களுக்குத் தெரியும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('802', '1', '29', '6', '¶ “அவர் சுகமாயிருக்கிறாரா?” என்று யாக்கோபு விசாரித்தான். “சுகமாயிருக்கிறார்; இதோ அவருடைய மகள் ராகேல் ஆடுகளை ஓட்டிக்கொண்டு வருகிறாள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('803', '1', '29', '7', '¶ அதற்கு யாக்கோபு அவர்களிடம், “இன்னும் சூரியன் மறையவில்லையே; இது மந்தைகளைச் சேர்க்கிற நேரமும் இல்லை. ஆடுகளுக்குத் தண்ணீர் கொடுத்து மறுபடியும் மேயவிடலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('804', '1', '29', '8', '¶ அதற்கு அவர்கள், “எல்லா மந்தைகளும் சேரும்வரை அப்படிச் செய்யமுடியாது. சேர்ந்ததும் கிணற்றின் வாயிலிருக்கும் கல் புரட்டப்படும். அப்பொழுது ஆடுகளுக்குத் தண்ணீர் காட்டுவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('805', '1', '29', '9', '¶ அவன் அவர்களுடன் பேசிக்கொண்டிருக்கையில், ராகேல் மந்தை மேய்ப்பவளாய் இருந்தபடியால், தன் தகப்பனின் ஆடுகளுடன் அங்கே வந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('806', '1', '29', '10', 'யாக்கோபு தன் தாயின் சகோதரன் லாபானின் மகள் ராகேலையும், லாபானின் செம்மறியாடுகளையும் கண்டவுடனே, அவன் கிணற்றண்டை போய் அதன் வாயிலிருந்த கல்லை உருட்டி, தன் மாமனின் செம்மறியாடுகளுக்குத் தண்ணீர் காட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('807', '1', '29', '11', 'பின்பு யாக்கோபு ராகேலை முத்தஞ்செய்து சத்தமிட்டு அழத்தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('808', '1', '29', '12', 'அவன் ராகேலிடம், “நான் உன் தகப்பனின் உறவினன்; ரெபெக்காளின் மகன்” என்று சொன்னான். உடனே அவள் ஓடிப்போய் அதைத் தன் தகப்பனுக்குச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('809', '1', '29', '13', '¶ தன் சகோதரியின் மகன் யாக்கோபைப் பற்றிய செய்தியைக் கேட்ட லாபான் அவனைச் சந்திப்பதற்காக விரைவாய் வந்தான். அவன் அவனைக் கட்டி அணைத்து, முத்தமிட்டு, தன் வீட்டுக்கு அழைத்துச் சென்றான். நடந்த எல்லாவற்றையும் யாக்கோபு தன் மாமன் லாபானுக்கு சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('810', '1', '29', '14', 'அப்பொழுது லாபான் யாக்கோபிடம், “நீ என் சொந்த இரத்த சம்மந்தமான உறவினன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('811', '1', '29', '15', '¶ அதன்பின்பு லாபான் யாக்கோபிடம், “நீ எனக்கு உறவினன் என்பதால், கூலியில்லாமல் எனக்கு வேலைசெய்ய வேண்டுமோ? நீ விரும்பும் கூலியைக் கேள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('812', '1', '29', '16', '¶ லாபானுக்கு இரண்டு மகள்கள் இருந்தார்கள். மூத்தவள் பெயர் லேயாள், இளையவள் பெயர் ராகேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('813', '1', '29', '17', 'லேயாள் பார்வை குறைந்த கண்களை உடையவள். ராகேலோ நல்ல உடலமைப்பும் அழகும் உடையவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('814', '1', '29', '18', 'யாக்கோபு ராகேலை நேசித்தான். எனவே அவன் லாபானிடம், “உமது இளையமகள் ராகேலுக்காக நான் உம்மிடம் ஏழு வருடங்கள் வேலை செய்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('815', '1', '29', '19', '¶ அதற்கு லாபான், “நான் அவளை வேறொருவனுக்குக் கொடுப்பதைப் பார்க்கிலும் உனக்குக் கொடுப்பது நல்லது; நீ என்னுடன் இங்கேயே தங்கியிரு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('816', '1', '29', '20', 'அப்படியே யாக்கோபு ராகேலை அடைவதற்காக லாபானிடம் ஏழு வருடங்கள் வேலைசெய்தான். அவன் ராகேலின்மேல் வைத்திருந்த நேசத்தினால், அந்த ஏழு வருடங்களும் அவனுக்கு சிலநாட்கள் போலவே இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('817', '1', '29', '21', '¶ பின்பு யாக்கோபு லாபானிடம், “நான் உம்மிடம் உடன்பட்ட காலம் நிறைவாகிவிட்டது; நான் ராகேலை திருமணம் செய்துகொள்ளும்படி அவளை எனக்குக் கொடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('818', '1', '29', '22', '¶ அப்பொழுது லாபான், அந்த இடத்தின் மக்களையெல்லாம் ஒன்றாய்க் கூட்டி, ஒரு விருந்து கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('819', '1', '29', '23', 'ஆனால் அன்று இரவு லாபான், தன் மகள் லேயாளை அழைத்துக் கொண்டுபோய், யாக்கோபிடம் கொடுத்தான். யாக்கோபு அவளுடன் உறவுகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('820', '1', '29', '24', 'லாபான் தன் வீட்டுப் பணிப்பெண் சில்பாளை தன் மகள் லேயாளுக்குப் பணிப்பெண்ணாக அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('821', '1', '29', '25', '¶ பொழுது விடிந்ததும், யாக்கோபு தன்னுடன் இருந்தவள் லேயாள் என்பதைக் கண்டான். அப்பொழுது யாக்கோபு லாபானிடம், “எனக்கு நீர் செய்திருப்பது என்ன? நான் ராகேலுக்காக அல்லவோ உம்மிடம் வேலைசெய்தேன்; நீர் ஏன் என்னை ஏமாற்றினீர்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('822', '1', '29', '26', '¶ அதற்கு லாபான், “மூத்தவள் இருக்க இளைய மகளைத் திருமணம் செய்து கொடுப்பது இங்கு எங்கள் வழக்கமல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('823', '1', '29', '27', 'மணமகளுக்குரிய ஏழு நாட்களை நீ நிறைவேற்று. பின்பு உனக்கு இளைய மகளையும் கொடுப்போம், அவளுக்காகவும் இன்னும் ஏழு வருடங்கள் நீ என்னிடத்தில் வேலைசெய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('824', '1', '29', '28', '¶ யாக்கோபு அப்படியே செய்தான். லேயாளுக்குரிய ஏழு நாட்களையும் அவன் நிறைவேற்றியதும் லாபான் தன் மகள் ராகேலையும் அவனுக்கு மனைவியாகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('825', '1', '29', '29', 'லாபான் தன் வீட்டுப் பணிப்பெண் பில்காளை தன் மகள் ராகேலுக்குப் பணிப்பெண்ணாகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('826', '1', '29', '30', 'யாக்கோபு ராகேலுடன் உறவுகொண்டான், யாக்கோபு லேயாளைவிட ராகேலை அதிகமாக நேசித்தான். அவன் ராகேலுக்காக மேலும் ஏழு வருடங்கள் லாபானிடம் வேலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('827', '1', '29', '31', '¶ லேயாள் நேசிக்கப்படாமல் இருந்ததை யெகோவா கண்டபோது, அவள் கருத்தரிக்கும்படி செய்தார். ராகேலோ மலடியாய் இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('828', '1', '29', '32', 'லேயாள் கருத்தரித்து ஒரு மகனைப் பெற்றாள். “யெகோவா என் துன்பத்தைக் கண்டார்; நிச்சயம் என் கணவர் இப்பொழுது என்னிடம் அன்பாயிருப்பார்” என்று அவள் சொல்லி அவனுக்கு ரூபன் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('829', '1', '29', '33', '¶ மறுபடியும் அவள் கருத்தரித்து, ஒரு மகனைப் பெற்றாள். “நான் நேசிக்கப்படவில்லை என்பதை யெகோவா கண்டு இந்த மகனையும் எனக்குக் கொடுத்தார்” என்று சொல்லி அவனுக்கு சிமியோன் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('830', '1', '29', '34', '¶ திரும்பவும் அவள் கருத்தரித்து, ஒரு மகனைப் பெற்றாள். “நான் என் கணவனுக்கு மூன்று மகன்களைப் பெற்றபடியால், அவர் இப்பொழுது என்னுடன் ஒன்றிணைந்திருப்பார்” என்று சொன்னாள். அதனால் அவன் லேவி என்று பெயரிடப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('831', '1', '29', '35', '¶ மீண்டும் அவள் கர்ப்பந்தரித்து, ஒரு மகனைப் பெற்றாள். “இப்பொழுது நான் யெகோவாவைத் துதிப்பேன்” என்று சொல்லி அவனுக்கு யூதா என்று பெயரிட்டாள். அதன்பின்பு அவள் பிள்ளைகள் பெறவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('832', '1', '30', '1', '¶ யாக்கோபுக்கு ராகேல் பிள்ளைகள் எதையும் பெறாததினால், ராகேல் தன் சகோதரியின்மேல் பொறாமை கொண்டாள். எனவே அவள் யாக்கோபிடம், “நீர் எனக்கு பிள்ளைகளைக் கொடும்; இல்லாவிட்டால் நான் சாகப்போகிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('833', '1', '30', '2', '¶ அப்பொழுது யாக்கோபு ராகேலின்மேல் கோபங்கொண்டு, “நான் என்ன இறைவனா? அவர் அல்லவா உன்னைப் பிள்ளைப்பேறு அற்றவளாக்கி இருக்கிறார்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('834', '1', '30', '3', '¶ அதற்கு அவள், “இதோ என் பணிப்பெண் பில்காள் இருக்கிறாள், அவளுடன் உறவுகொள்ளும். அவள் எனக்காகப் பிள்ளைகளைப் பெறட்டும், அவள் மூலம் நானும் ஒரு குடும்பத்தைக் கட்டலாமே” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('835', '1', '30', '4', '¶ அப்படியே அவள் தன் பணிப்பெண் பில்காளை யாக்கோபுக்கு மனைவியாகக் கொடுத்தாள். யாக்கோபு அவளுடன் உறவுகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('836', '1', '30', '5', 'பில்காள் கருத்தரித்து, அவனுக்கு ஒரு மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('837', '1', '30', '6', 'அப்பொழுது ராகேல், “இறைவன் எனக்கு நியாயம் செய்து, என் வேண்டுதலைக் கேட்டு, எனக்கொரு மகனைத் தந்தார்” என்றாள். அதனால் அவனுக்கு, தாண் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('838', '1', '30', '7', '¶ மறுபடியும் ராகேலின் பணிப்பெண் பில்காள் கருத்தரித்து, யாக்கோபுக்கு இரண்டாவது மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('839', '1', '30', '8', 'அப்பொழுது ராகேல், “என் சகோதரியுடன் எனக்கிருந்த பெரிய போராட்டத்தில் நான் வெற்றியடைந்தேன்” என்று சொல்லி, அவனுக்கு நப்தலி எனப் பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('840', '1', '30', '9', '¶ லேயாள் தனக்குப் பிள்ளைப்பேறு நின்றுபோனதைக் கண்டு, தன் பணிப்பெண் சில்பாளை யாக்கோபுக்கு மனைவியாகக் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('841', '1', '30', '10', 'லேயாளின் பணிப்பெண் சில்பாள் யாக்கோபுக்கு ஒரு மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('842', '1', '30', '11', 'அப்பொழுது லேயாள், “நான் எவ்வளவு அதிர்ஷ்டசாலி” என்று சொல்லி அவனுக்கு காத் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('843', '1', '30', '12', '¶ லேயாளின் பணிப்பெண் சில்பாள் யாக்கோபுக்கு இரண்டாவது மகனையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('844', '1', '30', '13', 'அப்பொழுது லேயாள், “நான் எவ்வளவு மகிழ்ச்சியாய் இருக்கிறேன்! பெண்கள் எல்லாரும் என்னை, மகிழ்ச்சி உள்ளவள் என அழைப்பார்கள்” என்றாள். அதனால் அவனுக்கு ஆசேர் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('845', '1', '30', '14', '¶ கோதுமை அறுவடைக்காலத்தில் ரூபன் வயல்வெளிக்குப் போனான். அங்கே தூதாயீம் மூலிகைச் செடியைக் கண்டு அவற்றைக் கொண்டுவந்து தன் தாய் லேயாளிடம் கொடுத்தான். ராகேல் லேயாளிடம், “உன் மகன் கொண்டுவந்த மூலிகைகளில் எனக்கும் கொஞ்சம் தா” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('846', '1', '30', '15', '¶ அதற்கு லேயாள், “நீ என் கணவனை என்னிடமிருந்து எடுத்துக்கொண்டது போதாதோ? என் மகன் கொண்டுவந்த தூதாயீம் மூலிகையையும் அபகரிக்கப் பார்க்கிறாயோ?” என்று கேட்டாள். அதற்கு ராகேல், “அப்படியானால், உன் மகன் கொண்டுவந்த தூதாயீம் மூலிகைக்குப் பதிலாக, அவர் இன்றிரவை உன்னுடன் கழிக்கட்டுமே” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('847', '1', '30', '16', '¶ அப்படியே மாலைவேளையில் யாக்கோபு வயல்வெளியிலிருந்து திரும்பிவந்தபோது, லேயாள் அவனைச் சந்திக்கும்படி வெளியே போய், “என் மகன் ரூபன் கொண்டுவந்த தூதாயீம் மூலிகையைக் கொடுத்து நான் உம்மை வாங்கிக் கொண்டேன். எனவே இன்றிரவு நீர் என்னுடன் தங்கவேண்டும்” என்றாள். அப்படியே அவன் அன்றிரவு அவளுடன் உறவுகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('848', '1', '30', '17', '¶ இறைவன் லேயாளின் வேண்டுதலைக் கேட்டார். அவள் கருத்தரித்து யாக்கோபுக்கு ஐந்தாவது மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('849', '1', '30', '18', 'அப்பொழுது லேயாள், “நான் என் பணிப்பெண் சில்பாளை என் கணவனுக்குக் கொடுத்ததற்காக இறைவன் எனக்கு வெகுமதி அளித்தார்” என்று சொல்லி அவனுக்கு இசக்கார் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('850', '1', '30', '19', '¶ லேயாள் மறுபடியும் கர்ப்பந்தரித்து, யாக்கோபுக்கு ஆறாவது மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('851', '1', '30', '20', 'அப்பொழுது லேயாள், “இறைவன் எனக்கு ஒரு விலையேறப்பெற்ற வெகுமதியைப் பரிசாகக் கொடுத்தார். நான் ஆறு மகன்களைப் பெற்றபடியால், என் கணவர் இப்பொழுது என்னை மதிப்புடன் நடத்துவார்” என்று சொல்லி அவனுக்குச் செபுலோன் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('852', '1', '30', '21', '¶ சில காலத்திற்குப் பின்பு அவள் ஒரு மகளையும் பெற்று அவளுக்குத் தீனாள் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('853', '1', '30', '22', '¶ பின்பு இறைவன் ராகேலையும் நினைவுகூர்ந்தார்; அவளுடைய வேண்டுதலைக் கேட்டு அவளுக்கும் பிள்ளைப்பேற்றைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('854', '1', '30', '23', 'அவள் கருத்தரித்து ஒரு மகனைப் பெற்று, “இறைவன் என் அவமானத்தை நீக்கிவிட்டார்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('855', '1', '30', '24', 'அவள் அவனுக்கு யோசேப்பு எனப் பெயரிட்டு, “யெகோவா இன்னும் ஒரு மகனை எனக்குக் கொடுப்பாராக” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('856', '1', '30', '25', '¶ ராகேல் யோசேப்பைப் பெற்றபின், யாக்கோபு லாபானிடம், “நான் என் சொந்த நாட்டிற்குத் திரும்பிப் போவதற்காக என்னை வழியனுப்பிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('857', '1', '30', '26', 'என் மனைவிகளையும், என் பிள்ளைகளையும் என்னுடன் அனுப்பிவிடும்; அவர்களுக்காகவே உம்மிடம் நான் வேலைசெய்தேன், நான் போகப்போகிறேன். உமக்காக எவ்வளவு வேலைசெய்தேன் என்பது உமக்குத் தெரியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('858', '1', '30', '27', '¶ ஆனால் லாபானோ அவனிடம், “உன் கண்களில் எனக்குத் தயவு கிடைக்குமானால், நீ இங்கேயே தங்கியிரு. உன் நிமித்தமாக யெகோவா என்னையும் ஆசீர்வதித்தார் என்பதை நான் குறிபார்த்து அறிந்துகொண்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('859', '1', '30', '28', 'மேலும் அவன், “நீ உன் கூலியைச் சொல்; அதை நான் உனக்குக் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('860', '1', '30', '29', '¶ யாக்கோபு அவனிடம், “நான் உம்மிடத்தில் எப்படி வேலைசெய்தேன் என்பதையும், என் பராமரிப்பில் உமது மந்தை எப்படி நலமாய் இருந்தன என்பதையும் நீர் அறிவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('861', '1', '30', '30', 'நான் வருமுன் உம்மிடத்திலிருந்த சிறிய மந்தை, இப்போது எவ்வளவாய் பெருகியிருக்கிறது. நான் இருந்த இடங்களில் எல்லாம் யெகோவா உம்மை ஆசீர்வதித்திருக்கிறார். ஆனால் நான் எப்பொழுது என் சொந்த குடும்பத்திற்கு சம்பாதிக்கப் போகிறேன்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('862', '1', '30', '31', '¶ அதற்கு லாபான், “நான் உனக்கு என்ன தரவேண்டும்?” என்று கேட்டான். அதற்கு யாக்கோபு, “எனக்கு எதையும் தரவேண்டாம். எனக்காக இந்த ஒரு காரியத்தை மட்டும் நீர் செய்வீரானால் நான் இங்கேயே தங்கி தொடர்ந்து உமது மந்தையை மேய்த்து, அவற்றைப் பராமரிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('863', '1', '30', '32', '¶ அதாவது, நான் உமது ஆட்டுத் தொழுவத்துக்குச் சென்று, அவற்றில் கலப்பு நிறமும் புள்ளிகளும் உள்ள செம்மறியாடுகளையும், கருப்புநிறச் செம்மறியாட்டுக் குட்டிகளையும், புள்ளிகளும் கலப்பு நிறமும் உள்ள வெள்ளாடுகளையும் பிரித்து எடுத்துக்கொள்கிறேன். அவை என் கூலியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('864', '1', '30', '33', 'எதிர்காலத்தில் நீர் எனக்குக் கூலியாய் கொடுத்திருக்கிற இவற்றைப் பார்க்கும் போதெல்லாம், என் நேர்மையே எனக்காக சாட்சியிடும். நீர் சோதித்துப் பார்க்கும்போது என்னிடம் கலப்பு நிறமும், புள்ளிகளும் இல்லாத வெள்ளாடுகளும், கருப்பு நிறமல்லாத செம்மறியாட்டுக் குட்டிகளும் இருக்குமானால், அவை திருடப்பட்டவைகளாகக் கருதப்படும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('865', '1', '30', '34', '¶ அதற்கு லாபான், “சம்மதிக்கிறேன்; நீ சொன்னபடியே ஆகட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('866', '1', '30', '35', 'ஆனால் அன்றே லாபான் தன் மந்தையிலிருந்து வரிகளும், புள்ளிகளுமுள்ள எல்லா வெள்ளாட்டுக் கடாக்களையும், வெள்ளைநிறப் புள்ளியுடன் கலப்பு நிறமும் புள்ளிகளுமுள்ள எல்லா வெள்ளாடுகளையும், கருப்பு நிற செம்மறியாட்டுக் குட்டிகளையும் பிரித்தெடுத்து, அவற்றைத் தன் மகன்களின் பராமரிப்பில் விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('867', '1', '30', '36', 'மேலும் லாபான் தனக்கும் யாக்கோபுக்கும் இடையே மூன்றுநாள் பயணத்தூரம் இருக்கும்படி செய்தான். மீதமுள்ள லாபானின் மந்தைகளை யாக்கோபு மேய்த்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('868', '1', '30', '37', '¶ ஆனாலும் யாக்கோபு புன்னை, வாதுமை, அர்மோன் மரங்களில் இருந்து பசுமையான கொப்புகளை வெட்டி, இடையிடையே உள்ளே உள்ள வெண்மை தோன்றும்படி பட்டைகளை உரித்து, வெள்ளை நிறக்கோடுகளை உண்டாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('869', '1', '30', '38', 'மந்தை தண்ணீர் குடிக்க வரும்போது பட்டை உரிக்கப்பட்ட அக்கொப்புகள் மந்தைக்கு நேரே இருக்கும்படி தொட்டிகளுக்குள் வைத்தான். அவை கருத்தரிக்கப்படும் காலத்தில் தண்ணீர் குடிக்க வரும்போது, அக்கொப்புகளை அவைகளுக்கு எதிராக வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('870', '1', '30', '39', 'இதனால் அவை வரிகளை அல்லது கலப்பு நிறத்தை அல்லது புள்ளிகளையுடைய குட்டிகளையே ஈன்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('871', '1', '30', '40', 'யாக்கோபு அக்குட்டிகளை வேறுபிரித்து, லாபானுக்குரிய மந்தையை வரியும் கருப்புமான மந்தைக்கு எதிராக நிறுத்தினான். இவ்வாறு அவன் தனக்கு மந்தையை உண்டாக்கினான். அவற்றை லாபானின் மந்தையோடு அவன் சேர்க்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('872', '1', '30', '41', 'பலமான ஆடுகள் கருத்தரிக்கப்படும் காலத்தில், அவை அந்த மரக்கொப்புகளுக்கு அருகே கருத்தரிக்கும்படி யாக்கோபு அவற்றைத் தண்ணீர்த் தொட்டிகளுக்குள் வைப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('873', '1', '30', '42', 'பலவீனமான ஆடுகளானால், அவன் கொப்புகளை அங்கே வைக்கமாட்டான். அதனால் பலவீனமான ஆடுகள் லாபானுக்கும், பலமான ஆடுகள் யாக்கோபுக்கும் சொந்தமாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('874', '1', '30', '43', 'இவ்வாறு யாக்கோபு பெரிய செல்வந்தனாகி, திரளான மந்தைக்கும், வேலைக்காரருக்கும், வேலைக்காரிகளுக்கும், ஒட்டகங்களுக்கும், கழுதைகளுக்கும் உரிமையாளன் ஆனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('875', '1', '31', '1', '¶ “யாக்கோபு எங்கள் தகப்பனின் சொத்துக்களையெல்லாம் எடுத்துக்கொண்டான் என்றும், எங்கள் தகப்பனுக்குச் சொந்தமானவற்றிலிருந்தே யாக்கோபு செல்வந்தனாகிவிட்டான்” என்றும் லாபானின் மகன்கள் பேசிக்கொள்வதை யாக்கோபு கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('876', '1', '31', '2', 'அத்துடன் தன்னைக் குறித்த லாபானின் அணுகுமுறை முன்புபோல் இல்லாதிருப்பதையும் யாக்கோபு கவனித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('877', '1', '31', '3', '¶ அப்பொழுது யெகோவா யாக்கோபிடம், “நீ உன் தந்தையரின் நாட்டிற்கும் உன் உறவினரிடத்திற்கும் திரும்பிப்போ; நான் உன்னுடன் இருப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('878', '1', '31', '4', '¶ எனவே யாக்கோபு ராகேலையும், லேயாளையும் தன் மந்தைகள் இருக்கும் வயல்வெளிக்கு வரும்படி சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('879', '1', '31', '5', 'அவன் அவர்களிடம், “உங்கள் தகப்பனின் அணுகுமுறை என்னிடம் முன்போல் இல்லையென நான் காண்கிறேன்; ஆனால் என் தந்தையின் இறைவன் என்னுடன் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('880', '1', '31', '6', 'நான் உங்கள் தகப்பனுக்காக என் முழுப்பெலத்துடனும் வேலைசெய்தேன் என்பது உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('881', '1', '31', '7', 'ஆனால் உங்கள் தகப்பனோ பத்துமுறை என் கூலியை மாற்றி என்னை ஏமாற்றினார். அப்படியிருந்தும், அவர் எனக்குத் தீங்குசெய்ய இறைவன் அவரை அனுமதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('882', '1', '31', '8', '‘கலப்பு நிற ஆடுகள் உன்னுடைய கூலியாயிருக்கும்’ என்று அவர் சொன்னபோது, மந்தையிலுள்ள ஆடுகளெல்லாம் கலப்புநிறக் குட்டிகளை ஈன்றன. ‘வரியுடைய ஆடுகள் உன்னுடைய கூலியாயிருக்கும்’ என்று அவர் சொன்னபோது, மந்தையிலுள்ள ஆடுகளெல்லாம் வரியுள்ள குட்டிகளையே ஈன்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('883', '1', '31', '9', 'இவ்விதமாக இறைவன் உங்கள் தகப்பனின் வளர்ப்பு மிருகங்களை எல்லாம் எடுத்து அவற்றை எனக்குக் கொடுத்துவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('884', '1', '31', '10', '¶ “ஒருமுறை ஆடுகள் சினைப்படும் காலத்தில் நான் ஒரு கனவு கண்டேன்; அதில் நான் ஏறெடுத்துப் பார்க்கும்பொழுது மந்தையிலுள்ள ஆடுகளுடன் புணரும் ஆட்டுக்கடாக்கள் வரியும், கலப்பு நிறமும், புள்ளிகளும் உள்ளதாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('885', '1', '31', '11', 'இறைவனின் தூதன் அந்தக் கனவில், ‘யாக்கோபே’ என்று என்னைக் கூப்பிட்டார். ‘இதோ, நான் இருக்கிறேன்’ என்று நான் பதிலளித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('886', '1', '31', '12', 'அப்பொழுது அவர் என்னிடம், ‘இதோ பார், மந்தையிலுள்ள ஆடுகளுடன் புணரும் ஆட்டுக்கடாக்கள் எல்லாம் வரிகளும், கலப்பு நிறமும், புள்ளிகளுமுள்ளனவாய் இருக்கின்றன. ஏனெனில் உனக்கு லாபான் செய்வதெல்லாவற்றையும் நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('887', '1', '31', '13', 'நீ ஒரு தூணை அபிஷேகம் செய்து, என்னுடன் பொருத்தனை செய்துகொண்ட இடமான, பெத்தேலின் இறைவன் நானே; உடனே இந்த நாட்டைவிட்டுப் புறப்பட்டு, உன் சொந்த நாட்டிற்குத் திரும்பிப்போ’ என்றார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('888', '1', '31', '14', '¶ அதற்கு ராகேலும் லேயாளும் யாக்கோபிடம், “எங்கள் தகப்பனுடைய குடும்பச் சொத்தின் உரிமையிலே எங்களுக்கு இன்னும் பங்கு உண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('889', '1', '31', '15', 'அவர் எங்களை அந்நியராய் நினைக்கவில்லையா? எங்களை விற்றது மட்டுமல்ல; எங்களுக்காகச் செலுத்தப்பட்ட கூலியையும் அபகரித்து விட்டாரே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('890', '1', '31', '16', 'இறைவன் எங்கள் தகப்பனிடமிருந்து எடுத்துக்கொண்ட செல்வங்களெல்லாம், நிச்சயமாக எங்களுக்கும் எங்கள் பிள்ளைகளுக்குமே சொந்தம். ஆகையால் இறைவன் உமக்குச் சொன்னவற்றையெல்லாம் செய்யும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('891', '1', '31', '17', '¶ பின்பு யாக்கோபு தன் பிள்ளைகளையும் மனைவிகளையும் ஒட்டகங்களில் ஏற்றி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('892', '1', '31', '18', 'தனக்குச் சொந்தமான வளர்ப்பு மிருகங்களையும் தனக்கு முன்னால் ஓட்டிக்கொண்டு, தான் பதான் அராமிலே சம்பாதித்த தன் பொருட்களையும் எடுத்துக்கொண்டு, கானான் நாட்டிலுள்ள தன் தகப்பன் ஈசாக்கிடம் போகப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('893', '1', '31', '19', '¶ லாபான் தன் செம்மறியாடுகளுக்கு மயிர்கத்தரிக்கச் சென்றிருந்த வேளை, ராகேல் தன் தகப்பன் வீட்டு சிலைகளைத் திருடி மறைத்து வைத்துக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('894', '1', '31', '20', 'அதுமட்டுமல்ல, யாக்கோபு அரமேயனான லாபானுக்குச் சொல்லாமலே ஓடிப்போனதினால் அவனை ஏமாற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('895', '1', '31', '21', 'இவ்வாறு யாக்கோபு தனக்குச் சொந்தமான எல்லாவற்றையும் எடுத்துக்கொண்டு ஐபிராத்து ஆற்றைக் கடந்து தப்பியோடி, கீலேயாத் மலைநாட்டை நோக்கிப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('896', '1', '31', '22', '¶ யாக்கோபு தப்பி ஓடிவிட்டான் என்று மூன்றாம் நாளில் லாபானுக்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('897', '1', '31', '23', 'லாபான் தன் உறவினர்களோடு ஏழு நாட்களாக யாக்கோபைப் பின்தொடர்ந்து சென்று கீலேயாத் மலையில் அவனிருந்த இடத்தை அடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('898', '1', '31', '24', 'அன்றிரவு இறைவன் அரமேயனான லாபானின் கனவிலே தோன்றி, “நீ யாக்கோபுடன் நன்மையானவற்றையோ தீமையானவற்றையோ பேசக்கூடாது” என எச்சரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('899', '1', '31', '25', '¶ லாபான் யாக்கோபைக் கண்டபோது, அவன் கீலேயாத் மலைநாட்டிலே கூடாரம் அமைத்துத் தங்கியிருந்தான். லாபானும் அவன் உறவினர்களும் அங்கேயே கூடாரம் அமைத்துத் தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('900', '1', '31', '26', 'அப்பொழுது லாபான் யாக்கோபிடம், “நீ என்ன செய்துவிட்டாய்? நீ என்னை ஏமாற்றி, என் மகள்களை போர் கைதிகளைப்போல் கொண்டு வந்திருக்கிறாயே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('901', '1', '31', '27', 'எனக்கு அறிவிக்காமல் திருட்டுத்தனமாய் ஓடிவந்து என்னை ஏமாற்றியது ஏன்? நீ ஏன் எனக்குச் சொல்லவில்லை? சொல்லியிருந்தால் மேளதாளம், யாழிசையோடு கூடிய பாடலுடனும் மகிழ்ச்சியாய் உன்னை வழியனுப்பியிருப்பேனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('902', '1', '31', '28', 'என் பேரப்பிள்ளைகளையும், மகள்களையும் முத்தமிட்டு வழியனுப்பக்கூட நீ விடவில்லை. நீ மூடத்தனமாய் நடந்துகொண்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('903', '1', '31', '29', 'உனக்குத் தீங்குசெய்ய என்னால் இயலும்; ஆனால், கடந்த இரவு உன் தகப்பனுடைய இறைவன், ‘நீ யாக்கோபுடன் நன்மையானவற்றையோ, தீமையானவற்றையோ பேசாதபடி கவனமாயிரு’ என்று எனக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('904', '1', '31', '30', 'நீ உன் தகப்பனுடைய வீட்டிற்குப் போவதற்கு ஆவலாயிருந்தபடியாலேயே இப்படிப் புறப்பட்டு வந்துவிட்டாய். ஆனால், ஏன் என் வீட்டுச் சிலைகளைத் திருடினாய்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('905', '1', '31', '31', '¶ அதற்கு யாக்கோபு லாபானிடம், “உம்முடைய மகள்களை என்னிடமிருந்து பலாத்காரமாய் எடுத்துப்போடுவீரென்று பயந்தே இப்படிச் செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('906', '1', '31', '32', 'ஆனால் உம்முடைய வீட்டுச் சிலைகளை வைத்திருப்பவன் எவனையாவது நீர் கண்டுபிடித்தால், அவன் உயிரோடிருக்கமாட்டான். உம்முடைய பொருள்களில் ஏதாவது என்னிடத்திலிருக்கிறதா என்று நீர் எனது உறவினர் முன்னிலையில் சோதித்துப்பாரும்; அப்படியிருந்தால், அவற்றை எடுத்துக்கொள்ளும்” என்றான். ராகேல் வீட்டுச் சிலைகளைத் திருடியதை யாக்கோபு அறியாதிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('907', '1', '31', '33', '¶ அப்பொழுது லாபான் யாக்கோபின் கூடாரத்துக்குள்ளும், லேயாளின் கூடாரத்துக்குள்ளும், இரண்டு பணிப்பெண்களின் கூடாரத்துக்குள்ளும் தேடிப்பார்த்தும் ஒன்றையும் காணவில்லை. அவன் லேயாளின் கூடாரத்துக்குள்ளிருந்து வெளியே வந்து, பின் ராகேலின் கூடாரத்துக்குள் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('908', '1', '31', '34', 'அங்கு ராகேல், லாபானின் வீட்டுச் சிலைகளை ஒட்டகத்தின் சேணத்திற்குள் வைத்து அதன்மேல் உட்கார்ந்திருந்தாள். லாபான் கூடாரம் முழுதும் தேடியும் ஒன்றையும் கண்டுபிடிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('909', '1', '31', '35', '¶ ராகேல் தன் தகப்பனிடம், “ஐயா, உமக்குமுன் நான் எழுந்து நிற்கவில்லையென்று கோபிக்க வேண்டாம்; பெண்களுக்குரிய மாதவிடாய் எனக்கு உண்டாயிருக்கிறது” என்றாள். ஆகவே அவன் தேடியும் வீட்டுச் சிலைகளைக் கண்டுபிடிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('910', '1', '31', '36', '¶ யாக்கோபு கோபமடைந்து லாபானுடன் வாதாடி, “நான் செய்த குற்றமென்ன? நீர் என்னைத் துரத்தி வருவதற்கு நான் செய்த பாவமென்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('911', '1', '31', '37', 'இப்பொழுது என் வீட்டுப் பொருட்களை எல்லாம் சோதித்துப் பார்த்தீரே; உமது வீட்டுக்குரிய பொருட்களில் எதையேனும் கண்டெடுத்தீரோ? அவற்றை உமக்கும் எனக்கும் உறவினர்களான, இவர்கள்முன் இங்கே வையும்; இவர்கள் நம் இருவருக்கும் இடையில் நியாயம் தீர்க்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('912', '1', '31', '38', '¶ “நான் உம்முடன் இருபது வருடங்கள் இருந்துவிட்டேன். உம்முடைய செம்மறியாடுகளும், வெள்ளாடுகளும், சினையழியவில்லை; உமது மந்தையிலிருந்த கடாக்களை நான் சாப்பிடவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('913', '1', '31', '39', 'காட்டு மிருகங்களால் கிழித்துக் கொல்லப்பட்டவற்றை உம்மிடத்தில் கொண்டுவராமல், அந்த அழிவை நானே ஈடுசெய்தேன்; ஆனால் நீரோ இரவிலோ, பகலிலோ திருட்டுப்போன எவ்வேளையிலும் என்னிடமிருந்தே நஷ்டஈட்டைக் கேட்டு வாங்கிக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('914', '1', '31', '40', 'பகலில் வெப்பமும், இரவில் குளிரும் என்னை வாட்டின, என் கண்கள் நித்திரையின்றி இருந்தன. இதுவே என் நிலைமையாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('915', '1', '31', '41', 'இவ்விதமாக நான் உமது வீட்டில் இருபது வருடங்கள் இருந்தேன். உமது இரு மகள்களுக்காக பதினாலு வருடங்களும், உம்முடைய மந்தைக்காக ஆறு வருடங்களும் உம்மிடம் வேலைசெய்தேன். நீரோ என் கூலியை பத்துமுறை மாற்றினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('916', '1', '31', '42', 'என் தகப்பனின் இறைவனும், ஆபிரகாமின் இறைவனும், ஈசாக்கின் பயபக்திக்கு உரியவருமானவர் என்னோடு இருந்திராவிட்டால், நீர் என்னை நிச்சயமாய் வெறுங்கையுடனேயே அனுப்பியிருப்பீர். ஆனால் இறைவனோ என் கஷ்டங்களையும், என் கையின் வேலைகளையும் கண்டு, நேற்றிரவு உம்மைக் கண்டித்தார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('917', '1', '31', '43', '¶ அதற்கு லாபான் யாக்கோபிடம், “இந்தப் பெண்கள் என் மகள்கள், இந்தப் பிள்ளைகள் என் பிள்ளைகள், இந்த மந்தையும் என்னுடையதே. நீ காண்பவையெல்லாம் என்னுடையவை. ஆனாலும் என் மகள்களுக்காகவும், அவர்கள் பெற்ற பிள்ளைகளுக்காகவும் நான் என்ன செய்யமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('918', '1', '31', '44', 'இப்பொழுது நீ வா; நீயும் நானும் ஒரு உடன்படிக்கை செய்துகொள்வோம். அது நம் இருவருக்கும் இடையே சாட்சியாக இருக்கட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('919', '1', '31', '45', '¶ எனவே யாக்கோபு ஒரு கல்லை எடுத்து அதை ஒரு தூணாக நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('920', '1', '31', '46', 'அவன் தன் உறவினரிடம், “கற்களைக் குவியுங்கள்” என்றான்; அப்படியே அவர்கள் கற்களை எடுத்து ஒரு குவியலாய்க் குவித்து, அதனருகில் அமர்ந்து சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('921', '1', '31', '47', 'அவ்விடத்திற்கு லாபான், ஜெகர் சகதூதா என்றும், யாக்கோபு, கலயெத் என்றும் பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('922', '1', '31', '48', '¶ அப்பொழுது லாபான் யாக்கோபிடம், “இக்குவியல் உனக்கும் எனக்குமிடையே இன்று சாட்சியாக இருக்கிறது” என்றான். அதினாலேயே அது கலயெத் என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('923', '1', '31', '49', 'அது மிஸ்பா என்றும் அழைக்கப்பட்டது. ஏனெனில் அவன் யாக்கோபிடம், “நாம் ஒருவரையொருவர் விட்டுத் தூரமாய் போகும்போது, யெகோவா எனக்கும் உனக்கும் இடையே கண்காணிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('924', '1', '31', '50', 'நீ என் மகள்களைத் துன்பப்படுத்தினாலோ அல்லது அவர்களைவிட்டு வேறு பெண்களைத் திருமணம் செய்தாலோ, அதற்கு வேறு யாரும் சாட்சியாக இல்லாவிட்டாலும், இறைவனே உனக்கும் எனக்கும் இடையில் சாட்சியாயிருக்கிறார் என்று நினைவில் வைத்துக்கொள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('925', '1', '31', '51', '¶ மேலும் லாபான் யாக்கோபிடம், “இதோ இக்குவியலும், எனக்கும் உனக்கும் இடையில் நான் வைத்த தூணும் இங்கே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('926', '1', '31', '52', 'நான் இக்குவியலைக் கடந்து உனக்குத் தீங்குசெய்ய உன் பக்கம் வரமாட்டேன் என்பதற்கும், நீயும் இக்குவியலையும், தூணையும் கடந்து என் பக்கமாய் எனக்குத் தீங்குசெய்ய வரமாட்டாய் என்பதற்கும் இக்குவியல் ஒரு சாட்சி; இந்தத் தூணும் ஒரு சாட்சி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('927', '1', '31', '53', 'ஆபிரகாமின் இறைவனும், நாகோரின் இறைவனும், அவர்கள் தகப்பனின் இறைவனுமாய் இருக்கிறவர் நமக்கிடையில் நியாயம் தீர்ப்பாராக” என்றான். அப்படியே யாக்கோபும் தன் தகப்பனாகிய ஈசாக்கின் பயபக்திக்குரியவரின் பெயரால் ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('928', '1', '31', '54', '¶ பின்பு யாக்கோபு அந்த மலைநாட்டில் பலிசெலுத்தி, தன் உறவினர்களைச் சாப்பாட்டுக்கு அழைத்தான். அவர்கள் சாப்பிட்டபின் அன்றிரவு அவ்விடத்தில் தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('929', '1', '31', '55', '¶ லாபான் மறுநாள் காலையில் தன் பேரப்பிள்ளைகளையும், மகள்களையும் முத்தமிட்டு ஆசீர்வதித்தான். பின்பு அவன் புறப்பட்டுத் தன் வீட்டிற்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('930', '1', '32', '1', '¶ யாக்கோபும் தன் பயணத்தைத் தொடர்ந்தான். அப்பொழுது இறைவனின் தூதர்கள் அவனைச் சந்தித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('931', '1', '32', '2', 'யாக்கோபு அவர்களைக் கண்டபோது, “இது இறைவனின் சேனை!” என்று சொல்லி, அந்த இடத்திற்கு மக்னாயீம் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('932', '1', '32', '3', '¶ பின்பு யாக்கோபு, ஏதோம் நாட்டிலுள்ள சேயீர் என்னும் இடத்தில் வசிக்கும் தன் சகோதரன் ஏசாவிடம், தனக்கு முன்பாகத் தூதுவரை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('933', '1', '32', '4', 'அவன் அவர்களுக்கு அறிவுறுத்தி, “நீங்கள் என் ஆண்டவனாகிய ஏசாவிடம் போய், ‘உமது பணியாளன் யாக்கோபு சொல்வது இதுவே: நான் லாபானுடன் இருந்தேன், இதுவரையும் அங்கேயே தங்கியிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('934', '1', '32', '5', 'என்னிடம் மாடுகளும், கழுதைகளும், செம்மறியாடுகளும், வெள்ளாடுகளும் உண்டு. வேலைக்காரரும் வேலைக்காரிகளும் இருக்கிறார்கள். உமது கண்களில் எனக்குத் தயவு கிடைக்கும்படியாக, இந்த செய்தியை என் எஜமானாகிய உமக்கு அனுப்புகிறேன்’ என்று சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('935', '1', '32', '6', '¶ தூதுவர்கள் யாக்கோபிடம் திரும்பிவந்து, “நாங்கள் உமது சகோதரன் ஏசாவிடம் போனோம், அவர் உம்மைச் சந்திக்க வருகிறார்; அவருடன் நானூறு மனிதரும் வருகிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('936', '1', '32', '7', '¶ அதைக்கேட்ட யாக்கோபு பயமும் மனக்கலக்கமும் அடைந்து, தன்னுடன் இருந்த மனிதரை இரண்டு குழுக்களாகப் பிரித்தான்; ஆட்டு மந்தையையும், மாட்டு மந்தையையும், ஒட்டகங்களையும் இரண்டு குழுக்களாகப் பிரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('937', '1', '32', '8', '“ஏசா வந்து ஒரு குழுவைத் தாக்கினால் மற்றக் குழுவாவது தப்பும்” என அவன் நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('938', '1', '32', '9', '¶ பின்பு யாக்கோபு, “என் தகப்பனான ஆபிரகாமின் இறைவனே, என் தகப்பனான ஈசாக்கின் இறைவனே, ‘நீ உன் நாட்டிற்கும், உன் உறவினரிடத்திற்கும் போ; நான் உன் வாழ்வை வளம்பெறச் செய்வேன்’ என்று சொன்ன யெகோவாவே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('939', '1', '32', '10', 'உமது பணியாளனாகிய எனக்கு நீர் காட்டிய எல்லாவித இரக்கத்திற்கும், சத்தியத்திற்கும் நான் தகுதியற்றவன். நான் யோர்தான் நதியைக் கடக்கும்போது, ஒரு கோல் மட்டுமே என்னிடம் இருந்தது; ஆனால் இப்பொழுதோ இரு பெரும் மக்கள் கூட்டமாகிவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('940', '1', '32', '11', 'என் சகோதரன் ஏசாவின் கையிலிருந்தும் என்னைக் காப்பாற்றும் என்று மன்றாடுகிறேன். ஏனெனில், அவன் வந்து என்னையும் என் பிள்ளைகளையும், அவர்கள் தாய்மாரையும் தாக்குவான் என்று பயப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('941', '1', '32', '12', 'ஆனாலும் நீர், ‘நிச்சயமாகவே நான் உன்னை வளம்பெறச் செய்வேன், உன் சந்ததிகளை எண்ணமுடியாத கடற்கரை மணலைப்போல பெருகப்பண்ணுவேன்’ என்று சொல்லியிருக்கிறீரே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('942', '1', '32', '13', '¶ அன்றிரவு அவன் அங்கேயே தங்கினான்; பின் தன்னிடம் உள்ளவற்றிலிருந்து தன் சகோதரன் ஏசாவுக்கு அன்பளிப்பாக,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('943', '1', '32', '14', 'இருநூறு வெள்ளாடுகள், இருபது வெள்ளாட்டுக் கடாக்கள், இருநூறு செம்மறியாடுகள், இருபது செம்மறியாட்டுக் கடாக்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('944', '1', '32', '15', 'முப்பது பெண் ஒட்டகங்களுடன் அதன் குட்டிகள், நாற்பது பசுக்கள், பத்து காளைகள், இருபது பெண் கழுதைகள், பத்து ஆண் கழுதைகள் ஆகியவற்றைப் பிரித்தெடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('945', '1', '32', '16', 'அவன் ஒவ்வொரு மந்தையையும் தனித்தனியே தன் வேலைக்காரரிடம் ஒப்படைத்து, “மந்தைகளுக்கு இடையில் சிறிது இடம்விட்டு, எனக்கு முன்னே போங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('946', '1', '32', '17', '¶ அவன் முன்னே செல்பவனிடம் அறிவுறுத்திச் சொன்னதாவது: “என் சகோதரன் ஏசா உன்னைச் சந்தித்து, ‘நீ யாருக்குச் சொந்தமானவன்? எங்கே போகிறாய்? உனக்கு முன்னே போகும் இந்த மிருகங்களுக்குச் சொந்தக்காரன் யார்?’ என்று கேட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('947', '1', '32', '18', '‘இவை உமது பணியாளன் யாக்கோபுக்குச் சொந்தமானவை; இவற்றைத் தன் ஆண்டவன் ஏசாவுக்கு அன்பளிப்பாக அனுப்பியிருக்கிறார், அவரும் எங்கள் பின்னே வருகிறார்’ என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('948', '1', '32', '19', '¶ “ஏசாவைச் சந்திக்கும்போது இதேவிதமாகவே சொல்லவேண்டும்” என்று இரண்டாவதாகவும், மூன்றாவதாகவும் மந்தைகளைப் பின்தொடர்ந்து சென்ற மற்றவர்களுக்கும் அவன் அறிவுறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('949', '1', '32', '20', '“ ‘உமது பணியாளனாகிய யாக்கோபும் எங்கள் பின்னால் வருகிறான்’ என்பதைத் தவறாமல் சொல்லுங்கள்” என்றான். பின்பு, “எனக்கு முன்னால் நான் அனுப்பும் இந்த அன்பளிப்புகளால் நான் அவனைச் சமாதானப்படுத்துவேன்; பிறகு, நான் அவனைக் காணும்போது ஒருவேளை அவன் என்னை ஏற்றுக்கொள்வான்” என நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('950', '1', '32', '21', 'அப்படியே யாக்கோபின் அன்பளிப்புகள் அவனுக்கு முன்னே கொண்டுபோகப்பட்டன; அவனோ அன்றிரவு கூடாரத்திலேயே தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('951', '1', '32', '22', '¶ அன்றிரவு யாக்கோபு எழுந்து தன் இரண்டு மனைவிகளையும், இரண்டு பணிப்பெண்களையும், தன் பதினொன்று மகன்களையும் கூட்டிக்கொண்டு யாப்போக்கு ஆற்றின் துறையைக் கடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('952', '1', '32', '23', 'அவன் அவர்களை ஆற்றுக்கு அப்பால் அனுப்பியபின் தனது உடைமைகள் எல்லாவற்றையும் அனுப்பிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('953', '1', '32', '24', 'அதன்பின் யாக்கோபு தனிமையில் இருந்தான், அப்பொழுது ஒரு மனிதர் வந்து பொழுது விடியும்வரை அவனுடன் போராடினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('954', '1', '32', '25', 'யாக்கோபை மேற்கொள்ள முடியாதென்பதைக் கண்ட அவர் தொடர்ந்து போராடுகையில், யாக்கோபின் தொடைச்சந்தைத் தொட்டவுடனே தொடைச்சந்து இடம் விலகியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('955', '1', '32', '26', 'அப்பொழுது அந்த மனிதர், “என்னைப் போகவிடு; பொழுது விடிகிறது” என்றார். அதற்கு யாக்கோபு, “நீர் என்னை ஆசீர்வதித்தாலன்றி உம்மைப் போகவிடமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('956', '1', '32', '27', '¶ அவர், “உன் பெயர் என்ன?” என்று யாக்கோபிடம் கேட்டார். அவன், “யாக்கோபு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('957', '1', '32', '28', '¶ அப்பொழுது அவர், “உன் பெயர் இனிமேல் யாக்கோபு எனப்படாமல் இஸ்ரயேல் எனப்படும். ஏனெனில், நீ இறைவனோடும் மனிதரோடும் போராடி வெற்றி கொண்டாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('958', '1', '32', '29', '¶ அப்பொழுது யாக்கோபு அவரிடம், “தயவுசெய்து உம்முடையப் பெயரை எனக்குச் சொல்லும்” என்றான். அதற்கு அவர், “நீ ஏன் என் பெயரைக் கேட்கிறாய்?” என்று கேட்டு, அவனை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('959', '1', '32', '30', '¶ உடனே யாக்கோபு, “நான் இறைவனை முகமுகமாய்க் கண்டும் இன்னும் என் உயிர் தப்பியிருக்கிறது” என்று சொல்லி, அவ்விடத்திற்குப் பெனியேல் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('960', '1', '32', '31', '¶ அவன் பெனியேலைக் கடந்து போகையில், அவனுக்கு மேலாகச் சூரியன் உதித்தது. அவனுடைய தொடைச்சந்து இடம்விலகி இருந்ததால், அவன் நொண்டிக்கொண்டு நடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('961', '1', '32', '32', 'யாக்கோபின் தொடைச்சந்து அருகேயிருந்த தசைநார் தொடப்பட்டபடியால், இஸ்ரயேலர் இந்நாள்வரை தொடைச்சந்துடன் இணைந்திருக்கும் தசைநாரைச் சாப்பிடுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('962', '1', '33', '1', '¶ யாக்கோபு நிமிர்ந்து பார்த்தபோது, தொலைவில் ஏசா நானூறு பேருடன் வருவதைக் கண்டான்; ஆகவே அவன் லேயாளிடமும், ராகேலிடமும், இரு பணிப்பெண்களிடமும் பிள்ளைகளைப் பிரித்துக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('963', '1', '33', '2', 'இருபணிப் பெண்களையும் அவர்கள் பிள்ளைகளையும், முன்னால் நிறுத்தினான். அடுத்தாக லேயாளையும் அவள் பிள்ளைகளையும், கடைசியில் ராகேலையும் யோசேப்பையும் நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('964', '1', '33', '3', 'அவர்களுக்கு முன்பாகச் சென்ற யாக்கோபு, தன் சகோதரனாகிய ஏசா நெருங்கிவந்து கொண்டிருப்பதைக் கண்டு, ஏழுமுறை தரைமட்டும் குனிந்து அவனை வாழ்த்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('965', '1', '33', '4', '¶ ஆனால் ஏசாவோ, யாக்கோபைக் கண்டதும் ஓடிப்போய், அவனைத் தழுவி, அவன் கழுத்தைக் கட்டிப்பிடித்து முத்தமிட்டான். இருவருமே அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('966', '1', '33', '5', 'பின்பு ஏசா நிமிர்ந்து பார்த்து, பெண்களையும் பிள்ளைகளையும் கண்டபோது, “உன்னோடிருக்கும் இவர்கள் யார்?” என்று யாக்கோபிடம் கேட்டான். அதற்கு அவன், “இவர்கள் உமது அடியவனாகிய எனக்கு இறைவன் கிருபையாய்த் தந்த பிள்ளைகள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('967', '1', '33', '6', '¶ அப்பொழுது பணிப்பெண்களும் அவர்களுடைய பிள்ளைகளும் வந்து குனிந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('968', '1', '33', '7', 'அடுத்ததாக லேயாளும் தன் பிள்ளைகளுடன் வந்து வணங்கினாள். கடைசியாக ராகேலும் யோசேப்பும் வந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('969', '1', '33', '8', '¶ அப்பொழுது ஏசா, “நான் வழியிலே சந்தித்த மிருகக் கூட்டங்களை நீ அனுப்பியதன் காரணம் என்ன?” என்று கேட்டான். அதற்கு யாக்கோபு, “ஆண்டவனே! அது உம்முடைய கண்களில் தயவு கிடைக்கவேண்டும் என்பதற்காகவே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('970', '1', '33', '9', '¶ அதற்கு ஏசா, “என் சகோதரனே, ஏற்கெனவே என்னிடம் ஏராளம் இருக்கின்றன. உன்னிடம் உள்ளவற்றை நீயே வைத்துக்கொள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('971', '1', '33', '10', '¶ அதற்கு யாக்கோபு, “அப்படியல்ல, உம்முடைய கண்களில் எனக்குத் தயவு கிடைக்குமானால், என்னிடமிருந்து இந்த அன்பளிப்பை ஏற்றுக்கொள்ளும். இப்பொழுது என்னை நீர் தயவாய் ஏற்றுக்கொண்டிருக்கிறபடியால், நான் உமது முகத்தைப் பார்ப்பது இறைவனுடைய முகத்தைப் பார்ப்பதுபோல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('972', '1', '33', '11', 'இறைவன் என்மேல் இரக்கமுடையவராயிருக்கிறார், எனக்குத் தேவையானவை எல்லாம் என்னிடம் இருக்கின்றன. எனவே உமக்குக் கொண்டுவரப்பட்ட அன்பளிப்புகளைத் தயவுசெய்து ஏற்றுக்கொள்ளும்” என்று சொன்னான். அவ்வாறு அவன் வற்புறுத்தியபடியால் ஏசா அவற்றை ஏற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('973', '1', '33', '12', '¶ அதன்பின்பு ஏசா, “வா, நாம் புறப்பட்டுச் செல்வோம்; நான் உன்முன் செல்கிறேன்” என்று யாக்கோபைக் கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('974', '1', '33', '13', '¶ அதற்கு யாக்கோபு ஏசாவிடம், “எனது பிள்ளைகளோ சிறு குழந்தைகள், அதோடு பால் கொடுக்கும் ஆடுகளையும், பசுக்களையும் நான் கவனிக்க வேண்டும் என்றும் என் ஆண்டவனுக்குத் தெரியும். அவற்றை ஒரே நாளில் வருத்தி ஓட்டிக்கொண்டு போனால் எல்லா மிருகங்களும் இறந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('975', '1', '33', '14', 'ஆகையால் என் ஆண்டவனாகிய நீர் உமது அடியானுக்கு முன்னே செல்லும்; நான் உமக்குப் பின்னால் என் பிள்ளைகளுடைய மந்தைகளுடைய நடையின் வேகத்திற்குத் தக்கதாக நடந்து, உமது இருப்பிடமாகிய சேயீரை வந்து சேருவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('976', '1', '33', '15', '¶ அப்பொழுது ஏசா, “அப்படியானால் என்னுடைய ஆட்களில் சிலரை உன்னுடன் விட்டுப் போகிறேன்” என்றான். அதற்கு யாக்கோபு, “அப்படிச் செய்வானேன்? என் ஆண்டவனுடைய கண்களில் எனக்குத் தயவு கிடைத்தால் மட்டும் போதும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('977', '1', '33', '16', '¶ எனவே ஏசா, அன்றைக்கே சேயீருக்குத் திரும்பிப் போகப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('978', '1', '33', '17', 'ஆனால் யாக்கோபு, சுக்கோத்துக்குப் போய் அங்கே தனக்கு ஒரு இடத்தை அமைத்து, தன் வளர்ப்பு மிருகங்களுக்கும் குடில்களைப் போட்டான், அதினாலேயே அந்த இடத்திற்குச் சுக்கோத் என்னும் பெயர் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('979', '1', '33', '18', '¶ பின்பு யாக்கோபு பதான் அராமிலிருந்து புறப்பட்டு, பாதுகாப்பாக கானான் நாட்டிலுள்ள சீகேம் பட்டணத்திற்கு வந்து, அங்கே அந்த பட்டணம் தெரியக்கூடிய இடத்தில் கூடாரம் அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('980', '1', '33', '19', 'யாக்கோபு தான் கூடாரம் அமைத்த அந்த நிலத்தை, ஏமோரின் மகன்களிடமிருந்து நூறு வெள்ளிக்காசுக்கு வாங்கினான். இந்த ஏமோர் சீகேமின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('981', '1', '33', '20', 'அங்கே யாக்கோபு ஒரு பலிபீடத்தைக் கட்டி அதற்கு, ஏல்எல்லோகே இஸ்ரயேல் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('982', '1', '34', '1', '¶ ஒரு நாள், லேயாள் யாக்கோபுக்குப் பெற்ற மகள் தீனாள், அந்த நாட்டுப் பெண்களைச் சந்திப்பதற்காகப் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('983', '1', '34', '2', 'அவ்வேளை அந்நாட்டின் ஆளுநனான ஏமோரின் மகன் சீகேம் என்னும் ஏவியன் அவளைக் கண்டு, அவளைப் பலவந்தமாய்க் கொண்டுபோய்க் கற்பழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('984', '1', '34', '3', 'யாக்கோபின் மகள் தீனாளின் பக்கமாய் அவன் உள்ளம் கவரப்பட்டிருந்தது; அவன் அவளை நேசித்து அவளுடைய உள்ளத்தைக் கவரும்படி பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('985', '1', '34', '4', 'எனவே சீகேம் தன் தகப்பன் ஏமோரிடம், “இந்தப் பெண்ணை எனக்கு மனைவியாகத் தாரும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('986', '1', '34', '5', '¶ தன் மகள் தீனாள் கறைப்பட்டதை யாக்கோபு கேள்விப்படுகையில், அவனுடைய மகன்கள் வயல்வெளியில் மந்தைகளுடன் இருந்தார்கள்; எனவே அவர்கள் வீட்டுக்கு வரும்வரை, யாக்கோபு அமைதியாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('987', '1', '34', '6', '¶ அப்பொழுது சீகேமின் தகப்பனான ஏமோர் யாக்கோபிடம் பேசுவதற்காகப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('988', '1', '34', '7', 'நடந்ததைக் கேள்விப்பட்டதுமே, யாக்கோபின் மகன்கள் வயலில் இருந்து வீட்டுக்குத் திரும்பி வந்தனர். சீகேம் யாக்கோபின் மகளுடன் உறவுகொண்டு, செய்யத்தகாத அவமானமான காரியத்தை இஸ்ரயேலிலே செய்தான். அதனால் அவர்கள் அதிர்ச்சியும் ஆத்திரமும் அடைந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('989', '1', '34', '8', '¶ ஆனால் ஏமோர் அவர்களிடம், “என் மகன் சீகேம் உங்கள் மகளிடம் தன் உள்ளத்தைப் பறிகொடுத்து விட்டான். ஆகையால் தயவுசெய்து அவளை அவனுக்கு மனைவியாகக் கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('990', '1', '34', '9', 'நீங்கள் எங்களுடன் கலப்புத்திருமணம் செய்துகொள்ளுங்கள்; உங்கள் மகள்களை எங்களுக்குக் கொடுத்து, எங்கள் மகள்களை உங்களுக்கு எடுத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('991', '1', '34', '10', 'நீங்கள் எங்கள் மத்தியில் குடியிருக்கலாம்; எங்கள் நாடு உங்களுக்கு முன்னால் இருக்கிறது. அதில் வாழ்ந்து, வியாபாரம் செய்து அதிலே சொத்துக்களைச் சொந்தமாக்கிக் கொள்ளுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('992', '1', '34', '11', '¶ பின்பு சீகேம், தீனாளின் தகப்பனிடமும் அவள் சகோதரரிடமும், “உங்கள் கண்களில் எனக்குத் தயை கிடைக்கட்டும், நீங்கள் கேட்பது எதுவோ, அதை நான் உங்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('993', '1', '34', '12', 'மணப்பெண்ணுக்குரிய சீதனத்தையும், நான் கொண்டுவரவேண்டிய நன்கொடையையும் எவ்வளவு என எனக்குச் சொல்லுங்கள்; எவ்வளவு அதிகமானாலும் நீங்கள் கேட்பதை நான் உங்களுக்குக் கொடுப்பேன். அந்தப் பெண்ணை மட்டும் எனக்கு மனைவியாகக் கொடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('994', '1', '34', '13', '¶ சீகேம் தங்கள் சகோதரி தீனாளைக் கறைப்படுத்தியதால், யாக்கோபின் மகன்கள் சீகேமிடமும் அவன் தகப்பன் ஏமோரிடமும் பேசுகையில், வஞ்கமாகப் பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('995', '1', '34', '14', 'யாக்கோபின் மகன்கள் அவர்களிடம், “நாங்கள் இப்படிப்பட்ட செயலைச் செய்யமாட்டோம்; ஏனெனில், விருத்தசேதனம் செய்யப்படாத ஒருவனுக்கு எங்கள் சகோதரியைக் கொடுக்க முடியாது. அது எங்களுக்குப் பெரிய அவமானமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('996', '1', '34', '15', 'உங்கள் ஆண்கள் யாவரும் எங்களைப்போல் விருத்தசேதனம் செய்யவேண்டும் என்கிற இந்த நிபந்தனைக்கு நீங்கள் ஒத்துக்கொண்டால் மாத்திரமே நாங்கள் இதற்கு உடன்படுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('997', '1', '34', '16', 'அதன்பின் நாங்கள் எங்கள் மகள்களை உங்களுக்குக் கொடுத்து, உங்கள் மகள்களை எங்களுக்காக எடுத்துக்கொள்வோம். நாங்கள் உங்கள் மத்தியில் குடியிருந்து, உங்களுடன் ஒரே மக்கள் கூட்டமாகலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('998', '1', '34', '17', 'விருத்தசேதனம் செய்வதற்கு நீங்கள் சம்மதிக்காவிட்டால், எங்கள் சகோதரியைக் கூட்டிக்கொண்டு போய்விடுவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('999', '1', '34', '18', '¶ அவர்கள் கேட்டுக்கொண்ட இக்கோரிக்கை ஏமோருக்கும் சீகேமுக்கும் நலமானதாய்த் தோன்றியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1000', '1', '34', '19', 'வாலிபனான சீகேம் யாக்கோபின் மகள் தீனாள்மீது அதிக ஆசை கொண்டபடியால், அவர்கள் கேட்டதைச் செய்யத் தாமதிக்கவில்லை. சீகேம் தனது தந்தையின் வீட்டிலுள்ள எல்லோருக்குள்ளும் மதிப்புக்குரியவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1001', '1', '34', '20', 'அப்படியே ஏமோரும் அவன் மகன் சீகேமும் தங்கள் பட்டணத்து மனிதருடன் பேசுவதற்குத் தங்கள் பட்டணத்து வாசலுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1002', '1', '34', '21', 'அவர்களிடம், “இந்த மனிதர் நம்முடன் நட்பாயிருக்கிறார்கள்; இவர்கள் நம் நாட்டில் வாழ்ந்து வியாபாரம் செய்யட்டும். நாட்டில் அவர்களுக்கும் போதிய இடமுண்டு. அவர்கள் நம்முடைய மகள்களைத் திருமணம் செய்யலாம், நாம் அவர்களின் மகள்களைத் திருமணம் செய்யலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1003', '1', '34', '22', 'ஆனால் அவர்களைப் போலவே நம் மத்தியிலுள்ள ஆண்களும் விருத்தசேதனம் செய்யப்படவேண்டும் என்ற நிபந்தனையை நாம் ஏற்றுக்கொண்டால் மட்டுமே அவர்கள் நம்முடன் ஒரே மக்கள் கூட்டமாக வாழ உடன்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1004', '1', '34', '23', 'அவர்களுடைய சொத்துக்களும், வளர்ப்பு மிருகங்களும், மற்ற எல்லா மிருகங்களும் நமக்குச் சொந்தமாகும் அல்லவா? ஆகையால் நாம் நமது சம்மதத்தைத் தெரிவிப்போம். அவர்கள் நம் மத்தியில் குடியிருப்பார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1005', '1', '34', '24', '¶ பட்டணத்து வாசலுக்கு வெளியே போன மனிதர் எல்லோரும் ஏமோரும் அவன் மகன் சீகேமும் சொன்னவற்றை ஏற்றுக்கொண்டார்கள்; அவ்வாறே பட்டணத்திலுள்ள எல்லா ஆண்களும் விருத்தசேதனம் செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1006', '1', '34', '25', '¶ மூன்று நாட்களுக்குப்பின் அவர்கள் யாவரும் இன்னும் நோவுடன் இருக்கையில், தீனாளின் சகோதரர்களான சிமியோன், லேவி என்னும் யாக்கோபின் இரு மகன்களும் வாள்களுடன் போய், பட்டணத்து மக்கள் எதிர்பாராத வேளையில் அதைத் தாக்கி, எல்லா ஆண்களையும் கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1007', '1', '34', '26', 'ஏமோரையும் அவன் மகன் சீகேமையும் வாளால் வெட்டிக் கொன்றபின், சீகேமின் வீட்டிலிருந்த தீனாளைத் தங்களுடன் கூட்டிக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1008', '1', '34', '27', 'பட்டணத்து மனிதர் கொலைசெய்யப்பட்டுக் கிடக்கையில் யாக்கோபின் மகன்கள் அந்த உடல்களின்மேல் நடந்து வந்து, தங்கள் சகோதரியைக் கறைப்படுத்திய அந்தப் பட்டணத்தைக் கொள்ளையடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1009', '1', '34', '28', 'அவர்கள் ஆடுமாடுகளையும், கழுதைகளையும் மற்றும் பட்டணத்திலும் வயல்வெளிகளிலும் உள்ள அவர்களுக்குச் சொந்தமான எல்லாவற்றையும் அபகரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1010', '1', '34', '29', 'அவர்கள் அங்கிருந்த எல்லா செல்வத்தையும், பெண்கள் பிள்ளைகள் எல்லோரையும், வீடுகளிலிருந்த எல்லாவற்றையும் கொள்ளையாகக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1011', '1', '34', '30', '¶ அப்பொழுது யாக்கோபு தன் மகன்களான சிமியோன், லேவி ஆகியோரிடம், “இந்நாட்டில் வாழும் கானானியரிடத்திலும், பெரிசியரிடத்திலும் என் பெயரை நாசமாக்கி, எனக்குக் கஷ்டத்தை உண்டு பண்ணிவிட்டீர்களே! நாமோ மிகச் சிலர், அவர்கள் எல்லோரும் ஒன்றுசேர்ந்து நம்மைத் தாக்கினால், நானும் என் குடும்பமும் அழிந்துபோவோமே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1012', '1', '34', '31', '¶ அதற்கு அவர்கள், “அப்படியானால் எங்கள் சகோதரி தீனாளை அவன் ஒரு வேசியைப்போல் நடத்தியது சரியோ?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1013', '1', '35', '1', '¶ அதன்பின் இறைவன் யாக்கோபிடம், “நீ பெத்தேலுக்குப் போய் அங்கே குடியிரு, நீ உன் சகோதரன் ஏசாவுக்குப் பயந்து ஓடிப்போகிற வழியில், உனக்குத் தோன்றிய இறைவனுக்கு அவ்விடத்தில் ஒரு பலிபீடத்தைக் கட்டு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1014', '1', '35', '2', '¶ எனவே யாக்கோபு தன் குடும்பத்தாரிடமும், தன்னோடிருந்த எல்லோரிடமும், “நீங்கள் வைத்திருக்கும் அந்நிய தெய்வங்களை விலக்கிப் போடுங்கள்; உங்களைத் தூய்மைப்படுத்தி, உங்கள் உடைகளை மாற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1015', '1', '35', '3', 'அதன்பின் வாருங்கள், எல்லோரும் பெத்தேலுக்குப் போவோம். என் துயர நாட்களில் என் மன்றாட்டைக் கேட்டு, நான் போன இடமெல்லாம் என்னுடன் இருந்த இறைவனுக்கு, அங்கே ஒரு பலிபீடத்தைக் கட்டுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1016', '1', '35', '4', 'அப்பொழுது அவர்கள் தங்களிடமிருந்த அந்நிய தெய்வங்கள் எல்லாவற்றையும், தங்கள் காதணிகளையும் யாக்கோபிடம் கொடுத்தார்கள்; அவன் அவற்றையெல்லாம் சீகேமில் ஒரு பெரிய கர்வாலி மரத்தின்கீழ் புதைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1017', '1', '35', '5', 'அதன்பின் அவர்கள் அவ்விடத்தைவிட்டுப் புறப்பட்டார்கள்; அப்பொழுது அவர்களைச் சூழ இருந்த பட்டணத்தின் மக்களின்மேல் இறைவனின் பயங்கரம் இறங்கியது. அதனால் அவர்கள் ஒருவரும் அவர்களைப் பின்தொடரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1018', '1', '35', '6', '¶ யாக்கோபும் அவனுடன் இருந்த மக்கள் எல்லோரும், கானான் நாட்டிலுள்ள லூஸ் என அழைக்கப்பட்ட பெத்தேலுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1019', '1', '35', '7', 'அங்கே அவன் ஒரு பலிபீடத்தைக் கட்டி, அந்த இடத்தை ஏல்பெத்தேல் என அழைத்தான். ஏனெனில், அவன் தன் சகோதரனுக்குப் பயந்து ஓடியபோது அவ்விடத்திலேயே இறைவன் தம்மை அவனுக்கு வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1020', '1', '35', '8', '¶ ரெபெக்காளின் மருத்துவச்சி தெபோராள் இறந்து, பெத்தேலுக்கு அருகிலுள்ள கர்வாலி மரத்தின்கீழ் அடக்கம்பண்ணப்பட்டாள். அந்த இடத்திற்கு அல்லோன் பாகூத் எனப் பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1021', '1', '35', '9', '¶ யாக்கோபு பதான் அராமிலிருந்து திரும்பி வருகையில், இறைவன் மறுபடியும் அவனுக்குத் தோன்றி, அவனை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1022', '1', '35', '10', 'இறைவன் அவனிடம், “உன் பெயர் யாக்கோபு, ஆனால் நீ இனிமேல் யாக்கோபு என்று அழைக்கப்படாமல் இஸ்ரயேல் என்றே அழைக்கப்படுவாய்” என்று சொல்லி, அவனுக்கு இஸ்ரயேல் என்று பெயரிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1023', '1', '35', '11', '¶ மேலும் இறைவன், “எல்லாம் வல்ல இறைவன் நானே; நீ பலுகி, எண்ணிக்கையில் பெருகுவாயாக. உன்னிலிருந்து ஒரு நாடும், நாடுகளின் கூட்டமும் தோன்றும்; உன் சந்ததியிலிருந்து அரசர்களும் தோன்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1024', '1', '35', '12', 'ஆபிரகாமுக்கும் ஈசாக்குக்கும் நான் கொடுத்த நாட்டை உனக்கும் கொடுக்கிறேன்; உனக்குப்பின் உன் சந்ததிக்கும் இதைக் கொடுப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1025', '1', '35', '13', 'இதன்பின் இறைவன் அவனுடன் பேசிக்கொண்டிருந்த இடத்திலிருந்து மேலே போய்விட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1026', '1', '35', '14', '¶ இறைவன் தன்னுடன் பேசிய அந்த இடத்தில் யாக்கோபு ஒரு கல்தூணை நிறுத்தினான்; அதன்மேல் பானகாணிக்கையையும் எண்ணெயையும் ஊற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1027', '1', '35', '15', 'இறைவன் தன்னுடன் பேசிய அவ்விடத்துக்கு யாக்கோபு பெத்தேல் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1028', '1', '35', '16', '¶ அதன்பின் அவர்கள் பெத்தேலில் இருந்து புறப்பட்டுப் போனார்கள். எப்பிராத்தாவிற்கு வர சற்றுத் தூரத்தில் இருக்கும்போதே, ராகேல் பிரசவ வேதனையால் மிகவும் கஷ்டப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1029', '1', '35', '17', 'அவள் பிரசவத்தில் கஷ்டப்பட்டுக் கொண்டிருக்கையில் மருத்துவச்சி அவளிடம், “பயப்படாதே, உனக்கு இன்னுமொரு மகன் பிறந்திருக்கிறான்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1030', '1', '35', '18', 'மரணத் தருவாயில் அவள் கடைசிமூச்சு விடும்போது பிறந்த மகனுக்கு பெனொனி என்று பெயரிட்டாள். ஆனால் அவன் தகப்பனோ, அவனுக்கு பென்யமீன் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1031', '1', '35', '19', '¶ ராகேல் இறந்து பெத்லெகேம் என்னும் எப்பிராத்தாவுக்குப் போகும் வழியிலே அடக்கம்பண்ணப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1032', '1', '35', '20', 'யாக்கோபு அவள் கல்லறைக்குமேல் ஒரு தூணை நிறுத்தினான். இந்நாள்வரை அத்தூண் ராகேலின் கல்லறையின் அடையாளமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1033', '1', '35', '21', '¶ இஸ்ரயேல் திரும்பவும் தொடர்ந்து பயணம் செய்து, மிக்தால் ஏதேருக்கு அப்பால் தன் கூடாரத்தை அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1034', '1', '35', '22', 'யாக்கோபு அப்பிரதேசத்தில் குடியிருக்கையில், ரூபன் தன் தகப்பனின் வைப்பாட்டி பில்காளுடன் உறவுகொண்டான்; அதை இஸ்ரயேல் கேள்விப்பட்டான். யாக்கோபுக்கு பன்னிரண்டு மகன்கள் இருந்தார்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1035', '1', '35', '23', 'லேயாளின் மகன்கள்: யாக்கோபின் மூத்த மகனான ரூபன், சிமியோன், லேவி, யூதா, இசக்கார், செபுலோன் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1036', '1', '35', '24', 'ராகேலின் மகன்கள்: யோசேப்பு, பென்யமீன் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1037', '1', '35', '25', 'ராகேலின் பணிப்பெண் பில்காள் பெற்ற மகன்கள்: தாண், நப்தலி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1038', '1', '35', '26', 'லேயாளின் பணிப்பெண் சில்பாள் பெற்ற மகன்கள்: காத், ஆசேர் என்பவர்கள். பதான் அராமில் யாக்கோபுக்குப் பிறந்த மகன்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1039', '1', '35', '27', '¶ யாக்கோபு கீரியாத் அர்பாவுக்கு அருகேயிருந்த எப்ரோன் எனப்படும் மம்ரேயில் வசித்த தன் தகப்பன் ஈசாக்கின் வீட்டுக்குத் திரும்பிவந்தான். ஆபிரகாமும் ஈசாக்கும் முன்பு அவ்விடத்திலேயே குடியிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1040', '1', '35', '28', 'ஈசாக்கு நூற்று எண்பது வருடங்கள் உயிரோடிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1041', '1', '35', '29', 'பின்பு ஈசாக்கு தன் இறுதி மூச்சைவிட்டு இறந்தான்; பூரண ஆயுள் உள்ளவனாய் தன் முன்னோருடன் சேர்க்கப்பட்டான். அவனுடைய மகன்களான ஏசாவும், யாக்கோபும் அவனை அடக்கம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1042', '1', '36', '1', '¶ ஏதோம் என்று அழைக்கப்படும் ஏசாவின் வம்சவரலாறு:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1043', '1', '36', '2', '¶ ஏசா கானான் நாட்டுப் பெண்களிலிருந்து மனைவிகளை எடுத்தான்: ஏத்தியனான ஏலோனின் மகள் ஆதாளையும், ஏவியனான சிபியோனின் பேத்தியும் ஆனாகின் மகளுமான அகோலிபாமாளையும் திருமணம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1044', '1', '36', '3', 'அத்துடன் இஸ்மயேலின் மகளும் நெபாயோத்தின் சகோதரியுமான பஸ்மாத்தையும் மனைவியாக்கிக் கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1045', '1', '36', '4', '¶ ஆதாள் ஏசாவுக்கு எலிப்பாஸைப் பெற்றாள், பஸ்மாத் ரெகுயேலைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1046', '1', '36', '5', 'அகோலிபாமாள் எயூஷ், யாலாம், கோராகு ஆகியோரைப் பெற்றாள். கானானில் ஏசாவுக்கு பிறந்த மகன்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1047', '1', '36', '6', '¶ ஏசா தன் மனைவிகள், மகன்கள், மகள்களோடு, தன் வீட்டிலுள்ள எல்லோரையும் அழைத்துக்கொண்டு போனான். அவர்களுடன் தன் வளர்ப்பு மிருகங்களையும், மற்ற மிருகங்கள் எல்லாவற்றையும், கானானில் தான் சம்பாதித்த பொருட்கள் யாவற்றையும் எடுத்துக்கொண்டு, தன் சகோதரன் யாக்கோபை விட்டுச் சற்றுத் தூரமான நாட்டுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1048', '1', '36', '7', 'அவர்களுடைய உடைமைகள் அதிகமாய் இருந்தபடியால், அவர்களால் ஒரே இடத்தில் சேர்ந்து வாழ முடியவில்லை; அவர்களுடைய வளர்ப்பு மிருகங்கள் அதிகமாய் இருந்தபடியால், அவர்கள் இருந்த நிலப்பகுதி அவர்களுக்கு போதுமானதாக இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1049', '1', '36', '8', 'ஆதலால் ஏதோம் என்னும் ஏசா, சேயீர் மலைநாட்டில் குடியேறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1050', '1', '36', '9', 'சேயீர் மலைநாட்டில் குடியிருந்த ஏதோமியரின் தகப்பனான ஏசாவின் வம்சவரலாறு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1051', '1', '36', '10', 'ஏசாவின் மகன்களின் பெயர்கள் இவையே: ஏசாவின் மனைவியான ஆதாளின் மகன் எலிப்பாஸ், ஏசாவின் மனைவியான பஸ்மாத்தின் மகன் ரெகுயேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1052', '1', '36', '11', 'எலிப்பாஸின் மகன்கள்: தேமான், ஓமார், செப்போ, கத்தாம், கேனாஸ் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1053', '1', '36', '12', 'ஏசாவின் மகன் எலிப்பாஸுக்கு திம்னாள் என்னும் வைப்பாட்டி இருந்தாள்; அவள் அவனுக்கு அமலேக்கைப் பெற்றாள். இவர்கள் ஏசாவின் மனைவி ஆதாளின் பேரன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1054', '1', '36', '13', 'ரெகுயேலின் மகன்கள்; நாகாத், செராகு, சம்மா, மீசா. இவர்கள் ஏசாவின் மனைவி பஸ்மாத்தின் பேரன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1055', '1', '36', '14', 'சிபியோனின் பேத்தியும் ஆனாகின் மகளுமான அகோலிபாமாள் ஏசாவுக்குப் பெற்ற மகன்கள்: எயூஷ், யாலாம், கோராகு என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1056', '1', '36', '15', 'ஏசாவின் சந்ததிகளில் வந்த வம்சத்தலைவர்கள்: ஏசாவின் மூத்த மகனான எலிப்பாஸின் மகன்கள்: தேமான், ஓமார், செப்போ, கேனாஸ்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1057', '1', '36', '16', 'கோராகு, கத்தாம், அமலேக்கு என்பவர்கள். ஏதோம் நாட்டிலுள்ள எலிப்பாஸின் வழிவந்த வம்சத்தலைவர்கள் இவர்களே. இவர்கள் ஆதாளின் பேரன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1058', '1', '36', '17', 'ஏசாவின் மகன் ரெகுயேலின் மகன்கள்: நகாத், செராகு, சம்மா, மீசா ஆகியோரும் வம்சத்தலைவர்களே. இவர்கள் ஏதோம் நாட்டிலுள்ள ரெகுயேலின் வழிவந்த வம்சத்தலைவர்கள்; இவர்கள் ஏசாவின் மனைவி பஸ்மாத்தின் பேரன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1059', '1', '36', '18', 'ஏசாவின் மனைவி அகோலிபாமாளின் மகன்கள்: எயூஷ், யாலாம், கோராகு ஆகியோரும் வம்சத்தலைவர்களே. இவர்கள் ஆனாகின் மகளும் ஏசாவின் மனைவியுமான அகோலிபாமாளின் வழிவந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1060', '1', '36', '19', 'ஏதோம் என்னும் ஏசாவின் மகன்கள் இவர்களே. இவர்கள் அவர்களின் வம்சத்தலைவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1061', '1', '36', '20', 'அந்த நிலப்பரப்பில் வாழ்ந்துகொண்டிருந்த ஓரியரான சேயீரின் மகன்கள்: லோத்தான், சோபால், சிபியோன், ஆனாகு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1062', '1', '36', '21', 'திஷோன், ஏசேர், திஷான். ஏதோமிலிருந்த சேயீரின் இந்த மகன்கள் ஓரியரின் வம்சத்தலைவர்கள் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1063', '1', '36', '22', 'லோத்தானின் மகன்கள்: ஓரி, ஓமாம். திம்னாள் லோத்தானின் சகோதரி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1064', '1', '36', '23', 'சோபாலின் மகன்கள்: அல்வான், மானகாத், ஏபால், செப்போ, ஓனாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1065', '1', '36', '24', 'சிபியோனின் மகன்கள்: அயா, ஆனாகு என்பவர்கள். இந்த ஆனாகுவே, தன் தகப்பன் சிபியோனின் கழுதைகளை மேய்த்துக் கொண்டிருக்கும்போது, பாலைவனத்திலே வெந்நீரூற்றுக்களைக் கண்டுபிடித்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1066', '1', '36', '25', 'ஆனாகின் பிள்ளைகள்: திஷோன், ஆனாகின் மகளான அகோலிபாமாள் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1067', '1', '36', '26', 'திஷோனுடைய மகன்கள்: எம்தான், எஸ்பான், இத்ரான், கெரான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1068', '1', '36', '27', 'ஏசேருடைய மகன்கள்: பில்கான், சகவான், அக்கான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1069', '1', '36', '28', 'திஷானுடைய மகன்கள். ஊத்ஸ், அரான் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1070', '1', '36', '29', 'ஓரியரின் வம்சத்தலைவர்கள்: லோத்தான், சோபால், சிபியோன், ஆனாகு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1071', '1', '36', '30', 'திஷோன், ஏசேர், திஷான் என்பவர்கள். இவர்கள் சேயீர் நாட்டில் தங்கள் ஓரியர் வம்சப் பிரிவுகளின்படி வம்சத்தலைவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1072', '1', '36', '31', 'இஸ்ரயேல் மக்களை ஒரு அரசர் ஆட்சி செய்யுமுன், ஏதோம் நாட்டில் அரசாண்ட அரசர்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1073', '1', '36', '32', 'பேயோரின் மகன் பேலா ஏதோமில் அரசனானான். அவனுடைய பட்டணம் தின்காபா எனப் பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1074', '1', '36', '33', 'பேலா இறந்தபின்பு, போஸ்றாவைச் சேர்ந்த சேராகின் மகன் யோபாப் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1075', '1', '36', '34', 'யோபாப் இறந்தபின்பு, அவனுடைய இடத்தில் தேமான் நாட்டைச் சேர்ந்த உஷாம் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1076', '1', '36', '35', 'உஷாம் இறந்தபின்பு, மோவாப் நாட்டிலே மீதியானியரை முறியடித்த பேதாதின் மகன் ஆதாத் அவனுடைய இடத்தில் அரசனானான். இவனுடைய பட்டணம் ஆவீத் எனப் பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1077', '1', '36', '36', 'ஆதாத் இறந்தபின்பு அவனுடைய இடத்தில் மஸ்ரேக்கா என்னும் இடத்தைச் சேர்ந்த சம்லா அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1078', '1', '36', '37', 'சம்லா இறந்தபின்பு, ஆற்றின் அருகில் உள்ள ரெகொபோத் என்னுமிடத்தைச் சேர்ந்த சாவூல் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1079', '1', '36', '38', 'சாவூல் இறந்தபின்பு அவனுடைய இடத்தில் அக்போரின் மகன் பாகால்கானான் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1080', '1', '36', '39', 'அக்போருடைய மகனாகிய பாகால்கானான் இறந்தபின்பு, அவனுடைய இடத்தில் ஆதாத் அரசனானான். இவனது பட்டணம் பாகு எனப் பெயரிடப்பட்டது. இவனது மனைவியின் பெயர் மெகேதபேல்; இவள் மத்ரேத்தின் மகளும் மேசகாபின் பேத்தியுமாவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1081', '1', '36', '40', 'பெயரின்படியும், வம்சத்தின்படியும், நிலப்பரப்பின்படியும் ஏசாவின் வழிவந்த வம்சத்தலைவர்கள்: திம்னா, அல்வா, ஏதேத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1082', '1', '36', '41', 'அகோலிபாமா, ஏலா, பினோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1083', '1', '36', '42', 'கேனாஸ், தேமான், மிப்சார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1084', '1', '36', '43', 'மக்தியேல், ஈராம் என்பவர்களாகும். அவர்கள் குடியேறிய நாட்டில் அவர்களின் குடியிருப்புகளின்படி ஏதோமின் வம்சத்தலைவர்கள் இவர்களே. இவையே ஏசாவின் வம்சவரலாறு, இவன் ஏதோமியருக்குத் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1085', '1', '37', '1', '¶ யாக்கோபு தன் தகப்பன் தங்கியிருந்த கானான் நாட்டிற்குத் திரும்பவும் வந்து அங்கே வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1086', '1', '37', '2', '¶ யாக்கோபின் வம்சவரலாறு இதுவே: யோசேப்பு பதினேழு வயது வாலிபனாய் இருந்தபோது, தன் தகப்பனின் மனைவிகளான பில்காள், சில்பாள் ஆகியோரின் மகன்களாகிய தனது சகோதரருடன் மந்தை மேய்ப்பது வழக்கம். அவர்களின் கெட்டசெயல்களைப் பற்றி யோசேப்பு தன் தகப்பனுக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1087', '1', '37', '3', '¶ இஸ்ரயேல் வயது முதிர்ந்தவனாய் இருக்கையில் யோசேப்பு தனக்குப் பிறந்ததினால், அவனைத் தன் மற்ற மகன்களைவிட அதிகமாக நேசித்தான்; இதனால் சிறப்பாக அலங்கரிக்கப்பட்ட ஒரு மேலுடையை அவனுக்காக செய்வித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1088', '1', '37', '4', 'தங்கள் தகப்பன் தங்களைப்பார்க்கிலும் யோசேப்பை அதிகமாக நேசித்ததை அவன் சகோதரர் கண்டார்கள்; அதனால் அவர்கள் அவனுடன் தயவாய்ப் பேசாமல் அவனை வெறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1089', '1', '37', '5', '¶ யோசேப்பு ஒரு கனவு கண்டான், அதை அவன் தன் சகோதரருக்குச் சொன்னபோது, அவர்கள் அவனை இன்னும் அதிகமாக வெறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1090', '1', '37', '6', 'அவன் தன் சகோதரரிடம், “நான் கண்ட கனவைக் கேளுங்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1091', '1', '37', '7', 'நாம் வயலில் அறுவடை செய்த கதிர்களைக் கட்டிக்கொண்டிருந்தோம், அப்பொழுது திடீரென எனது கதிர்க்கட்டு எழுந்து நிமிர்ந்து நின்றது; அந்நேரம் உங்கள் கதிர்க்கட்டுகள் என் கதிர்க்கட்டைச் சுற்றி நின்று குனிந்து வணங்கின” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1092', '1', '37', '8', '¶ அப்பொழுது அவன் சகோதரர் அவனிடம், “நீ எங்கள்மேல் ஆளுகைசெய்ய எண்ணம் கொண்டிருக்கிறாயோ? நீ உண்மையாகவே எங்களை ஆளப்போகிறாயோ?” என்று கேட்டார்கள். அவர்கள் அவனுடைய கனவின் நிமித்தமும், அவன் சொன்னவற்றின் நிமித்தமும் அவனை மேலும் வெறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1093', '1', '37', '9', '¶ யோசேப்பு இன்னுமொரு கனவு கண்டான், அதையும் அவன் தன் சகோதரரிடம் சொன்னான். “கேளுங்கள், நான் இன்னுமொரு கனவு கண்டேன்; இம்முறை சூரியனும், சந்திரனும், பதினோரு நட்சத்திரங்களும் என்னைக் குனிந்து வணங்கின” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1094', '1', '37', '10', '¶ இதை அவன் தன் தகப்பனுக்கும், தனது சகோதரருக்கும் சொன்னான். அப்பொழுது அவனுடைய தகப்பன், “நீ என்ன கனவு கண்டிருக்கிறாய்? உன் தாயும் நானும் உன் சகோதரரும் உனக்கு முன்பாக தரையில் வீழ்ந்து உன்னை வணங்குவோம் என்று நினைக்கிறாயா?” என்று அவனைக் கடிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1095', '1', '37', '11', 'அவன் சகோதரர் அவன்மீது பொறாமை கொண்டார்கள், அவன் தகப்பனோ அவன் சொன்னதை மனதில் வைத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1096', '1', '37', '12', '¶ யோசேப்பின் சகோதரர் தங்கள் தகப்பனின் மந்தையை மேய்ப்பதற்காகச் சீகேமுக்கு அருகே போயிருந்தார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1097', '1', '37', '13', 'அப்பொழுது இஸ்ரயேல் யோசேப்பிடம், “உன் சகோதரர் சீகேமுக்கு அருகே மந்தை மேய்த்துக் கொண்டிருப்பது உனக்குத் தெரியும்தானே, வா இப்பொழுது நான் உன்னை அவர்களிடத்திற்கு அனுப்பப்போகிறேன்” என்றான். அதற்கு அவன், “நல்லது, நான் போகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1098', '1', '37', '14', '¶ எனவே, அவன் யோசேப்பிடம், “நீ போய் உன் சகோதரர் நலமாயிருக்கிறார்களா என்றும், மந்தைகள் எப்படியிருக்கின்றன என்றும் பார்த்து எனக்கு வந்து சொல்” என்றான். அப்படியே யோசேப்பை எப்ரோன் பள்ளத்தாக்கிலிருந்து வழியனுப்பினான். யோசேப்பு சீகேமுக்கு வந்துபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1099', '1', '37', '15', '¶ அவன் வயல்வெளியில் அலைந்து கொண்டிருப்பதை ஒரு மனிதன் கண்டு, “நீ என்ன தேடுகிறாய்?” என்று அவனிடம் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1100', '1', '37', '16', '¶ அதற்கு யோசேப்பு, “நான் என் சகோதரரைத் தேடுகிறேன். அவர்கள் எங்கே மந்தை மேய்த்துக் கொண்டிருக்கிறார்கள் என்று உம்மால் சொல்லமுடியுமா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1101', '1', '37', '17', '¶ அதற்கு அவன், “அவர்கள் இவ்விடத்திலிருந்து போய்விட்டார்கள், ‘தோத்தானுக்குப் போவோம்’ என்று அவர்கள் பேசிக்கொண்டதை நான் கேட்டேன்” என்றான். யோசேப்பு தன் சகோதரரைத் தேடிச்சென்று, தோத்தானுக்கு அருகே அவர்களைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1102', '1', '37', '18', '¶ ஆனால் அவர்களோ, அவனைத் தூரத்திலேயே கண்டார்கள், அவன் அவர்கள் அருகே வருவதற்கு முன்பு அவர்கள் அவனைக் கொல்வதற்குச் சதித்திட்டம் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1103', '1', '37', '19', '¶ அவர்கள், “இதோ, கனவுக்காரன் வருகிறான்!” என்று ஒருவருக்கொருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1104', '1', '37', '20', 'அவர்கள், “வாருங்கள், இப்பொழுது அவனைக் கொன்று, இங்குள்ள குழிகள் ஒன்றில் போட்டுவிடுவோம்; கொடிய மிருகம் அவனைத் தின்றுவிட்டது என்று சொல்வோம். அதன்பின் அவனுடைய கனவுகள் எப்படி நிறைவேறுமென்று பார்ப்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1105', '1', '37', '21', '¶ ரூபன் அதைக் கேட்டபோது, அவனை அவர்களுடைய கைகளிலிருந்து தப்புவிக்க முயற்சித்தான். அவன், “நாம் அவனைக் கொல்லாமல் விடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1106', '1', '37', '22', 'நீங்கள் இரத்தத்தைச் சிந்தாமல் காடுகளிலுள்ள இந்தக் கிணற்றில் அவனைப் போட்டுவிடுவோம், அவன்மேல் கைவைக்க வேண்டாம்” என்றான். யோசேப்பை அவர்களிடமிருந்து தப்புவித்துத் தன் தகப்பனிடத்திற்கு மறுபடியும் கூட்டிச்செல்லவே ரூபன் அவ்வாறு சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1107', '1', '37', '23', '¶ யோசேப்பு தன் சகோதரரிடம் வந்தவுடனே அவர்கள் அவன் அணிந்திருந்த, சிறப்பாக அலங்கரிக்கப்பட்ட அங்கியை உரிந்து போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1108', '1', '37', '24', 'அவர்கள் அவனைத் தூக்கி, அங்கே இருந்த கிணற்றிலே போட்டார்கள். அப்பொழுது அந்தக் கிணறு தண்ணீர் இல்லாமல் வெறுமையாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1109', '1', '37', '25', '¶ பின்பு அவர்கள் சாப்பிட உட்கார்ந்தார்கள், அவர்கள் நிமிர்ந்து பார்த்தபோது, இஸ்மயேலரின் வியாபாரிகளின் கூட்டமொன்று கீலேயாத்திலிருந்து வந்துகொண்டிருந்ததைக் கண்டார்கள். அவர்களுடைய ஒட்டகங்களிலே வாசனைப் பொருட்களும், தைல வகைகளும், வெள்ளைப்போளமும் ஏற்றப்பட்டிருந்தன. அவர்கள் அவற்றை எகிப்திற்குக் கொண்டுசெல்லும்படி பயணம் செய்துகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1110', '1', '37', '26', '¶ அப்பொழுது யூதா தன் சகோதரரிடம், “நம்முடைய சகோதரனைக் கொன்று, அவனுடைய இரத்தத்தை மறைப்பதினால் நமக்கு என்ன லாபம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1111', '1', '37', '27', 'வாருங்கள், அவன்மேல் நமது கையை வைக்காமல், அவனை இந்த இஸ்மயேலருக்கு விற்போம்; எப்படியும் அவன் நம்முடைய சகோதரனும், நமது சொந்த இரத்தமுமாய் இருக்கிறானே” என்றான். அதற்கு அவன் சகோதரர்கள் சம்மதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1112', '1', '37', '28', '¶ மீதியான் நாட்டு இஸ்மயேல் வியாபாரிகள் அங்கே வந்தபோது, யோசேப்பின் சகோதரர், கிணற்றிலிருந்து அவனை வெளியே எடுத்து, இருபது சேக்கல் வெள்ளிக்கு இஸ்மயேலரிடம் அவனை விற்றார்கள், அவர்கள் யோசேப்பை எகிப்திற்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1113', '1', '37', '29', '¶ ரூபன் அந்தக் கிணற்றுக்குத் திரும்பிப்போய், யோசேப்பு அங்கே இல்லை என்பதைக் கண்டு, அவன் தன் உடைகளைக் கிழித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1114', '1', '37', '30', 'அவன் தன் சகோதரரிடம் திரும்பிப்போய், “யோசேப்பு அங்கே இல்லையே! நான் எங்கே போய் தேடுவேன்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1115', '1', '37', '31', '¶ பின்பு அவர்கள் ஒரு வெள்ளாட்டை வெட்டி, அதன் இரத்தத்தில் யோசேப்பின் மேலுடையைத் தோய்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1116', '1', '37', '32', 'அலங்கரிக்கப்பட்ட அந்த மேலுடையைத் தங்கள் தகப்பனிடம் கொண்டுபோய், “இந்த உடையை நாங்கள் வழியில் கண்டெடுத்தோம். இது உமது மகனுடையதா என்று பாரும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1117', '1', '37', '33', '¶ யாக்கோபு அதைக்கண்டு, “இது என் மகனுடைய மேலுடைதான்! ஏதோ ஒரு கொடிய மிருகம் அவனைக் கொன்று தின்றிருக்க வேண்டும், யோசேப்பு நிச்சயமாகத் துண்டுதுண்டாகக் கிழிக்கப்பட்டிருப்பான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1118', '1', '37', '34', '¶ யாக்கோபு தன் உடையைக் கிழித்து, துக்கவுடை உடுத்தி, தன் மகனுக்காகப் பல நாட்கள் துக்கமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1119', '1', '37', '35', 'அவனுடைய மகன்கள், மகள்கள் எல்லோருமே அவனுக்கு ஆறுதல் சொல்ல வந்தார்கள். ஆனால் அவனோ ஆறுதலடைய மறுத்து, “இல்லை, நான் என் மகனிடத்தில் கல்லறையில் சேரும்வரை துக்கித்துக் கொண்டேயிருப்பேன்” என்றான். இவ்வாறாக அவனுடைய தகப்பன் அவனுக்காக அழுது புலம்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1120', '1', '37', '36', '¶ இதற்கிடையில், மீதியானிய வியாபாரிகள் எகிப்திலே பார்வோனின் அலுவலர்களில் ஒருவனும், மெய்க்காவலர் தலைவனுமான போத்திபாருக்கு யோசேப்பை விற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1121', '1', '38', '1', '¶ அக்காலத்தில் யூதா தன் சகோதரரை விட்டுப் புறப்பட்டு, அதுல்லாம் ஊரைச்சேர்ந்த ஈரா என்பவனிடம் தங்கும்படி போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1122', '1', '38', '2', 'அங்கே யூதா கானானியனான சூவா என்பவனின் மகளைச் சந்தித்து, அவளைத் திருமணம் செய்து, அவளுடன் உறவுகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1123', '1', '38', '3', 'அவள் கர்ப்பந்தரித்து, ஒரு மகனைப் பெற்றாள். அவனுக்கு ஏர் என்று பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1124', '1', '38', '4', 'மீண்டும் அவள் கர்ப்பந்தரித்து, இன்னும் ஒரு மகனைப் பெற்று, அவனுக்கு ஓனான் எனப் பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1125', '1', '38', '5', 'பின்னும் அவள் கர்ப்பந்தரித்து, இன்னும் ஒரு மகனைப் பெற்று அவனுக்கு சேலா எனப் பெயரிட்டாள். அவள் அவனை கெசீப் என்னும் இடத்தில் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1126', '1', '38', '6', '¶ யூதா, தன் மூத்த மகனான ஏர் என்பவனுக்குத் தாமார் என்ற பெண்ணைத் திருமணம் செய்துகொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1127', '1', '38', '7', 'ஆனால் யூதாவின் மூத்த மகன் ஏர் யெகோவாவின் பார்வையில் கொடியவனாய் இருந்தபடியால், யெகோவா அவனை அழித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1128', '1', '38', '8', '¶ அப்பொழுது யூதா ஓனானிடம், “உன் சகோதரனின் மனைவியுடன் கூடிவாழ்ந்து, உன் சகோதரனுக்குச் சந்ததி உண்டாகும்படி, ஒரு மைத்துனனுக்குரிய கடமையை அவளுக்கு நிறைவேற்று” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1129', '1', '38', '9', 'ஆனால் ஓனானுக்கோ தன் மூலம் தாமாருக்குப் பிறக்கும் பிள்ளைகள் தன் சந்ததியாய் இராது என்பது தெரியும்; எனவே அவன் அவளுடன் உறவுகொள்ளும்போதெல்லாம், தன் சகோதரனுக்குப் பிள்ளைகள் உண்டாகாதபடி, தன் விந்தைத் தரையிலே சிந்தப்பண்ணினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1130', '1', '38', '10', 'இந்த செயல் யெகோவாவின் பார்வையிலே கொடியதாய் இருந்தபடியால், அவனையும் அவர் அழித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1131', '1', '38', '11', '¶ அப்பொழுது யூதா, தன் மருமகள் தாமாரிடம், “என் மகன் சேலா பெரியவனாகுமட்டும், நீ ஒரு விதவையாக உன் தகப்பன் வீட்டிற்குப்போய்க் குடியிரு” என்றான். “தன் மகன் சேலாவும் அவனுடைய சகோதரர்போல் இறந்துபோவான்” என்று எண்ணியே அப்படிச் சொன்னான். எனவே தாமார் தன் தகப்பன் வீட்டில் குடியிருக்கும்படி போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1132', '1', '38', '12', '¶ அநேக நாட்களுக்குப்பின் சூவாவின் மகளான யூதாவின் மனைவி இறந்துபோனாள். யூதா அவளுக்காகத் துக்கம் அனுசரித்து முடித்தபின், திம்னாவில் தன்னுடைய செம்மறியாடுகளுக்கு மயிர் கத்தரிக்கும் மனிதரிடம் போனான், அதுல்லாமியனாகிய அவனுடைய சிநேகிதன் ஈராவும் அவனுடன் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1133', '1', '38', '13', '¶ “தன் செம்மறியாடுகளுக்கு மயிர் கத்தரிப்பதற்காக உன் மாமனார் திம்னாவுக்குப் போகிறார்” என தாமாருக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1134', '1', '38', '14', 'சேலா பெரியவனாகியும், தான் அவனுக்கு மனைவியாகக் கொடுக்கப்படவில்லை என்பதை அவள் அறிந்தாள். எனவே அவள் விதவைக்குரிய தன் உடைகளைக் களைந்து, தன்னை மறைப்பதற்காக முகத்திரையினால் தன்னை மூடிக்கொண்டு, திம்னாவுக்குப் போகிற வழியில் உள்ள ஏனாயீம் ஊர்வாசலிலே உட்கார்ந்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1135', '1', '38', '15', '¶ யூதா அவளைக் கண்டபோது, அவள் ஒரு வேசி என எண்ணினான்; ஏனெனில் அவள் தன் முகத்தை மூடியிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1136', '1', '38', '16', 'அவளைத் தன் மருமகள் என அறியாத யூதா வீதியோரமாய் இருந்த அவளிடம் போய், “நீ என்னுடன் உறவுகொள்ள வா” என்றான். அதற்கு அவள், “நான் உம்முடன் வந்தால் நீர் எனக்கு என்ன தருவீர்?” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1137', '1', '38', '17', '¶ அதற்கு அவன், “என் மந்தையிலிருந்து ஒரு வெள்ளாட்டுக்குட்டியை அனுப்புவேன்” என்றான். அவளோ, “அதை அனுப்பும்வரை ஏதாவதொரு பொருளை அடைமானமாகத் தருவீரா?” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1138', '1', '38', '18', '¶ அதற்கு யூதா, “உனக்கு அடைமானமாக நான் என்ன தரவேண்டும்?” என்று கேட்டான். அதற்குத் தாமார், “உம்முடைய முத்திரை மோதிரத்தையும், அதன் கயிற்றையும், உமது கையிலிருக்கும் கோலையும் தாரும்” என்றாள். அவன் அவற்றைக் கொடுத்து, அவளுடன் உறவுகொண்டான்; அவனால் அவள் கர்ப்பவதியானாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1139', '1', '38', '19', '¶ அவள் அவ்விடத்தை விட்டுப்போய், தன் முகத்திரையைக் கழற்றிவிட்டு, மறுபடியும் தனது விதவைக்குரிய உடைகளை உடுத்திக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1140', '1', '38', '20', '¶ அதேவேளை யூதா அதுல்லாம் ஊரானாகிய தன் சிநேகிதனிடம் ஒரு வெள்ளாட்டுக்குட்டியைக் கொடுத்து, தான் அப்பெண்ணிடம் அடைமானமாகக் கொடுத்திருந்த பொருட்களை வாங்கிவரும்படி அனுப்பினான்; ஆனால் அவனால் அவளைக் கண்டுபிடிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1141', '1', '38', '21', 'அவன் அங்குள்ள மனிதரிடம், “ஏனாயீம் வழியருகே இருந்த கோயில் வேசி எங்கே?” என்று கேட்டான். அதற்கு அவர்கள், “அப்படியொரு கோயில் வேசி இங்கே இல்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1142', '1', '38', '22', '¶ ஆகவே, அவன் யூதாவிடம், “திரும்பிப்போய், நான் அவளைக் காணவில்லை; அதுவுமல்லாமல் அங்குள்ள மனிதரும், ‘அப்படியொரு கோயில் வேசி அங்கிருக்கவில்லை’ என்று சொன்னார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1143', '1', '38', '23', '¶ யூதா அவனிடம், “அவளிடம் இருப்பதை அவளே வைத்துக்கொள்ளட்டும்; திரும்பிப் போனால் நாம் கேலிப் பொருளாவோம். எப்படியும் நான் இந்த ஆட்டுக்குட்டியை அவளிடம் அனுப்பினேன், ஆனால் நீயோ அவளைக் காண முடியவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1144', '1', '38', '24', '¶ ஏறக்குறைய மூன்று மாதம் சென்றபின், “உமது மருமகள் தாமார், வேசித்தனம் செய்து, அதன் பலனாகக் கருவுற்றிருக்கிறாள்” என யூதாவுக்கு அறிவிக்கப்பட்டது. அதற்கு யூதா, “அவளை வெளியே கொண்டுவந்து எரித்துக் கொல்லுங்கள்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1145', '1', '38', '25', '¶ அவள் வெளியே கொண்டுவரப்படும்போது, தன் மாமனுக்கு ஒரு செய்தியை அனுப்பினாள். அதாவது: “இந்தப் பொருளுக்குரியவராலேயே நான் கருவுற்றிருக்கிறேன். இந்த முத்திரை மோதிரமும், இடைவாரும், கைக்கோலும் யாருடையது என்று உம்மால் சொல்லமுடியுமா பாரும்” என்று கேட்கும்படி அனுப்பினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1146', '1', '38', '26', '¶ யூதா அவற்றை அடையாளம் கண்டு, “என் மகன் சேலாவை நான் அவளுக்குக் கொடுக்க மறுத்தபடியால், அவள் என்னைவிட நீதியானவளே” என்றான். அதன்பின் யூதா அவளுடன் உறவுகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1147', '1', '38', '27', '¶ அவளுக்குப் பேறுகாலம் வந்தபோது, அவளது கர்ப்பத்தில் இரட்டைக் குழந்தைகள் இருப்பதாகத் தெரிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1148', '1', '38', '28', 'அவள் பிள்ளை பெறுகிறபோது ஒரு குழந்தை தன் கையை வெளியே நீட்டியது. உடனே மகப்பேற்றுத் மருத்துவச்சி கருஞ்சிவப்பு நூலை எடுத்து, அதன் கையில் கட்டி, “இதுவே முதலில் வெளிப்பட்டது” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1149', '1', '38', '29', 'ஆனால், அக்குழந்தை மறுபடியும் கையை உள்ளே இழுத்துக் கொண்டபோது, அவனுடைய சகோதரன் வெளியே வந்தான். அப்பொழுது மகப்பேற்றுத் தாதி, “நீ, மீறி முதலாவதாக வெளியே வந்ததென்ன?” என்றாள். அவனுக்கு பாரேஸ் எனப் பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1150', '1', '38', '30', 'அதன்பின் கையில் நூல் கட்டப்பட்ட அவன் சகோதரன் வெளியே வந்தான். அவனுக்குச் சேரா எனப் பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1151', '1', '39', '1', '¶ யோசேப்பு எகிப்திற்குக் கொண்டுபோகப்பட்டிருந்தான். பார்வோனுடைய அதிகாரிகளில் ஒருவனும், காவல் அதிகாரியுமாகிய போத்திபார் என்னும் எகிப்தியன், யோசேப்பைக் கொண்டுசென்ற இஸ்மயேலரிடம் அவனை விலைக்கு வாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1152', '1', '39', '2', '¶ யெகோவா யோசேப்புடன் இருந்தார், அதனால் அவன் செய்த எல்லாவற்றிலும் வெற்றிபெற்றான்; அவன் எகிப்திய எஜமானுடைய வீட்டில் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1153', '1', '39', '3', 'யெகோவா அவனோடு இருக்கிறார் என்றும், அவன் செய்யும் எல்லாவற்றிலும் யெகோவா அவனுக்கு வெற்றியைக் கொடுக்கிறார் என்றும் அவன் எஜமான் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1154', '1', '39', '4', 'அப்போது யோசேப்புக்கு அவனுடைய எஜமானின் கண்களில் தயவு கிடைத்தால், அவன் அவனுடைய எஜமானின் தனிப்பட்ட உதவியாளன் ஆனான். போத்திபார் அவனைத் தன் வீட்டுக்குப் பொறுப்பாக வைத்து, தனக்குச் சொந்தமான எல்லாவற்றையும் அவன் பொறுப்பில் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1155', '1', '39', '5', 'இவ்வாறாக அவனுடைய வீட்டுக்கும், அவனுக்குச் சொந்தமான எல்லாவற்றிற்கும் பொறுப்பாக யோசேப்பை அவன் நியமித்ததுமுதல், யோசேப்பின் நிமித்தம் அந்த எகிப்தியனின் வீட்டை யெகோவா ஆசீர்வதித்தார். போத்திபாருக்கு அவனுடைய வீட்டிலும், வயல்வெளியிலும் உள்ள எல்லாவற்றிலும் யெகோவாவினுடைய ஆசீர்வாதம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1156', '1', '39', '6', 'அதனால் அவன் தனக்குள்ள எல்லாவற்றையும் யோசேப்பிடம் ஒப்படைத்து, அவனை அதிகாரியாக நியமித்தான். போத்திபாரோ தான் உண்ணும் உணவைத் தவிர வேறெதிலும் கவனம் செலுத்தவில்லை. யோசேப்பு நல்ல உடற்கட்டும் அழகிய தோற்றமும் உடையவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1157', '1', '39', '7', '¶ சிலநாள் சென்றபின் போத்திபாரின் மனைவி யோசேப்பின்மீது ஆசைகொண்டு, “என்னுடன் உறவுகொள்ள வா!” என அழைத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1158', '1', '39', '8', '¶ அவனோ அதை மறுத்தான். அவன் அவளிடம், “என் எஜமான் தன் வீட்டிலுள்ள எதைக் குறித்தும் கவனிப்பதில்லை; தனக்குச் சொந்தமாயுள்ள அனைத்தையும் என்னுடைய பராமரிப்பில் ஒப்புவித்துள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1159', '1', '39', '9', 'இந்த வீட்டில் என்னைவிடப் பெரியவன் ஒருவனும் இல்லை. நீ அவருடைய மனைவி என்பதால் உன்னைத்தவிர, வேறொன்றையும் அவர் என்னிடமிருந்து விலக்கி வைக்கவில்லை. அப்படியிருக்க, இவ்வாறான கொடுமையான செயலைச் செய்து, இறைவனுக்கு விரோதமாகப் பாவஞ்செய்ய என்னால் எப்படி முடியும்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1160', '1', '39', '10', 'அவள் நாளுக்குநாள் யோசேப்பைக் கட்டாயப்படுத்திய போதிலும், அவளோடு படுக்கைக்குச் செல்லவோ, அவளோடு இருக்கவோ அவன் உடன்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1161', '1', '39', '11', '¶ ஒரு நாள் யோசேப்பு தன் கடமைகளைச் செய்வதற்காக வீட்டுக்குள் போனான், வீட்டு வேலைக்காரர் யாரும் உள்ளே இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1162', '1', '39', '12', 'அப்பொழுது அவள் யோசேப்பின் மேலுடையைப் பிடித்துக்கொண்டு, “என்னுடன் படுக்கைக்கு வா” என்றாள். அவனோ தன் மேலுடையை அவள் கையிலேயே விட்டு, வீட்டுக்கு வெளியே ஓடிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1163', '1', '39', '13', '¶ அவன் தன்னுடைய மேலுடையைத் தன் கையிலே விட்டுவிட்டு, வீட்டுக்கு வெளியே ஓடிப்போனதை அவள் கண்டபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1164', '1', '39', '14', 'தன் வீட்டு வேலைக்காரரைக் கூப்பிட்டு, “இதோ பாருங்கள், இந்த எபிரெயன் நம்மை அவமானப்படுத்தும்படி இங்கு கொண்டுவரப்பட்டிருக்கிறான்! அவன் என்னுடன் உறவுகொள்ளும்படி உள்ளே வந்தான். நான் கூச்சலிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1165', '1', '39', '15', 'நான் உதவிகேட்டுக் கூச்சலிட்டதை அவன் கேட்டவுடன், தன் மேலுடையை இங்கே விட்டுவிட்டு வெளியே ஓடிவிட்டான்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1166', '1', '39', '16', '¶ அவள் அவனுடைய எஜமான் வீட்டுக்கு வரும்வரை அந்த மேலுடையை தன்னருகிலேயே வைத்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1167', '1', '39', '17', 'அவன் வந்ததும் அவனிடம் இந்தக் கதையைச் சொன்னாள்: “நீர் நம்மிடம் கொண்டுவந்த அந்த எபிரெய அடிமை என்னை அவமானப்படுத்தும்படி இங்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1168', '1', '39', '18', 'நான் உதவிக்காகக் கூச்சலிட, உடனே அவன் தன் மேலுடையை என் அருகே விட்டுவிட்டு, வீட்டுக்கு வெளியே ஓடிவிட்டான்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1169', '1', '39', '19', '¶ “இப்படித்தான் உம்முடைய அடிமை என்னை நடத்தினான்” என்று தன் மனைவி தனக்குச் சொன்ன வார்த்தைகளை அவனுடைய எஜமான் கேட்டதும், அவனுடைய கோபம் பற்றி எரிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1170', '1', '39', '20', 'யோசேப்பின் எஜமான் அவனைக் கைதுசெய்து, அரச கைதிகளை அடைத்துவைக்கும் சிறையில் போட்டான். யோசேப்பு சிறையில் இருக்கும்போதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1171', '1', '39', '21', '¶ யெகோவா யோசேப்போடே இருந்தார்; அவர் அவனுக்கு இரக்கங்காட்டி, சிறைச்சாலைத் தலைவனின் கண்களில் அவனுக்குத் தயவு கிடைக்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1172', '1', '39', '22', 'அதனால் சிறைக்காவல் அதிகாரி யோசேப்பைச் சிறையில் அடைக்கப்பட்டிருந்த எல்லோருக்கும் அதிகாரியாக்கினான்; அங்கு செய்யப்படவேண்டிய எல்லாவற்றுக்கும் அவனையே பொறுப்பாகவும் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1173', '1', '39', '23', 'யெகோவா யோசேப்போடு இருந்து, அவன் செய்த அனைத்திலும் வெற்றியைக் கொடுத்தார்; அதனால் சிறைச்சாலைத் தலைவன் யோசேப்பின் பொறுப்பிலிருந்த எதையும் மேற்பார்வை செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1174', '1', '40', '1', '¶ சிலகாலம் சென்றபின், எகிப்திய அரசனுக்கு பானம் பரிமாறுகிறவனும், அப்பம் சுடுகிறவனுமான இருவரும் எகிப்தின் அரசனான தங்கள் எஜமானுக்கு எதிராகக் குற்றம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1175', '1', '40', '2', 'ஆதலால் பார்வோன், பானம் பரிமாறுவோருக்குத் தலைவனும் அப்பம் சுடுவோருக்குத் தலைவனுமாயிருந்த அந்த இரு அலுவலர்கள் மேலும் கோபமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1176', '1', '40', '3', 'எனவே யோசேப்பு அடைக்கப்பட்டிருந்த காவலர் தலைவன் வீட்டிலுள்ள சிறையிலேயே பார்வோன் அவர்களையும் அடைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1177', '1', '40', '4', 'காவலர் தலைவன் அவர்களை யோசேப்பிடம் ஒப்படைக்க, அவன் அவர்களைப் பொறுப்பேற்றான். அவர்கள் அங்கே சிலகாலம் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1178', '1', '40', '5', '¶ எகிப்திய அரசனுக்குப் பானம் பரிமாறுவோரின் தலைவனும், அப்பம் சுடுவோரின் தலைவனும் சிறையிலிருக்கும் போது, ஒரே இரவில் இருவரும் கனவு கண்டார்கள்; ஒவ்வொரு கனவும் வெவ்வேறு கருத்துடையனவாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1179', '1', '40', '6', '¶ மறுநாள் காலை யோசேப்பு அவர்களிடம் வந்தபோது, அவர்கள் கலங்கியிருப்பதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1180', '1', '40', '7', 'அவன் தன் தலைவனது வீட்டிலே, தன்னோடு காவலில் வைக்கப்பட்டிருந்த பார்வோனின் அலுவலர்களிடம், “உங்கள் முகம் இன்று ஏன் வாடியிருக்கிறது?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1181', '1', '40', '8', '¶ அதற்கு அவர்கள், “நாங்கள் இருவரும் கனவு கண்டோம்; அவற்றுக்கு விளக்கம் தர ஒருவருமில்லை” என்றார்கள். அதற்கு யோசேப்பு, “விளக்கங்கள் இறைவனுக்குரியதல்லவா? உங்கள் கனவுகளை என்னிடம் சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1182', '1', '40', '9', '¶ பானம் பரிமாறுவோருக்குப் பொறுப்பாயிருந்தவன் தன் கனவை யோசேப்புக்குச் சொன்னான். “என் கனவில் எனக்கு முன்பாக ஒரு திராட்சைக்கொடி இருப்பதைக் கண்டேன்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1183', '1', '40', '10', 'அக்கொடியில் மூன்று கிளைகள் இருந்தன. அவை துளிர்த்த உடனே பூ பூத்து, அதன் குலைகள் பழுத்துத் திராட்சைப் பழங்களாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1184', '1', '40', '11', 'பார்வோனுடைய பாத்திரம் என் கையில் இருந்தது, நான் திராட்சைப் பழங்களை எடுத்து, அவற்றை அப்பாத்திரத்தில் பிழிந்து, பார்வோனின் கையிலே கொடுத்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1185', '1', '40', '12', '¶ அப்பொழுது யோசேப்பு, “கனவின் விளக்கம் இதுவே: மூன்று கிளைகளும் மூன்று நாட்களாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1186', '1', '40', '13', 'பார்வோன் மூன்று நாட்களுக்குள் உன்னை விடுவித்து, உன்னை உன் பழைய பதவியில் அமர்த்துவான்; நீ பானம் பரிமாறுகிறவனாய் இருந்தபோது செய்தவாறே, பார்வோனின் பாத்திரத்தை அவன் கையில் கொடுப்பாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1187', '1', '40', '14', 'மேலும் அவன், “மீண்டும் நீ நல்ல நிலையில் இருக்கும்போது, என்னை நினைவில் வைத்து, எனக்குத் தயவுகாட்டு; பார்வோனிடம் என்னைப்பற்றிச் சொல்லி, இந்த சிறையிலிருந்து என்னை விடுதலையாக்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1188', '1', '40', '15', 'ஏனெனில், நான் எபிரெயருடைய நாட்டிலிருந்து பலவந்தமாய் இங்கு கொண்டுவரப்பட்டேன், இங்கேயும் இந்தக் காவல் கிடங்கில் வைக்கப்படுவதற்கு ஏதுவான குற்றம் எதையும் நான் செய்யவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1189', '1', '40', '16', '¶ யோசேப்பு அவனுக்கு நல்ல விளக்கம் சொன்னதைக் கேட்ட, அப்பம் சுடுவோரின் பொறுப்பாளன் யோசேப்பிடம், “நானும் ஒரு கனவு கண்டேன்: என் தலையில் அப்பமுள்ள மூன்று கூடைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1190', '1', '40', '17', 'மேலேயிருந்த கூடையில் பார்வோனுக்காகத் தயாரிக்கப்பட்ட பல வகையான உணவுகள் இருந்தன, ஆனால் பறவைகள் என் தலையின் மேலிருந்த கூடையிலிருந்து அப்பங்களைத் தின்றன” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1191', '1', '40', '18', '¶ அதற்கு யோசேப்பு, “உன் கனவுக்குரிய விளக்கம் இதுவே: மூன்று கூடைகளும் மூன்று நாட்களாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1192', '1', '40', '19', 'இன்னும் மூன்று நாட்களில் பார்வோன் உன் தலையை வெட்டி, உன்னை மரத்திலே தூக்கிலிடுவான். பறவைகள் உன் சதையைக் கொத்தித் தின்னும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1193', '1', '40', '20', '¶ மூன்றாம் நாள் வந்தது, அது பார்வோனின் பிறந்தநாளாய் இருந்தபடியால், அவன் தன் அதிகாரிகளுக்கெல்லாம் ஒரு விருந்து கொடுத்தான். அப்பொழுது அவன், பானம் பரிமாறுவோரின் பொறுப்பாளனையும், அப்பம் சுடுபவர்களின் பொறுப்பாளனையும் வெளியே கொண்டுவந்து, தான் விருந்துக்கு அழைத்திருந்த அதிகாரிகளின்முன் நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1194', '1', '40', '21', 'பானம் பரிமாறுவோரின் பொறுப்பாளனை மீண்டும் அவனுடைய பதவியில் அமர்த்தினான்; அவன் முன்போலவே பார்வோனுக்குப் பானம் பரிமாறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1195', '1', '40', '22', 'ஆனால் யோசேப்பு அவர்களுக்குச் சொன்ன விளக்கத்தின்படியே, அப்பம் சுடுபவர்களின் பொறுப்பாளனை அவன் தூக்கிலிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1196', '1', '40', '23', '¶ ஆனாலும், பானம் பரிமாறுவோரின் பொறுப்பாளன் யோசேப்பை நினைவில்கொள்ளவில்லை; அவனை மறந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1197', '1', '41', '1', '¶ இரண்டு முழு வருடங்கள் சென்றபின் பார்வோன் ஒரு கனவு கண்டான். அக்கனவில் அவன், நைல் நதி அருகே நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1198', '1', '41', '2', 'அப்பொழுது கொழுத்ததும், செழிப்பானதுமான ஏழு பசுக்கள் நதியிலிருந்து வெளியேறி, நாணல்களுக்கிடையில் மேய்ந்து கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1199', '1', '41', '3', 'அவற்றின் பிறகே அவலட்சணமும், மெலிந்ததுமான ஏழு பசுக்கள் நைல் நதியிலிருந்து வெளியேறி வந்து, நதிக்கரையில் மற்ற பசுக்களின் அருகில் நின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1200', '1', '41', '4', 'அதன்பின் அவலட்சணமும் மெலிந்ததுமான ஏழு பசுக்களும், கொழுத்ததும் செழிப்பானதுமான ஏழு பசுக்களையும் தின்றுவிட்டன. அப்பொழுது பார்வோன் நித்திரையிலிருந்து விழித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1201', '1', '41', '5', '¶ மீண்டும் அவன் நித்திரை செய்தபோது, இன்னுமொரு கனவு கண்டான். அக்கனவில் நன்கு விளைந்து முற்றிய ஏழு நெற்கதிர்கள் ஒரே தாளிலிருந்து வளர்ந்து வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1202', '1', '41', '6', 'பின்பு மெல்லியதும், கீழ்க்காற்றினால் கருகிப்போனதுமான ஏழு நெற்கதிர்கள் முளைத்து வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1203', '1', '41', '7', 'அந்த ஏழு மெலிந்த நெற்கதிர்களும், நன்கு விளைந்து முற்றிய ஏழு நெற்கதிர்களையும் விழுங்கிவிட்டன. பார்வோன் நித்திரையிலிருந்து விழித்தெழுந்தபோது, அது கனவு என அறிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1204', '1', '41', '8', '¶ காலையில் பார்வோனுடைய மனம் குழப்பமடைந்தது, அதனால் அவன் எகிப்திலுள்ள மந்திரவாதிகள், ஞானிகள் எல்லோரையும் வரவழைத்து, தான் கண்ட கனவுகளை அவர்களுக்குச் சொன்னான். ஆனால், அவர்கள் ஒருவராலும் அக்கனவுகளுக்கு விளக்கங்கூற முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1205', '1', '41', '9', '¶ அப்பொழுது பானம் பரிமாறுவோரின் பொறுப்பாளன் பார்வோனிடம், “நான் செய்த தவறொன்று இன்றுதான் எனக்கு நினைவு வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1206', '1', '41', '10', 'பார்வோன் ஒருமுறை தமது பணியாட்களில் கோபங்கொண்டு, என்னையும் அப்பம் சுடுவோரின் பொறுப்பாளனையும் காவல் அதிகாரியின் வீடாகிய சிறையில் வைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1207', '1', '41', '11', 'நாங்கள் இருவரும் ஒரே இரவில் கனவு கண்டோம், அவை ஒவ்வொன்றும் வெவ்வேறு விளக்கமுடையதாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1208', '1', '41', '12', 'அங்கே காவலர் அதிகாரிக்குப் பணியாளனாயிருந்த, எபிரெய இளைஞன் ஒருவனும் எங்களோடிருந்தான். நாங்கள் அவனிடம் எங்கள் கனவுகளைச் சொன்னோம், அவன் எங்கள் ஒவ்வொருவருடைய கனவின் அர்த்தத்தைச் சொல்லி, அவற்றை எங்களுக்கு விளக்கிக் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1209', '1', '41', '13', 'அவன் எங்களுக்குச் சொன்னவாறே எல்லாம் நிறைவேறின: நான் மறுபடியும் எனது பதவியில் நியமிக்கப்பட்டேன், மற்றவனோ தூக்கிலிடப்பட்டான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1210', '1', '41', '14', '¶ எனவே பார்வோன் யோசேப்பை அழைத்துவரச் செய்தான், அவன் காவல் கிடங்கிலிருந்து உடனே கொண்டுவரப்பட்டான். அவன் சவரம்செய்து, உடைமாற்றி பார்வோன் முன்வந்து நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1211', '1', '41', '15', '¶ பார்வோன் யோசேப்பிடம், “நான் ஒரு கனவு கண்டேன், அதற்குரிய விளக்கத்தை யாராலும் சொல்ல முடியவில்லை. யாராவது உனக்கு ஒரு கனவைச் சொன்னால், நீ அதற்கு விளக்கம் கூறுவாய் என நான் கேள்விப்பட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1212', '1', '41', '16', '¶ அதற்கு யோசேப்பு பார்வோனிடம், “என்னால் அதைச் செய்யமுடியாது, ஆனால் பார்வோன் விரும்பும் பதிலை இறைவன் அவருக்குத் தருவார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1213', '1', '41', '17', '¶ பார்வோன் யோசேப்பிடம், “என் கனவில் நான் நைல் நதிக்கரையில் நின்று கொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1214', '1', '41', '18', 'அப்பொழுது கொழுத்ததும் செழிப்புமான ஏழு பசுக்கள் நதியிலிருந்து வெளியேறி, நாணல்களுக்கு இடையே மேய்ந்து கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1215', '1', '41', '19', 'அவற்றின்பின் எலும்பும் தோலுமான, மெலிந்த அவலட்சணமான வேறு ஏழு பசுக்கள் நதியிலிருந்து வெளியேறின. இதைப்போன்ற அவலட்சணமான பசுக்களை எகிப்து நாடெங்கும் நான் ஒருபோதும் கண்டதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1216', '1', '41', '20', 'அந்த மெலிந்த அவலட்சணமுள்ள ஏழு பசுக்களும், முதலில் வெளியேறிய ஏழு கொழுத்த பசுக்களையும் தின்றுவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1217', '1', '41', '21', 'அவற்றைத் தின்ற பின்பும், அவை அவற்றைத் தின்றன என யாராலும் சொல்ல முடியாதிருந்தது; அவை முன்புபோலவே அவலட்சணமாய் இருந்தன. அதன்பின் நான் விழித்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1218', '1', '41', '22', '¶ “மேலும், நான் இன்னும் ஒரு கனவைக் கண்டேன். அதில், நன்கு விளைந்து முற்றிய ஏழு நெற்கதிர்கள், ஒரே தாளில் ஓங்கி வளர்ந்ததைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1219', '1', '41', '23', 'அதன்பின் வாடிய, மெலிந்த, கீழ்க்காற்றினால் கருகிப்போன வேறு ஏழு கதிர்கள் முளைத்து வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1220', '1', '41', '24', 'இந்த மெலிந்த ஏழு நெற்கதிர்களும், மற்ற ஏழு விளைந்த கதிர்களையும் விழுங்கிவிட்டன. நான் இந்தக் கனவுகளை மந்திரவாதிகளிடம் சொன்னேன். ஆனால் அவற்றின் விளக்கத்தை ஒருவனாலும் சொல்ல முடியவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1221', '1', '41', '25', '¶ அப்பொழுது யோசேப்பு, “பார்வோனின் இரு கனவுகளுமே ஒன்றுதான். இறைவன் செய்யப்போவதைப் பார்வோனுக்கு வெளிப்படுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1222', '1', '41', '26', 'நல்ல ஏழு பசுக்களும் ஏழு வருடங்கள், நல்ல ஏழு கதிர்களும் ஏழு வருடங்கள்; இவை இரண்டும் ஒரே கனவுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1223', '1', '41', '27', 'அவற்றின்பின் வந்த மெலிந்த அவலட்சணமுள்ள ஏழு பசுக்களும், அப்படியே கீழ்க்காற்றினால் கருகிப்போன பயனற்ற ஏழு கதிர்களும் பஞ்சமுள்ள ஏழு வருடங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1224', '1', '41', '28', '¶ “பார்வோனுக்கு நான் சொன்னதுபோல், இறைவன் தாம் செய்யப்போவதைப் பார்வோனுக்குக் காண்பித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1225', '1', '41', '29', 'எகிப்து நாடெங்கும் நிறைவான விளைச்சலுள்ள ஏழு வருடங்கள் வரப்போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1226', '1', '41', '30', 'ஆனால் அதைத் தொடர்ந்து பஞ்சம் நிறைந்த ஏழு வருடங்கள் வரும். அப்பொழுது எகிப்தின் நிறைவான விளைச்சல் மறக்கப்படும், பஞ்சம் எகிப்து நாடு முழுவதையும் பாழாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1227', '1', '41', '31', 'நாட்டின் நிறைவான விளைச்சலுக்குப் பின் வரப்போகும் பஞ்சம் மிகவும் கொடியதாகையால், அந்த நிறைவான காலம் நினைக்கப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1228', '1', '41', '32', 'இது இறைவனால் உறுதியாகத் தீர்மானிக்கப்பட்டபடியாலும், இதை இறைவன் விரைவில் நிறைவேற்றுவார் என்பதாலுமே, இறைவன் இவற்றைப் பார்வோனுக்கு இரண்டு விதத்தில் கனவுகளால் வெளிப்படுத்தியுள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1229', '1', '41', '33', '¶ “ஆதலால் பார்வோன் விவேகமும், ஞானமுமுள்ள ஒரு மனிதனைத் தேடி, எகிப்து நாட்டுக்கு அவனைப் பொறுப்பாக நியமிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1230', '1', '41', '34', 'பார்வோன் ஏழு வருட நிறைவான விளைச்சல் காலங்களில் எகிப்தின் அறுவடையில் ஐந்தில் ஒரு பங்கைச் சேகரித்து வைப்பதற்காக, நிலத்தின் மேற்பார்வையாளர்களையும் நியமிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1231', '1', '41', '35', 'அவர்கள் வரப்போகிற வளமான வருடங்களில் விளையும் தானியங்கள் எல்லாவற்றையும் சேகரித்து, பார்வோனின் அதிகாரத்தின்கீழ் அந்த தானியங்களை பட்டணங்களில் உணவுக்காக அதைப் பாதுகாக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1232', '1', '41', '36', 'எகிப்து பஞ்சத்தினால் அழிந்துபோகாதபடி, அதன்மேல் வரப்போகும் ஏழு வருட பஞ்சகாலத்தில் பயன்படுத்துவதற்காக, அந்த தானியம் ஒதுக்கி வைக்கப்பட வேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1233', '1', '41', '37', '¶ அந்த திட்டம் பார்வோனுக்கும் அவனுடைய அலுவலர்களுக்கும் நலமாய்க் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1234', '1', '41', '38', 'பார்வோன் தம்முடைய அலுவலர்களிடம், “இறைவனின் ஆவியையுடைய இந்த மனிதனைப்போல் ஒருவனை நாம் காணக்கூடுமோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1235', '1', '41', '39', '¶ பின்பு பார்வோன் யோசேப்பிடம், “இவை எல்லாவற்றையும் இறைவன் உனக்கு தெரிவித்திருப்பதால், உன்னைப்போல் விவேகமும் ஞானமும் உள்ளவன் வேறொருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1236', '1', '41', '40', 'எனவே, நான் உன்னை என் அரண்மனைக்கு அதிகாரி ஆக்குகிறேன்; என் மக்கள் யாவரும் உன் கட்டளைக்குக் கீழ்ப்படிந்து நடப்பார்கள். என் அரியணையில் மட்டுமே நான் உன்னிலும் பெரியவனாயிருப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1237', '1', '41', '41', '¶ மேலும் பார்வோன் யோசேப்பிடம், “உன்னை எகிப்து நாடு முழுவதற்கும் பொறுப்பதிகாரியாக நியமிக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1238', '1', '41', '42', 'பின்பு பார்வோன் தன் விரலில் அணிந்திருந்த தன் முத்திரை மோதிரத்தைக் கழற்றி, யோசேப்பின் விரலில் போட்டான். அவன் சிறந்த மென்பட்டு அங்கியை அவனுக்கு உடுத்தி, கழுத்தில் ஒரு தங்கச்சங்கிலியையும் அணிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1239', '1', '41', '43', 'அதிகாரத்தில் தனக்கு அடுத்தவனாக அவனை தேரில் ஏற்றி பவனி வரச்செய்தான். அவனுக்கு முன்சென்ற மனிதர், “மண்டியிட்டுப் பணியுங்கள்!” என்று சத்தமிட்டார்கள். இவ்வாறு பார்வோன் அவனை எகிப்து நாடு முழுவதற்கும் அதிகாரியாக நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1240', '1', '41', '44', '¶ மேலும் பார்வோன் யோசேப்பிடம், “நான் பார்வோன்; ஆனாலும் எகிப்திலுள்ள யாரும் உனது உத்தரவின்றி கையையோ, காலையோ உயர்த்தக் கூடாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1241', '1', '41', '45', 'பார்வோன் யோசேப்பின் பெயரை சாப்நாத்பன்னேயா என மாற்றி, போத்திபிரா என்னும் ஓன் பட்டண ஆசாரியனின் மகள் ஆஸ்நாத்தை அவனுக்கு மனைவியாகக் கொடுத்தான். பின்பு யோசேப்பு எகிப்து நாடு முழுவதையும் சுற்றிப்பார்க்கச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1242', '1', '41', '46', '¶ யோசேப்பு எகிப்தின் அரசனாகிய பார்வோனுக்கு பணிபுரியத் தொடங்கியபோது, அவன் முப்பது வயதுடையவனாய் இருந்தான். யோசேப்பு பார்வோன் முன்னிலையில் இருந்து புறப்பட்டுப்போய், எகிப்து முழுவதையும் சுற்றிப் பயணம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1243', '1', '41', '47', 'அப்படியே செழிப்பான ஏழு வருடங்களில் நாடு மிகுதியான விளைச்சலைக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1244', '1', '41', '48', 'செழிப்பான அந்த ஏழு வருடங்களில் எகிப்தில் விளைந்த தானியங்களை, யோசேப்பு பட்டணங்களில் சேகரித்து வைத்தான். ஒவ்வொரு பட்டணத்திலும் அதன் சுற்றுப்புறங்களிலுள்ள வயல்களில் விளைந்த தானியங்களைச் சேர்த்துவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1245', '1', '41', '49', 'யோசேப்பு தானியத்தைக் கடலின் மணலைப்போல் பெருமளவாகச் சேர்த்துவைத்தான். அது கணக்கிட முடியாதபடி மிக அதிகமாக இருந்தபடியால், பின்பு அவன் பதிவுசெய்வதை நிறுத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1246', '1', '41', '50', '¶ பஞ்சமுள்ள வருடங்கள் தொடங்குவதற்கு முன்பே யோசேப்புக்கும் ஓன் பட்டணத்தின் ஆசாரியனாகிய போத்திபிராவின் மகள் ஆஸ்நாத்துக்கும் இரண்டு மகன்கள் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1247', '1', '41', '51', 'அப்பொழுது யோசேப்பு, “இறைவன் என் தொல்லைகளையும், என் தகப்பன் வீட்டையும் மறக்கச்செய்தார்” என்று சொல்லி, தன் மூத்த மகனுக்கு மனாசே எனப் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1248', '1', '41', '52', '“நான் துன்பப்பட்ட நாட்டிலே இறைவன் என்னைச் செழிக்கப்பண்ணினார் என்று சொல்லி, தன் இரண்டாவது மகனுக்கு எப்பிராயீம் எனப் பெயரிட்டான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1249', '1', '41', '53', '¶ எகிப்தின் செழிப்பான வளம் நிறைந்த ஏழு வருடங்களும் முடிவுற்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1250', '1', '41', '54', 'அதன்பின் யோசேப்பு சொல்லியிருந்தது போலவே, பஞ்சம் நிறைந்த ஏழு வருடங்கள் ஆரம்பமாகின. மற்ற எல்லா நாடுகளிலும் பஞ்சம் உண்டானது, ஆனால் எகிப்து முழுவதிலும் உணவு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1251', '1', '41', '55', 'எகிப்தியர் எல்லோரும் பஞ்சத்தை அனுபவிக்கத் தொடங்கியபோது, பார்வோனிடம் உணவு கேட்டு அழுதார்கள். பார்வோன் எல்லா எகிப்தியரிடமும், “நீங்கள் யோசேப்பிடம் போய், அவன் சொல்லுகிறபடி செய்யுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1252', '1', '41', '56', '¶ எகிப்து முழுவதிலும் பஞ்சம் பரவியபோது, யோசேப்பு எல்லா களஞ்சியங்களையும் திறந்து, தானியத்தை எகிப்தியருக்கு விற்றான். ஏனெனில், பஞ்சம் எகிப்து முழுவதும் கொடியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1253', '1', '41', '57', 'உலகெங்கும் பஞ்சம் கொடியதாய் இருந்தபடியால், எல்லா நாட்டினரும் யோசேப்பிடம் தானியம் வாங்குவதற்காக எகிப்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1254', '1', '42', '1', '¶ எகிப்திலே தானியம் இருக்கிறதாக யாக்கோபு அறிந்தான். அவன் தன் மகன்களிடம், “நீங்கள் ஒருவரை ஒருவர் பார்த்துக்கொண்டு ஏன் சும்மா இருக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1255', '1', '42', '2', 'எகிப்திலே தானியம் இருப்பதாகக் கேள்விப்படுகிறேன். நாம் சாகாமல் உயிர்வாழும்படி, அங்குபோய் நமக்குத் தானியம் வாங்கி வாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1256', '1', '42', '3', '¶ அப்பொழுது யோசேப்பின் பத்து சகோதரரும் தானியம் வாங்குவதற்காக எகிப்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1257', '1', '42', '4', 'ஆனால் யோசேப்பின் தம்பியான பென்யமீனுக்குத் தீங்கு நேரிடலாம் எனப் பயந்த யாக்கோபு, அவனை அவர்களோடு அனுப்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1258', '1', '42', '5', 'கானான் நாட்டிலும் பஞ்சம் ஏற்பட்டபடியால், தானியம் வாங்குவதற்காக எகிப்திற்குப் போனவர்களுடன் இஸ்ரயேலின் மகன்களும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1259', '1', '42', '6', '¶ இப்பொழுது யோசேப்பு எகிப்து நாட்டின் ஆளுநனாக இருந்தான், மக்கள் யாவருக்கும் அவனே தானியம் விற்றான். யோசேப்பின் சகோதரர் அங்கு வந்ததும், தரையிலே முகங்குப்புற விழுந்து அவனை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1260', '1', '42', '7', 'யோசேப்பு சகோதரர்களைக் கண்டவுடனே, அவர்களை இன்னார் என அறிந்துகொண்டான். ஆனால் அவன் அவர்களை அறியாத ஒரு அந்நியனைப்போல் பாசாங்கு செய்து கடுமையாய்ப் பேசி, “நீங்கள் எங்கேயிருந்து வருகிறீர்கள்?” என்று கேட்டான். அதற்கு அவர்கள், “நாங்கள் தானியம் வாங்கும்படி கானான் நாட்டிலிருந்து வந்திருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1261', '1', '42', '8', '¶ யோசேப்பு தன் சகோதரர்களை யாரென்று அறிந்திருந்தாலும் அவர்களோ அவனை இன்னாரென்று அறிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1262', '1', '42', '9', 'பின்பு யோசேப்பு, தான் முன்னர் அவர்களைக் குறித்துக் கண்ட கனவுகளை நினைத்துத் தன் சகோதரர்களிடம், “நீங்கள் உளவாளிகள்! எங்கள் நாட்டில் பாதுகாப்புக் குறைவு எங்கிருக்கின்றது என அறியவே இங்கு வந்தீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1263', '1', '42', '10', '¶ அதற்கு அவர்கள், “இல்லை ஆண்டவனே, உம்முடைய அடியவர்களாகிய நாங்கள் உணவு வாங்குவதற்காகவே இங்கு வந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1264', '1', '42', '11', 'நாங்கள் எல்லோரும் ஒரே தகப்பனின் பிள்ளைகள். உமது அடியார்கள் உண்மையானவர்கள், உளவாளிகள் அல்ல” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1265', '1', '42', '12', '¶ யோசேப்போ, “இல்லை! நீங்களோ எங்கள் நாடு எங்கே பாதுகாப்பற்று இருக்கிறது எனப் பார்க்கவே வந்தீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1266', '1', '42', '13', '¶ அதற்கு அவர்கள், “உம்முடைய அடியார்களாகிய நாங்கள் பன்னிரண்டு சகோதரர்கள், கானான் நாட்டில் வாழும் ஒரே தகப்பனின் மகன்கள். கடைசி மகன் இப்பொழுது எங்கள் தகப்பனோடு இருக்கிறான், மற்றவன் இறந்துபோனான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1267', '1', '42', '14', '¶ யோசேப்பு அவர்களிடம், “நான் சொன்னபடியே நீங்கள் உளவாளிகள்தான்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1268', '1', '42', '15', 'நான் உங்களைச் சோதிக்கப்போகிறேன். பார்வோன் வாழ்வது நிச்சயம்போல, உங்கள் இளைய சகோதரன் இங்கு வந்தாலன்றி, நீங்கள் இவ்விடத்தைவிட்டுப் போகமாட்டீர்கள் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1269', '1', '42', '16', 'உங்கள் இளைய சகோதரனை அழைத்துவர இப்பொழுது நீங்கள் உங்களில் ஒருவனை அனுப்பவேண்டும்; மற்றவர்கள் சிறையில் வைக்கப்படுவீர்கள், நீங்கள் சொன்னவை உண்மையோ எனப் பார்ப்பதற்கு உங்கள் வார்த்தைகள் இவ்வாறு சோதிக்கப்படும். இல்லாவிட்டால் பார்வோன் வாழ்வது நிச்சயம்போல நீங்கள் உளவாளிகள் என்பதும் நிச்சயமே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1270', '1', '42', '17', 'அவன் அவர்களை மூன்று நாட்கள் தடுப்புக் காவலில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1271', '1', '42', '18', '¶ மூன்றாம் நாள் யோசேப்பு தன் சகோதரரிடம், “நான் இறைவனுக்குப் பயப்படுகிறவன், நீங்கள் இதைச் செய்யுங்கள்; அப்பொழுது உயிர் வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1272', '1', '42', '19', 'நீங்கள் உண்மையானவர்களானால், உங்கள் சகோதரர்களில் ஒருவன் இங்கே சிறையில் இருக்கட்டும், மற்றவர்கள் பட்டினியாய் இருக்கும் உங்கள் குடும்பத்துக்குத் தானியத்தைக் கொண்டுபோங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1273', '1', '42', '20', 'உங்கள் வார்த்தை நிரூபிக்கப்படும்படியும், நீங்கள் சாகாமல் இருக்கும்படியும், உங்களுடைய இளைய சகோதரனை என்னிடம் கொண்டுவர வேண்டும்” என்றான். அவர்கள் அவ்வாறு செய்யும்படி புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1274', '1', '42', '21', '¶ பின்பு அவர்கள் ஒருவரை ஒருவர் பார்த்து, “நிச்சயமாய் நாம் நம்முடைய சகோதரனுக்குச் செய்த தீமைக்காகவே இப்பொழுது தண்டிக்கப்படுகிறோம். அவன் தன் உயிருக்காக மன்றாடி, துன்பப்பட்டதைக் கண்டும், நாம் அவனுக்குச் செவிகொடுக்கவில்லை. அதனால்தான் இத்துன்பம் நமக்கு நேரிட்டது” என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1275', '1', '42', '22', '¶ அப்பொழுது ரூபன், “அச்சிறுவனுக்கு விரோதமாய்ப் பாவம்செய்ய வேண்டாமென நான் சொல்லவில்லையா? ஆனால் நீங்கள் கேட்கவில்லை! இப்பொழுது அவனுடைய இரத்தத்திற்கு நாம் கணக்குக் கொடுத்தேயாக வேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1276', '1', '42', '23', 'யோசேப்பு மொழி பெயர்ப்பாளன் மூலம் பேசியதால், தாங்கள் அவ்வாறு பேசியது அவனுக்கு விளங்கும் என்பதை அவர்கள் உணரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1277', '1', '42', '24', '¶ யோசேப்பு அவர்களைவிட்டு அப்பாலே போய் அழத்தொடங்கினான். அதன்பின் திரும்பவும் வந்து, அவர்களுடன் பேசினான். அவன் அவர்களோடிருந்த சிமியோனைப் பிடித்து, மற்றச் சகோதரரின் முன்பாகக் கட்டுவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1278', '1', '42', '25', '¶ பின்பு யோசேப்பு அவர்களுடைய சாக்குகளில் தானியத்தை நிரப்பும்படியும், ஒவ்வொருவருடைய வெள்ளியையும் திரும்ப அவனவன் சாக்கில் வைக்கும்படியும், அவர்கள் பயணத்திற்குத் தேவையான உணவுகளைக் கொடுக்கும்படியும் கட்டளையிட்டான். அவ்வாறே செய்து முடிந்ததும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1279', '1', '42', '26', 'அவர்கள் தானியப் பொதிகளைத் தங்கள் கழுதைகளின்மேல் ஏற்றிக்கொண்டு, அங்கிருந்து புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1280', '1', '42', '27', '¶ இரவுக்காக தங்கிய இடத்தில் அவர்களில் ஒருவன் கழுதைக்குத் தீனி போடுவதற்காகத் தன் சாக்கைத் திறந்தான், அப்பொழுது சாக்கின் வாயில் தன் வெள்ளிக்காசு இருப்பதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1281', '1', '42', '28', 'அவன் தன் சகோதரரிடம், “என் வெள்ளிக்காசு திருப்பிக் கொடுக்கப்பட்டிருக்கிறது, இதோ என் சாக்கில் அது இருக்கிறது பாருங்கள்” என்றான். அவர்கள் பயந்து மனங்கலங்கி, ஒருவரையொருவர் நடுக்கத்துடன் பார்த்து, “இறைவன் எங்களுக்குச் செய்திருப்பது என்ன?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1282', '1', '42', '29', '¶ அவர்கள் கானான் நாட்டுக்குத் தங்கள் தகப்பன் யாக்கோபிடம் வந்தபோது, தங்களுக்கு நடந்ததையெல்லாம் அவனுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1283', '1', '42', '30', '“எகிப்தில் அதிகாரியாய் இருப்பவன் எங்களுடன் மிகவும் கடுமையாகப் பேசி, எங்களை உளவு பார்ப்பவர்களைப் போல் நடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1284', '1', '42', '31', 'ஆனால் நாங்கள் அவனிடம், ‘நாங்கள் நீதியானவர்கள்; உளவாளிகள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1285', '1', '42', '32', 'நாங்கள் பன்னிரண்டு சகோதரர், ஒரே தகப்பனின் பிள்ளைகள், ஒருவன் இறந்துவிட்டான்; இப்பொழுது இளையவன் எங்கள் தகப்பனோடு கானான் நாட்டில் இருக்கிறான்’ என்று சொன்னோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1286', '1', '42', '33', '¶ “அப்பொழுது அந்நாட்டின் அதிபதியானவன் எங்களிடம், ‘நீங்கள் நீதியானவர்கள் என்று நான் அறிய உங்கள் சகோதரரில் ஒருவனை இங்கே என்னுடன் விட்டுவிட்டு, மற்றவர்கள் பட்டினியாய் இருக்கும் உங்கள் குடும்பத்துக்குத் தானியத்தை எடுத்துக்கொண்டு போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1287', '1', '42', '34', 'ஆனால், நீங்கள் உளவாளிகள் அல்ல, நீதியானவர்கள் என நான் அறியும்படி, உங்கள் இளைய சகோதரனை என்னிடம் கொண்டுவாருங்கள். அப்பொழுது உங்கள் சகோதரனை உங்களிடம் திருப்பி ஒப்படைப்பேன், நீங்களும் இந்நாட்டில் வியாபாரம் செய்யலாம் என்று சொன்னான்’ ” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1288', '1', '42', '35', '¶ அவர்கள் தங்கள் சாக்குகளிலுள்ள தானியத்தைக் கொட்டியபோது, ஒவ்வொருவனுடைய சாக்கிலும் அவனவனுடைய பணப்பை இருந்தது! அவர்களும், அவர்கள் தகப்பனும் அவற்றைக் கண்டபோது பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1289', '1', '42', '36', 'அவர்கள் தகப்பன் யாக்கோபு அவர்களிடம், “நீங்கள் எனக்கு என் பிள்ளைகளை இல்லாமல் செய்துவிட்டீர்கள். யோசேப்பும் இல்லை, சிமியோனும் இல்லை, இப்போது பென்யமீனையும் கொண்டு போகப்போகிறீர்கள். எல்லாமே எனக்கு விரோதமாய் இருக்கின்றதே!” என்று சொல்லிக் கலங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1290', '1', '42', '37', '¶ அப்பொழுது ரூபன் தன் தகப்பனிடம், “நான் பென்யமீனை உம்மிடம் மறுபடியும் கொண்டுவராவிட்டால், என்னுடைய இரண்டு மகன்களையும் நீர் கொன்றுவிடலாம். அவனை என்னுடைய பாதுகாப்பிலேயே விட்டுவிடும், அவனை மறுபடியும் உம்மிடம் கொண்டுவருவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1291', '1', '42', '38', '¶ ஆனால் யாக்கோபு, “என் மகன் உங்களுடன் அங்கு வரமாட்டான்; அவன் சகோதரன் இறந்துபோனான், இவன் ஒருவன் மட்டுமே எஞ்சியிருக்கிறான். நீங்கள் போகும் பயணத்தில் இவனுக்கும் தீமையேதும் சம்பவித்தால், நரைத்த கிழவனாகிய என்னைத் துக்கத்துடனேயே சவக்குழிக்குள் போகச்செய்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1292', '1', '43', '1', '¶ நாட்டிலே பஞ்சம் இன்னும் மிகக் கொடுமையாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1293', '1', '43', '2', 'அதனால் எகிப்திலிருந்து கொண்டுவந்த தானியமெல்லாம் முடிந்தபின், அவர்கள் தகப்பன் யாக்கோபு தன் மகன்களிடம், “நீங்கள் மறுபடியும்போய் இன்னும் கொஞ்சம் தானியம் வாங்கிக் கொண்டுவாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1294', '1', '43', '3', '¶ அப்பொழுது யூதா தன் தகப்பனிடம், “ ‘உங்களுடன் உங்கள் சகோதரனும் வராவிட்டால் என் முகத்தில் நீங்கள் விழிக்க முடியாது என்று எகிப்தின் அதிபதி கண்டிப்பாக எச்சரிக்கை செய்தான்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1295', '1', '43', '4', 'எங்கள் சகோதரனை எங்களுடன் அனுப்பினால்தான் நாங்கள் போய் உங்களுக்குத் தானியம் வாங்கிவருவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1296', '1', '43', '5', 'நீர் அவனை எங்களுடன் அனுப்பாவிட்டால் நாங்கள் அங்கே போகமாட்டோம்; ஏனெனில், ‘உங்கள் சகோதரனும் உங்களுடன் வந்தாலன்றி, நீங்கள் என் முகத்தில் விழிக்க முடியாது’ என்று அந்த அதிகாரி சொல்லியிருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1297', '1', '43', '6', '¶ அப்பொழுது இஸ்ரயேல், “உங்களுக்கு இன்னுமொரு சகோதரன் இருக்கிறான் என்று சொல்லி, ஏன் இந்தத் துன்பத்தை எனக்கு வருவித்தீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1298', '1', '43', '7', '¶ அதற்கு அவர்கள், “அந்த மனிதன் எங்களைப் பற்றியும், எங்கள் குடும்பத்தைப்பற்றியும் விபரமாய் விசாரித்தான். ‘உங்களுடைய தகப்பன் இன்னும் உயிரோடிருக்கிறாரா?’ என்றும், ‘உங்களுக்கு இன்னுமொரு சகோதரன் இருக்கிறானா?’ என்றும் கேட்டான். நாங்கள் அவனுடைய கேள்விகளுக்கு மட்டுமே பதில் சொன்னோம். ‘உங்கள் சகோதரனை இங்கே கூட்டிக்கொண்டு வாருங்கள்’ என்று சொல்வான் என்று எங்களுக்கு எப்படித் தெரியும்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1299', '1', '43', '8', '¶ பின்பு யூதா தன் தகப்பனாகிய இஸ்ரயேலிடம், “நீங்களும் நாங்களும், எங்கள் பிள்ளைகளும் சாகாமல் வாழும்படி, நீர் அவனை என்னுடன் அனுப்பும். நாங்கள் உடனேயே போவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1300', '1', '43', '9', 'அவனுடைய பாதுகாப்புக்கு நானே பொறுப்பாய் இருப்பேன்; தனிப்பட்ட விதத்தில் அவனுக்காக நீர் என்னை உத்தரவாதியாக வைத்திருக்கலாம். அவனை மறுபடியும் உமது முன் கொண்டுவந்து நிறுத்தாவிட்டால், அந்தப் பழியை என் வாழ்நாள் முழுவதும் உமக்கு முன்பாக நான் சுமப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1301', '1', '43', '10', 'நாங்கள் தாமதியாமல் இருந்திருந்தால், இதுவரை நாங்கள் இரண்டுமுறை போய்த் திரும்பியிருக்கலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1302', '1', '43', '11', '¶ அதன்பின் அவர்களின் தகப்பனாகிய இஸ்ரயேல் அவர்களிடம், “அப்படியானால் நான் சொல்வதுபோல் செய்யுங்கள். நாட்டின் சிறந்த பொருட்களில் கொஞ்சம் தைலம், கொஞ்சம் தேன், கொஞ்சம் நறுமணப் பொருட்கள், வெள்ளைப்போளம், கொஞ்சம் பிஸ்தா கொட்டைகள், வாதுமைக் கொட்டைகள் ஆகியவற்றை உங்கள் சாக்குகளில் வைத்து, அந்த மனிதனுக்கு அன்பளிப்பாகக் கொண்டுபோங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1303', '1', '43', '12', 'இரண்டு மடங்கு வெள்ளிக்காசையும் உங்களுடன் கொண்டுபோங்கள், ஏனெனில், சென்றமுறை உங்கள் சாக்குகளில் வைக்கப்பட்ட வெள்ளிக்காசையும் நீங்கள் திருப்பிக் கொடுக்கவேண்டும். இப்பணம் ஒருவேளை தவறுதலாக வந்திருக்குமோ தெரியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1304', '1', '43', '13', 'உங்கள் தம்பியையும் உங்களுடன் அழைத்துக்கொண்டு, உடனே அந்த மனிதனிடம் போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1305', '1', '43', '14', 'எல்லாம் வல்ல இறைவன் சிறையிலிருக்கும் உங்கள் சகோதரனையும், தம்பி பென்யமீனையும் மறுபடியும் இவ்விடம் அனுப்பும்படி அந்த மனிதன் உங்களுக்கு இரக்கம் காட்டச்செய்வாராக. நானோ பிள்ளைகளை இழக்க வேண்டுமென்றால், பிள்ளைகளை இழந்தவனாவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1306', '1', '43', '15', '¶ அவ்வாறே அவர்கள் அன்பளிப்பையும் இரண்டு மடங்கு வெள்ளிக்காசையும் எடுத்துக்கொண்டு, பென்யமீனையும் தங்களுடன் கூட்டிக்கொண்டு போனார்கள். அவர்கள் எகிப்திற்கு விரைந்து சென்று, அங்கே யோசேப்பின் முன்னிலையில் போய் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1307', '1', '43', '16', 'பென்யமீன் அவர்களுடன் வந்திருப்பதைக் கண்ட யோசேப்பு, தன் வீட்டு மேற்பார்வையாளனிடம், “இவர்களை என் வீட்டுக்கு அழைத்துக்கொண்டு போ, இவர்கள் இன்று மத்தியானம் என்னுடன் சாப்பிடுவதற்காக, ஒரு மிருகத்தை அடித்து ஆயத்தம் செய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1308', '1', '43', '17', '¶ யோசேப்பு கட்டளையிட்டபடியே அந்த அதிகாரி அவர்களை யோசேப்பின் வீட்டுக்கு அழைத்துச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1309', '1', '43', '18', 'அவர்கள் யோசேப்பின் வீட்டுக்குக் கொண்டு செல்லப்பட்டபோது பயந்தார்கள். அவர்கள், “முதல்முறை நாம் வந்தபோது, நமது சாக்குகளில் மீண்டும் வைக்கப்பட்டிருந்த வெள்ளிக்காசின் நிமித்தமே நாம் இங்கு கொண்டுவரப்பட்டிருக்கிறோம். நம்மைத் தாக்கி, அடக்கி, நம்மை அடிமைகளாகப் பிடித்து, நமது கழுதைகளையும் எடுத்துக்கொள்ளவே அவன் விரும்புகிறான்” என்று நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1310', '1', '43', '19', '¶ அதனால் அவர்கள் யோசேப்பின் மேற்பார்வையாளனிடம் போய், வீட்டு வாசலில் இருந்த அவனுடன் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1311', '1', '43', '20', 'அவர்கள் அவனிடம், “ஆண்டவனே, முதல்முறை தானியம் வாங்க நாங்கள் இங்கே வந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1312', '1', '43', '21', 'ஆனால், போகும் வழியில் நாங்கள் இரவு தங்கிய இடத்தில், எங்கள் சாக்குகளைத் திறந்தோம். அப்பொழுது எங்கள் ஒவ்வொருவருடைய சாக்கின் வாயிலும், நாங்கள் கொடுத்த வெள்ளிக்காசு குறையாது அப்படியே இருக்கக் கண்டோம். எனவே அவற்றைத் திரும்பவும் கொண்டுவந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1313', '1', '43', '22', 'அத்துடன் இம்முறையும் தானியம் வாங்குவதற்கு கூடுதலாக வெள்ளிக்காசைக் கொண்டுவந்திருக்கிறோம். யார் அந்த வெள்ளிக்காசை மறுபடியும் எங்கள் சாக்குகளில் வைத்தார்கள் என்பது எங்களுக்குத் தெரியாது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1314', '1', '43', '23', '¶ அதற்கு மேற்பார்வையாளன் அவர்களிடம், “பரவாயில்லை, நீங்கள் ஒன்றுக்கும் பயப்பட வேண்டியதில்லை. உங்கள் இறைவனான உங்கள் தகப்பனுடைய இறைவனே, உங்கள் சாக்குகளில் உங்களுக்குச் செல்வத்தை வைத்திருக்கிறார்; உங்கள் வெள்ளிக்காசை நான் பெற்றுக்கொண்டேன்” என்றான். பின்பு சிமியோனை வெளியே அவர்களிடம் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1315', '1', '43', '24', '¶ மேற்பார்வையாளன் யோசேப்பின் சகோதரரை வீட்டுக்கு அழைத்துச்சென்று, அவர்கள் கால்களைக் கழுவுவதற்குத் தண்ணீர் கொடுத்தான். அத்துடன் அவர்கள் கழுதைகளுக்குத் தீனியும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1316', '1', '43', '25', 'அவர்கள் யோசேப்புடன் சாப்பிடப் போவதாகக் கேள்விப்பட்டதால், மத்தியானம் யோசேப்பு வரும்போது கொடுப்பதற்காகத் தங்கள் அன்பளிப்புகளை ஆயத்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1317', '1', '43', '26', '¶ யோசேப்பு வீட்டுக்கு வந்தபொழுது, அவர்கள் வீட்டுக்குள் கொண்டுவந்திருந்த தங்கள் அன்பளிப்புகளைக் கொடுத்துத் தரைமட்டும் விழுந்து, அவனை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1318', '1', '43', '27', 'யோசேப்பு அவர்கள் சுகசெய்திகளை விசாரித்து, “முன்பு நீங்கள் உங்கள் வயதுசென்ற தகப்பனைப் பற்றிச் சொன்னீர்களே, அவர் எப்படியிருக்கிறார்? இன்னும் அவர் உயிரோடிருக்கிறாரா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1319', '1', '43', '28', '¶ அதற்கு அவர்கள், “உமது அடியவனாகிய எங்கள் தகப்பன் இன்னும் உயிரோடு சுகமாக இருக்கிறார்” என்று சொன்னார்கள். அவனுக்கு மதிப்புக் கொடுக்கும்படி குனிந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1320', '1', '43', '29', '¶ யோசேப்பு அவர்களைப் பார்த்து, தன் சொந்தத் தாயின் மகனான, தன் சகோதரன் பென்யமீனைக் கண்டதும், நீங்கள் சொன்ன உங்கள் இளைய சகோதரன் இவன்தானா? என்று கேட்டான். பின்பு, “என் மகனே, இறைவன் உனக்குக் கிருபை செய்வாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1321', '1', '43', '30', 'யோசேப்பு தன் தம்பியைக் கண்டதும் உணர்ச்சி வசப்பட்டவனாய், விரைந்து வெளியே சென்று அழுவதற்கு இடம் தேடினான். அவன் தன்னுடைய அறைக்குள் சென்று அங்கே அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1322', '1', '43', '31', '¶ பின்பு அவன் தன் முகத்தைக் கழுவி, வெளியே வந்து தன்னை அடக்கிக்கொண்டு, “உணவு பரிமாறுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1323', '1', '43', '32', '¶ எபிரெயருடன் சாப்பிடுவது எகிப்தியருக்கு அருவருப்பாய் இருந்தபடியால், எகிப்தியர் எபிரெயருடன் அமர்ந்து சாப்பிடுவதில்லை. அதனால் யோசேப்புக்கு வேறாகவும், அவன் சகோதரர்களுக்கு வேறாகவும், அவனுடன் சாப்பிட்ட எகிப்தியருக்கு வேறாகவும் உணவு பரிமாறப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1324', '1', '43', '33', 'யோசேப்புக்கு முன்பாக மூத்தவன் தொடங்கி இளையவன் வரைக்கும் அவர்கள் வயதின்படியே பந்தியில் அமர்த்தப்பட்டார்கள்: யோசேப்பின் சகோதரர் அதைக்குறித்து ஆச்சரியப்பட்டு, ஒருவரையொருவர் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1325', '1', '43', '34', 'யோசேப்பின் மேஜையிலிருந்து அவர்களுக்கு உணவு பரிமாறப்பட்டபோது, மற்றவர்களுடைய பங்குகளைப் பார்க்கிலும் பென்யமீனின் பங்கு ஐந்து மடங்கு அதிகமாக இருந்தது. அவர்கள் யோசேப்புடன் தாராளமாக விருந்துண்டு குடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1326', '1', '44', '1', '¶ அதன்பின் யோசேப்பு, தன் வீட்டு மேற்பார்வையாளனிடம், “இந்த மனிதருடைய சாக்குகளை அவர்கள் தூக்கிச் சுமக்கக்கூடிய அளவு தானியத்தால் நிரப்பி, ஒவ்வொருவரின் சாக்குகளின் வாயிலும் அவனவன் வெள்ளிக்காசை வைத்துக் கட்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1327', '1', '44', '2', 'இளையவன் பென்யமீனுடைய சாக்கின் வாயிலே என் வெள்ளிக்கிண்ணத்தையும் தானியத்துக்கான வெள்ளிக்காசையும் வைத்துக் கட்டு” என்று கட்டளையிட்டான். யோசேப்பு சொன்னபடியே அவன் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1328', '1', '44', '3', '¶ காலை விடிந்தபோது, அவர்கள் தங்கள் கழுதைகளுடன் வழியனுப்பப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1329', '1', '44', '4', 'அவர்கள் பட்டணத்திலிருந்து அதிக தூரம் போகுமுன் யோசேப்பு தன் வீட்டு மேற்பார்வையாளனிடம், “நீ உடனே அவர்களைப் பின்தொடர்ந்து போ; அவர்களைப் பிடித்தவுடன் அவர்களிடம், ‘நீங்கள் நன்மைக்குப் பதிலாகத் தீமை செய்தது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1330', '1', '44', '5', 'இது என் எஜமான் பானம் பண்ணுவதற்கும் எதிர்காலத்தை கணிக்கவும் பயன்படுத்தும் பாத்திரமல்லவா? நீங்கள் செய்திருப்பது கொடிய செயல்’ என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1331', '1', '44', '6', '¶ அவன் அவர்களைச் சென்றடைந்தபோது, அவ்வார்த்தைகளை அப்படியே சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1332', '1', '44', '7', 'ஆனால் அவர்கள் அவனிடம், “ஏன் ஐயா இப்படியானவற்றைச் சொல்கிறீர்? இப்படிப்பட்ட எதையும் செய்ய உமது அடியாராகிய நாங்கள் எண்ணியும் பார்க்கவில்லை!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1333', '1', '44', '8', 'முன்பு எங்கள் சாக்குகளில் நாங்கள் கண்ட பணத்தைக்கூட கானானிலிருந்து மீண்டும் கொண்டுவந்தோம். அப்படியிருக்க, உமது எஜமானின் வீட்டிலிருந்து வெள்ளியையோ தங்கத்தையோ நாங்கள் ஏன் திருடவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1334', '1', '44', '9', 'உமது அடியாரில் எவராவது அதை வைத்திருப்பதை நீர் கண்டால் அவன் சாகவேண்டும்; மற்றவர்கள் என் எஜமானின் அடிமைகளாவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1335', '1', '44', '10', '¶ அதற்கு அவன், “அப்படியானால் சரி; நீங்கள் சொன்னபடியே ஆகட்டும். உங்களில் எவனுடைய சாக்கில் அந்த வெள்ளிப் பாத்திரம் இருக்கிறதோ, அவன் எனக்கு அடிமையாவான்; மற்றவர்கள் குற்றத்திலிருந்து விடுவிக்கப்படுவீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1336', '1', '44', '11', '¶ அவர்கள் ஒவ்வொருவரும் தன்தன் சாக்கைக் கீழே இறக்கி, அதை அவிழ்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1337', '1', '44', '12', 'அப்பொழுது மேற்பார்வையாளன் மூத்தவனுடைய சாக்கிலிருந்து இளையவனுடைய சாக்குவரை சோதிக்கத் தொடங்கினான். அந்தப் பாத்திரம் பென்யமீனுடைய சாக்கில் இருக்கக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1338', '1', '44', '13', 'அதைக் கண்டவுடனே அவர்கள் தங்கள் உடைகளைக் கிழித்துக்கொண்டார்கள். பின்பு, அவர்கள் எல்லோரும் தங்கள் கழுதைகளில் சுமைகளை ஏற்றிக்கொண்டு பட்டணத்திற்குத் திரும்பி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1339', '1', '44', '14', '¶ யூதாவும் அவன் சகோதரரும் திரும்பிவந்தபோது, யோசேப்பு இன்னும் தன் வீட்டிலேயே இருந்தான். அவர்கள் யோசேப்பின் முன் தரையில் முகங்குப்புற விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1340', '1', '44', '15', 'யோசேப்பு அவர்களிடம், “நீங்கள் செய்திருப்பது என்ன? என்னைப்போன்ற ஒரு மனிதன், சம்பவிக்கப் போவதை முன்பே கணித்துவிடுவான் என்று உங்களுக்குத் தெரியாதா?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1341', '1', '44', '16', '¶ அதற்கு யூதா, “ஆண்டவனே, உமக்கு நாங்கள் என்ன சொல்வோம்? நாங்கள் குற்றமற்றவர்கள் என்பதை எப்படி நிரூபிப்போம்? இறைவன் உமது அடியாரின் குற்றத்தை வெளிப்படுத்திவிட்டார். நாங்களும் உமது பாத்திரத்தை வைத்திருப்பவனும் இப்பொழுது என் எஜமானுக்கு அடிமைகள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1342', '1', '44', '17', '¶ ஆனால் யோசேப்போ, “அப்படிப்பட்ட செயலைச் செய்வதை என்னால் எண்ணிப்பார்க்கவும் முடியாது! கிண்ணத்தை வைத்திருக்கக் காணப்பட்டவன் மட்டுமே எனக்கு அடிமையாவான். மற்றவர்கள் உங்கள் தகப்பனிடம் சமாதானத்துடன் திரும்பிப்போங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1343', '1', '44', '18', '¶ யூதா யோசேப்பிடம் சென்று, “ஆண்டவனே, உமது அடியானாகிய நான், உம்மிடம் ஒரு வார்த்தை சொல்ல அனுமதியும். நீர் பார்வோனுக்குச் சமமாய் இருக்கிறபோதிலும், உமது அடியவன்மேல் கோபிக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1344', '1', '44', '19', 'ஆண்டவனே, நீர் உமது அடியார்களிடம், ‘உங்களுக்குத் தகப்பனாவது சகோதரராவது இருக்கிறார்களா?’ என்று கேட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1345', '1', '44', '20', 'அதற்கு நாங்கள் எங்கள் ஆண்டவனிடம், ‘ஆம், எங்களுக்கு வயதுசென்ற தகப்பனும், அவருக்கு முதிர்வயதில் பிறந்த ஒரு இளம் மகனும் இருக்கிறான். அவனுடைய சகோதரன் இறந்துபோனான், அவனுடைய தாயின் பிள்ளைகளில் அவன் ஒருவனே உயிரோடிருக்கிறான்; அவனுடைய தகப்பன் அவனை நேசிக்கிறார்’ என்று சொன்னோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1346', '1', '44', '21', '¶ “அப்பொழுது நீர் உமது அடியாரிடம், ‘நான் அவனைப் பார்ப்பதற்கு அவனை என்னிடம் இங்கு கொண்டுவாருங்கள்’ என்றீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1347', '1', '44', '22', 'அதற்கு நாங்கள் உம்மிடம், ‘ஐயா, அவன் தகப்பனைவிட்டு வரமுடியாது; அப்படி அவன் பிரிந்து வந்தால், அவனுடைய தகப்பன் இறந்து போவார்’ என்றோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1348', '1', '44', '23', 'ஆனால் நீரோ, ‘உங்கள் இளைய சகோதரன் உங்களுடன் வராவிட்டால், மீண்டும் என் முகத்தை உங்களால் பார்க்க முடியாது’ என்று உமது அடியாராகிய எங்களிடம் சொன்னீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1349', '1', '44', '24', 'நாங்கள் உமது அடியவனாகிய எங்கள் தகப்பனிடம் போனபோது, ஐயா, நீர் சொல்லியிருந்தவற்றை அவரிடம் சொன்னோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1350', '1', '44', '25', '¶ “எங்கள் தகப்பனோ, ‘நீங்கள் மறுபடியும்போய் இன்னும் கொஞ்சம் தானியம் வாங்கி வாருங்கள்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1351', '1', '44', '26', 'அப்போது நாங்கள் அவரிடம், ‘நாங்கள் அங்கே போகமுடியாது; எங்கள் இளைய சகோதரன் எங்களுடன் வந்தால்தான் நாங்கள் அங்கே போவோம். எங்கள் இளைய சகோதரன் எங்களோடு வராவிட்டால், நாங்கள் அந்த மனிதனின் முகத்தைப் பார்க்கவே முடியாது’ என்று சொன்னோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1352', '1', '44', '27', '¶ “அப்பொழுது உமது அடியானாகிய எங்கள் தகப்பன் எங்களிடம், ‘என் மனைவி இரண்டு மகன்களைப் பெற்றாள் என்பதை நீங்கள் அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1353', '1', '44', '28', 'அவர்களில் ஒருவன் என்னைவிட்டுப் போய்விட்டான், “நிச்சயமாய் அவனை ஒரு கொடிய மிருகம் கிழித்துக் கொன்றிருக்க வேண்டும்.” அன்றிலிருந்து அவனை நான் காணவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1354', '1', '44', '29', 'நீங்கள் இவனையும் என்னிடமிருந்து கொண்டுபோய், இவனுக்குத் தீங்கு ஏதும் ஏற்பட்டுவிட்டால், முதியவனாகிய என்னைத் துக்கத்தோடே சவக்குழியில் இறங்கப் பண்ணுவீர்கள்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1355', '1', '44', '30', '¶ “இந்த சிறுவனுடைய உயிருடன் என் தகப்பனின் உயிர் ஒன்றிணைந்து இருக்கின்றது. அதனால் இப்பொழுது நான் உமது அடியானாகிய என் தகப்பனிடம் போகும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1356', '1', '44', '31', 'இந்த சிறுவன் அங்கு இல்லாததைக் கண்டால், அவர் இறந்துவிடுவார். அதனால் உமது அடியாராகிய நாங்கள், எங்கள் முதிர்வயதான தகப்பனைத் துக்கத்துடன் சவக்குழியில் இறங்கச் செய்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1357', '1', '44', '32', 'உமது அடியானாகிய நானே இந்த சிறுவனின் பாதுகாப்புக்கு உத்தரவாதம் அளித்தேன். நான் என் தகப்பனிடம், ‘என் தகப்பனே, இவனை மறுபடியும் உம்மிடம் கொண்டுவராவிட்டால், உமக்கு முன்பாக என் வாழ்நாளெல்லாம் அந்தப் பழியை நானே சுமப்பேன்’ என்றும் சொல்லியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1358', '1', '44', '33', '¶ “ஆகையால் இப்பொழுது இந்த சிறுவனுக்குப் மறுமொழியாக, ஐயா, உமது அடியானாகிய நான் உமது அடிமையாக இங்கே இருப்பேன், இவன் தன் சகோதரருடன் திரும்பிச் செல்லட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1359', '1', '44', '34', 'இவன் என்னுடன் இல்லாவிட்டால், நான் எப்படித் திரும்பிப் போகமுடியும்? முடியாது! என் தகப்பனுக்கு வரும் அவலத்தை என்னைப் பார்க்க விடாதேயும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1360', '1', '45', '1', '¶ அங்கு நின்ற தன் உதவியாளர்களுக்கு முன்னால் யோசேப்பினால் அதற்குமேல் தன்னை அடக்கிக்கொள்ள முடியவில்லை. அதனால் அவன் அவர்களிடம், “எல்லோரையும் என் முன்னிருந்து போகச்செய்யுங்கள்” என்று சத்தமிட்டான். யோசேப்பு தன் சகோதரருக்குத் தன்னை வெளிப்படுத்தும்போது, வேறு ஒருவரும் அவனோடிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1361', '1', '45', '2', 'அவன் மிகச் சத்தமிட்டு அழுததினால் அது வெளியே நின்ற எகிப்தியருக்குக் கேட்டது; பார்வோனின் வீட்டாரும் அதைப்பற்றிக் கேள்விப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1362', '1', '45', '3', '¶ யோசேப்பு தன் சகோதரரிடம், “நான்தான் யோசேப்பு; என் தந்தை இன்னும் உயிரோடிருக்கிறாரா?” என்று கேட்டான். ஆனால் அவன் சகோதரர்களால் பதிலேதும் சொல்ல முடியவில்லை. ஏனெனில் அவன் முன்னிலையில் அவர்கள் திகிலடைந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1363', '1', '45', '4', '¶ யோசேப்பு தன் சகோதரரிடம், “என் அருகே வாருங்கள்” என்று கூப்பிட்டான். அவர்கள் வந்தவுடன் அவன் அவர்களிடம், “எகிப்திற்குப் போகிறவர்களிடத்தில் நீங்கள் விற்ற உங்கள் சகோதரன் யோசேப்பு நான்தான்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1364', '1', '45', '5', 'இப்பொழுது நீங்கள் என்னை விற்றதற்காக கலங்கவும், உங்கள்மேல் கோபங்கொள்ளவும் வேண்டாம். ஏனெனில், உயிர்களைக் காப்பதற்காகவே இறைவன் என்னை உங்களுக்கு முன்பாகவே இங்கு அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1365', '1', '45', '6', 'இரு வருடங்களாக நாடெங்கும் பஞ்சம் உண்டாயிருக்கிறது, உழுதலும், அறுவடை செய்தலும் இன்னும் ஐந்து வருடங்களுக்கு இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1366', '1', '45', '7', 'பூமியில் மிஞ்சியுள்ள உங்கள் சந்ததியைப் பாதுகாத்து வைக்கவும், உங்கள் உயிர்களைப் பெரும் மீட்பினால் காப்பாற்றவுமே, இறைவன் என்னை உங்களுக்கு முன்பாக இங்கு அனுப்பியுள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1367', '1', '45', '8', '¶ “ஆகையால் நீங்களல்ல, இறைவனே என்னை இங்கு அனுப்பினார். அவரே என்னைப் பார்வோனுக்குத் தந்தையாகவும், அவன் குடும்பம் முழுவதற்கும் தலைவனாகவும், எகிப்து முழுவதற்கும் ஆளுநனாகவும் ஏற்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1368', '1', '45', '9', 'நீங்கள் என் தகப்பனிடம் விரைவாகத் திரும்பிப்போய், உமது மகன் யோசேப்பு சொல்வது இதுவே: ‘இறைவன் என்னை எகிப்து முழுவதற்கும் தலைவனாக்கியிருக்கிறார். தாமதிக்காமல், என்னிடம் வாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1369', '1', '45', '10', 'நீங்களும், உங்கள் பிள்ளைகளும், பேரப்பிள்ளைகளும் உங்களுடைய, ஆட்டு மந்தை, மாட்டு மந்தைகளோடும் உங்களுக்குரிய எல்லாவற்றோடும் எனக்கு அருகிலேயே கோசேன் பிரதேசத்தில் குடியிருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1370', '1', '45', '11', 'இன்னும் ஐந்து வருடங்கள் தொடர்ந்து பஞ்சம் நீடிக்கப்போகிறது. நான் உங்களுக்குத் தேவையானவற்றைத் தருவேன். இல்லாவிட்டால், நீங்களும் உங்கள் வீட்டாரும், உங்களுக்குரிய எல்லாரும் ஆதரவு அற்றவர்களாகிவிடுவீர்கள்’ என்கிறான் என்று சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1371', '1', '45', '12', '¶ மேலும் யோசேப்பு, “உங்களுடன் பேசுகிறவன் உண்மையாகவே நானே என்பதை, நீங்களும் என் தம்பி பென்யமீனும் காண்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1372', '1', '45', '13', 'எகிப்திலே எனக்குக் கொடுக்கப்பட்டுள்ள எல்லா கனத்தையும், நீங்கள் கண்ட எல்லாவற்றையும் என் தகப்பனுக்குச் சொல்லுங்கள். நீங்கள் விரைவாய் போய் என் தகப்பனை இங்கே கூட்டிக்கொண்டு வாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1373', '1', '45', '14', '¶ பின்பு தன் தம்பி பென்யமீனைக் கட்டிப்பிடித்து அழுதான், அப்படியே பென்யமீனும் யோசேப்பைக் கட்டிப்பிடித்து அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1374', '1', '45', '15', 'பின்பு அவன் தன் சகோதரர் எல்லோரையும் முத்தமிட்டு அழுதான். அதன்பின் அவன் சகோதரரும் அவனுடன் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1375', '1', '45', '16', '¶ யோசேப்பின் சகோதரர் வந்திருக்கிறார்கள் என்ற செய்தி பார்வோனின் அரண்மனைக்கு எட்டியபோது, அவனும் அவனுடைய அதிகாரிகள் எல்லோரும் மகிழ்ச்சி அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1376', '1', '45', '17', 'அப்பொழுது பார்வோன் யோசேப்பிடம் சொன்னதாவது: “நீ உன் சகோதரரிடம், ‘நீங்கள் உங்கள் மிருகங்களில் பொதிகளை ஏற்றிக்கொண்டு கானானுக்குத் திரும்பிப்போங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1377', '1', '45', '18', 'அங்கிருந்து உங்கள் தகப்பனையும் உங்கள் குடும்பங்களையும் இங்கே என்னிடம் கூட்டிக்கொண்டு வாருங்கள். நான் எகிப்து நாட்டின் சிறந்ததை உங்களுக்குக் கொடுப்பேன்; நீங்கள் நாட்டின் செழிப்பை அனுபவிக்கலாம்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1378', '1', '45', '19', '¶ “மேலும், நீ அவர்களுக்கு அறிவுறுத்திச் சொல்லவேண்டியதாவது: ‘எகிப்திலிருந்து சில வண்டிகளைக் கொண்டுபோய் உங்கள் பிள்ளைகளையும், மனைவிகளையும், உங்கள் தகப்பனோடுகூட இங்கே கூட்டிக்கொண்டு வாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1379', '1', '45', '20', 'உங்களுக்குள்ள உடைமைகளைக் குறித்து கவலைப்பட வேண்டாம். ஏனெனில், எகிப்தின் சிறந்த பொருட்களெல்லாம் உங்களுடையதாகும்’ என்று சொல்” என்று பார்வோன் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1380', '1', '45', '21', '¶ இஸ்ரயேலின் மகன்கள் அவ்வாறே செய்தார்கள். யோசேப்பு பார்வோன் கட்டளையிட்டபடியே அவர்களுக்கு வண்டிகளையும், அவர்களுடைய பயணத்திற்குத் தேவையான உணவுகளையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1381', '1', '45', '22', 'அவர்கள் ஒவ்வொருவருக்கும் புதிய உடைகளையும் கொடுத்தான், பென்யமீனுக்கோ முந்நூறு சேக்கல் வெள்ளியையும், ஐந்து உடைகளையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1382', '1', '45', '23', 'யோசேப்பு தன் தகப்பனுக்கு பத்துக் கழுதைகளின்மேல் எகிப்தின் சிறந்த பொருட்கள், பத்துப் பெண் கழுதைகளின்மேல் தானியம், அப்பம் அவருடைய பயணத்திற்குத் தேவையான பொருட்கள் ஆகியவற்றை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1383', '1', '45', '24', 'அதன்பின் அவன் தன் சகோதரர்களை வழியனுப்பினான். அவர்கள் புறப்பட்டுப் போகும்போது அவர்களிடம், “நீங்கள் வழியில் வாக்குவாதம் செய்யவேண்டாம்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1384', '1', '45', '25', '¶ அவர்கள் எகிப்திலிருந்து புறப்பட்டு கானானில் வசிக்கும் தங்கள் தகப்பன் யாக்கோபிடம் வந்து சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1385', '1', '45', '26', 'அவர்கள் தங்கள் தகப்பனிடம், “யோசேப்பு இன்னும் உயிரோடிருக்கிறான்! உண்மையில், அவனே எகிப்து முழுவதற்கும் ஆளுநனாகவும் இருக்கிறான்” என்றார்கள். அதைக் கேட்டதும் யாக்கோபு திகைத்துப் போனான்; அவன் அவர்களை நம்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1386', '1', '45', '27', 'ஆனால் அவர்கள் யோசேப்பு சொன்ன எல்லாவற்றையும் தங்கள் தகப்பனுக்குச் சொன்னபோதும், யாக்கோபை எகிப்திற்கு அழைத்துப் போவதற்காக யோசேப்பு அனுப்பிய வண்டிகளைக் கண்டபோதும் அவனுடைய ஆவி புத்துயிர் பெற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1387', '1', '45', '28', 'அப்பொழுது இஸ்ரயேல், “என் மகன் யோசேப்பு இன்னும் உயிரோடிருக்கிறான் என இப்பொழுது நான் நம்புகிறேன்! நான் சாகிறதற்கு முன் அவனைப் போய் பார்ப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1388', '1', '46', '1', '¶ இஸ்ரயேல் தன் உடைமைகளுடன் புறப்பட்டுப் பெயெர்செபாவை அடைந்தபோது, அங்கே தன் தகப்பன் ஈசாக்கின் இறைவனுக்குப் பலிகளைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1389', '1', '46', '2', '¶ அன்றிரவே இறைவன் இஸ்ரயேலுடன் தரிசனத்தில் பேசி, “யாக்கோபே! யாக்கோபே!” என்று கூப்பிட்டார். அதற்கு அவன், “இதோ இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1390', '1', '46', '3', '¶ அப்பொழுது அவர், “நான் இறைவன், நானே உன் தகப்பனின் இறைவன். நீ எகிப்திற்குப் போகப் பயப்படாதே, அங்கே நான் உன்னை ஒரு பெரிய நாடாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1391', '1', '46', '4', 'நீ எகிப்திற்குப் போகையில் உன்னுடன்கூட வருவேன், நிச்சயமாக உன்னை மறுபடியும் இங்கே கொண்டுவருவேன். யோசேப்பே தன் கையினால் உன் கண்களை மூடுவான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1392', '1', '46', '5', '¶ பின்பு யாக்கோபு பெயெர்செபாவை விட்டுப் புறப்பட்டான்; இஸ்ரயேலின் மகன்கள் தங்களுடைய தகப்பன் யாக்கோபையும், தங்கள் பிள்ளைகளையும், தங்கள் மனைவிகளையும் பார்வோன் அனுப்பிய வண்டிகளில் ஏற்றிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1393', '1', '46', '6', 'அத்துடன் தங்களுடைய வளர்ப்பு மிருகங்களுடனும், கானானில் சம்பாதித்த எல்லா பொருட்களுடனும், யாக்கோபும் அவன் சந்ததிகளும் எகிப்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1394', '1', '46', '7', 'யாக்கோபு தன்னுடன் தன் சந்ததிகளான மகன்களையும், பேரன்களையும், மகள்களையும், பேத்திகளையும் அழைத்துக்கொண்டு எகிப்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1395', '1', '46', '8', 'யாக்கோபுடன் எகிப்திற்குப்போன அவனுடைய சந்ததிகளான, இஸ்ரயேலரின் பெயர்களாவன: யாக்கோபின் முதற்பேறானவன் ரூபன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1396', '1', '46', '9', 'ரூபனின் மகன்கள்: ஆனோக், பல்லூ, எஸ்ரோன், கர்மீ என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1397', '1', '46', '10', 'சிமியோனின் மகன்கள்: எமுயேல், யாமின், ஓகாத், யாகீன், சோகார், கானானியப் பெண்ணின் மகன் சாவூல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1398', '1', '46', '11', 'லேவியின் மகன்கள்: கெர்சோன், கோகாத், மெராரி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1399', '1', '46', '12', 'யூதாவின் மகன்கள்: ஏர், ஓனான், சேலா, பாரேஸ், சேரா என்பவர்கள். கானான் நாட்டில் ஏர், ஓனான் என்பவர்கள் இறந்துபோனார்கள். பேரேஸின் மகன்கள்: எஸ்ரோன், ஆமூல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1400', '1', '46', '13', 'இசக்காருடைய மகன்கள்: தோலா, பூவா, யாசுப், சிம்ரோன் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1401', '1', '46', '14', 'செபுலோனுடைய மகன்கள்: செரேத், ஏலோன், யக்லேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1402', '1', '46', '15', 'பதான் அராமிலே மகள் தீனாளைத் தவிர யாக்கோபுக்கு லேயாள் பெற்றெடுத்த மகன்கள் இவர்களே. அவனுடைய மகன்களும் மகள்களும் எல்லாரும் முப்பத்து மூன்றுபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1403', '1', '46', '16', 'காத்துடைய மகன்கள்: சிப்பியோன், அகி, சூனி, எஸ்போன், ஏரி, அரோதி, அரேலி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1404', '1', '46', '17', 'ஆசேருடைய மகன்கள்: இம்னா, இஸ்வா, இஸ்வி, பெரீயா என்பவர்கள். இவர்களுடைய சகோதரி செராக்கு என்பவள். பெரீயாவின் மகன்கள்: ஏபேர், மல்கியேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1405', '1', '46', '18', 'லாபான் தன்னுடைய மகள் லேயாளுக்குக் கொடுத்த பெண்ணான, சில்பாள் மூலம் யாக்கோபுக்குக் கிடைத்த பிள்ளைகள் இவர்களே. அவர்கள் எல்லாரும் பதினாறுபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1406', '1', '46', '19', 'யாக்கோபின் மனைவி ராகேலின் மகன்கள்: யோசேப்பு, பென்யமீன் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1407', '1', '46', '20', 'எகிப்திலே யோசேப்புக்கு மனாசேயும் எப்பிராயீமும் பிறந்தார்கள். இவர்களை ஓன் பட்டணத்து ஆசாரியனான போத்திபிராவின் மகள் ஆஸ்நாத் யோசேப்புக்குப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1408', '1', '46', '21', 'பென்யமீனின் மகன்கள்: பேலா, பெகேர், அஸ்பேல், கேரா, நாகமான், ஏகி, ரோஷ், முப்பீம், உப்பீம், ஆர்த் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1409', '1', '46', '22', 'யாக்கோபுக்கு ராகேல் பெற்றெடுத்த மகன்கள் இவர்களே. அவர்கள் எல்லாமாக பதினாலு பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1410', '1', '46', '23', 'தாணுடைய மகன்: ஊசிம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1411', '1', '46', '24', 'நப்தலியின் மகன்கள்: யாத்சியேல், கூனி, எத்சேர், சில்லேம் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1412', '1', '46', '25', 'லாபான் தன் மகள் ராகேலுக்குக் கொடுத்த பெண் பில்காள் யாக்கோபுக்கு பெற்றெடுத்த மகன்கள் இவர்களே. அவர்கள் எல்லாரும் ஏழுபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1413', '1', '46', '26', 'யாக்கோபுடன் எகிப்திற்குப்போன மகன்களின் மனைவிகளைத் தவிர, நேரடியான சந்ததிகள் எல்லோரும் அறுபத்தாறு பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1414', '1', '46', '27', 'யோசேப்புக்கு எகிப்தில் பிறந்த இரண்டு மகன்கள் இருந்தார்கள். அவர்களுடன் யாக்கோபின் குடும்ப அங்கத்தினர்களும் சேர்த்து எல்லாருமாக எழுபதுபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1415', '1', '46', '28', '¶ அதன்பின் யாக்கோபு கோசேனுக்குப் போகும் வழியை அறியும்படி, யூதாவைத் தனக்கு முன் யோசேப்பிடம் அனுப்பினான். அவர்கள் கோசேன் பிரதேசத்துக்கு வந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1416', '1', '46', '29', 'யோசேப்பு தன் தகப்பன் இஸ்ரயேலைச் சந்திக்க தனது தேரை ஆயத்தப்படுத்தி, கோசேனுக்குப் போனான். யோசேப்பு தன் தகப்பன் முன் போனதுமே தன் தகப்பனைக் கட்டிப்பிடித்து வெகுநேரம் அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1417', '1', '46', '30', '¶ இஸ்ரயேல் யோசேப்பிடம், “நான் உன் முகத்தைக் கண்டதால், நீ உயிரோடிருக்கிறாய் என்பதை அறிந்துகொண்டேன்; இனி நான் சாகவும் ஆயத்தமாயிருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1418', '1', '46', '31', '¶ பின்பு யோசேப்பு தன் சகோதரரிடமும் தன் தகப்பன் குடும்பத்தாரிடமும், “நான் பார்வோனிடம் போய், ‘கானான் நாட்டில் வாழ்ந்த என் சகோதரரும் என் தகப்பனின் குடும்பத்தாரும் என்னிடம் வந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1419', '1', '46', '32', 'அவர்கள் மேய்ப்பர்கள்; அவர்கள் கால்நடைகளை கவனித்துக்கொள்கிறார்கள்; அவர்கள் தங்கள் ஆட்டு மந்தைகளுடனும் மாட்டு மந்தைகளுடனும், தங்களுக்குச் சொந்தமான எல்லாவற்றுடனும் வந்திருக்கிறார்கள்’ என்று சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1420', '1', '46', '33', 'பார்வோன் உங்களைக் கூப்பிட்டு, ‘உங்கள் தொழில் என்ன?’ என்று கேட்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1421', '1', '46', '34', 'நீங்கள், ‘உமது அடியாராகிய நாங்களும் எங்கள் முற்பிதாக்களைப் போலவே, சிறுவயதுமுதல் மந்தை மேய்ப்பவர்கள்’ என்று சொல்லுங்கள். அப்போது நீங்கள் கோசேன் நாட்டில் குடியிருக்க அனுமதிக்கப்படுவீர்கள். ஏனெனில், எகிப்தியருக்கு மேய்ப்பர்கள் அருவருப்பானவர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1422', '1', '47', '1', '¶ யோசேப்பு பார்வோனிடம் சென்று, “என் தகப்பனும் என் சகோதரரும் தங்களுடைய ஆட்டு மந்தைகளுடனும், மாட்டு மந்தைகளுடனும், அவர்களுக்குச் சொந்தமான எல்லாவற்றுடனும் கானான் நாட்டிலிருந்து வந்து, இப்பொழுது கோசேனில் தங்கியிருக்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1423', '1', '47', '2', 'அவன் தன் சகோதரரில் ஐந்துபேரைத் தெரிந்தெடுத்து, அவர்களைப் பார்வோனுக்கு முன்பாக நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1424', '1', '47', '3', '¶ அப்பொழுது பார்வோன் அந்தச் சகோதரர்களிடம், “உங்கள் தொழில் என்ன?” என்று கேட்டான். அதற்கு அவர்கள், “உமது அடியார்களாகிய நாங்கள் எங்கள் முற்பிதாக்களைப் போலவே மந்தை மேய்ப்பவர்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1425', '1', '47', '4', '¶ மேலும் அவர்கள் பார்வோனிடம், “கானான் நாட்டில் பஞ்சம் கொடியதாய் இருப்பதால், உமது அடியாரின் மந்தைக்கு மேய்ச்சல் நிலம் இல்லை. ஆகையால், தயவுசெய்து உமது அடியாராகிய எங்களைக் கோசேனில் குடியிருக்க அனுமதியும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1426', '1', '47', '5', '¶ அதற்குப் பார்வோன் யோசேப்பிடம், “உன் தகப்பனும் சகோதரரும் உன்னிடம் வந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1427', '1', '47', '6', 'இதோ, எகிப்து நாடு உனக்கு முன்பாக இருக்கிறது; உன் தகப்பனையும், சகோதரரையும் நாட்டின் சிறந்த இடத்தில் குடியமர்த்து. அவர்கள் கோசேனில் குடியிருக்கட்டும். அவர்களில் திறமையுள்ளவர்கள் இருப்பார்களானால், அவர்கள் என் வளர்ப்பு மிருகங்களுக்குப் பொறுப்பாய் இருக்கட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1428', '1', '47', '7', '¶ பின்பு யோசேப்பு தன் தகப்பன் யாக்கோபைப் பார்வோனுக்கு முன்பாகக் கூட்டிக்கொண்டு வந்தான். யாக்கோபு பார்வோனை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1429', '1', '47', '8', 'பார்வோன் யாக்கோபிடம், “உம்முடைய வயது என்ன?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1430', '1', '47', '9', '¶ அதற்கு யாக்கோபு பார்வோனிடம், “என் வாழ்க்கைப் பயணம் நூற்று முப்பது வருடங்கள். என் வருடங்கள் என் முற்பிதாக்களின் வாழ்க்கைப் பயணத்தின் வருடங்களுக்குச் சமமானது அல்ல; அவை குறைவானதும், கஷ்டமானதுமாய் இருந்தன” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1431', '1', '47', '10', 'பின்பு யாக்கோபு பார்வோனை ஆசீர்வதித்து, அவனிடமிருந்து விடைபெற்றுச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1432', '1', '47', '11', '¶ பார்வோன் கட்டளையிட்டபடியே, யோசேப்பு தன் தகப்பனையும், சகோதரரையும் எகிப்தில் குடியேற்றி, நாட்டின் சிறந்த இடமான ராமசேஸ் என்னும் மாவட்டத்தில் அவர்களுக்கு நிலம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1433', '1', '47', '12', 'யோசேப்பு தன் தகப்பனுக்கும், சகோதரருக்கும், தன் தகப்பன் வீட்டார் அனைவருக்கும் அவர்களுடைய பிள்ளைகளின் எண்ணிக்கைக்கு ஏற்றபடி உணவையும் வழங்கி வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1434', '1', '47', '13', '¶ ஆனாலும் பஞ்சம் மிகவும் கொடியதாக இருந்தபடியால், முழு நாட்டிலும் உணவு இல்லாமற்போயிற்று; எகிப்தும் கானானும் பஞ்சத்தினால் வெகுவாகப் பாதிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1435', '1', '47', '14', 'யோசேப்பு எகிப்திய மக்களுக்கும் கானானிய மக்களுக்கும் தானியத்தை விற்ற பணத்தையெல்லாம் சேர்த்து, பார்வோனின் அரண்மனைக்குக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1436', '1', '47', '15', 'எகிப்திலும் கானானிலும் உள்ள மக்களின் பணமெல்லாம் செலவழிந்து போயிற்று. அப்பொழுது எகிப்திய மக்கள் எல்லோரும் யோசேப்பிடம் வந்து, “எங்களுக்கு உணவு தாரும். உமது கண்களுக்கு முன்பாக நாங்கள் எல்லோரும் ஏன் சாகவேண்டும்? எங்களுடைய பணமெல்லாம் செலவழிந்து விட்டது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1437', '1', '47', '16', '¶ அதற்கு யோசேப்பு, “அப்படியானால் உங்கள் வளர்ப்பு மிருகங்களைக் கொண்டுவாருங்கள். பணம் செலவழிந்து போனபடியால், உங்கள் வளர்ப்பு மிருகங்களுக்குப் பதிலாக நான் உணவு விற்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1438', '1', '47', '17', 'அப்படியே அவர்கள் தங்கள் வளர்ப்பு மிருகங்களை யோசேப்பிடம் கொண்டுவந்தார்கள்; அவன் அவர்களுடைய குதிரைகள், செம்மறியாடுகள், வெள்ளாடுகள், மாடுகள், கழுதைகள் முதலியவற்றை அவர்களிடமிருந்து பெற்றுக்கொண்டு, அதற்கு பதிலாகத் தானியம் கொடுத்தான். இவ்வாறு அந்த வருடம் முழுவதும் அவர்களுடைய வளர்ப்பு மிருகங்களுக்குப் பதிலாகத் தானியம் கொடுத்துவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1439', '1', '47', '18', '¶ அந்த வருடம் கழிந்தபோது, அடுத்த வருடம் அவர்கள் திரும்பவும் யோசேப்பிடம் வந்து, “ஐயா, நாங்கள் ஏன் உண்மையை உம்மிடம் மறைக்கவேண்டும்? எங்களிடமிருந்த பணமெல்லாம் முடிந்து, எங்கள் வளர்ப்பு மிருகங்களும் உமக்கு உரியதாகிவிட்டன. எங்கள் ஆண்டவனுக்குக் கொடுப்பதற்கு எங்கள் உடல்களையும் நிலங்களையும் தவிர வேறொன்றுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1440', '1', '47', '19', 'நாங்களும் எங்கள் நிலங்களும் உம்முடைய கண்களுக்கு முன்பாக ஏன் அழியவேண்டும்? உணவுக்குப் பதிலாக எங்களையும் எங்கள் நிலத்தையும் நீர் வாங்கிக்கொள்ளும்; நாங்கள் எங்கள் நிலத்துடன் பார்வோனின் அடிமைகளாவோம். நாங்கள் சாகாமல் வாழ்வதற்கும், எங்கள் நிலம் பாழாய்ப் போகாதிருக்கவும் எங்களுக்கு விதையும் தானியமும் தாரும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1441', '1', '47', '20', '¶ ஆகவே யோசேப்பு எகிப்திலுள்ள நிலங்கள் அனைத்தையும் பார்வோனுக்காக வாங்கினான். எகிப்தியருக்கும் பஞ்சம் கொடியதாய் இருந்ததால், எகிப்தியர் அனைவரும் மொத்தமாகத் தங்கள் நிலங்களை விற்றார்கள். நிலங்கள் பார்வோனுக்குச் சொந்தமாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1442', '1', '47', '21', 'யோசேப்பு எகிப்தின் ஒரு எல்லை தொடங்கி மறு எல்லைவரையும் உள்ள மக்களை வெவ்வேறு பட்டணங்களில் அடிமைகளாகக் கீழ்ப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1443', '1', '47', '22', 'ஆனாலும் ஆசாரியருடைய நிலத்தை அவன் வாங்கவில்லை; ஏனெனில், பார்வோனிடமிருந்து ஆசாரியர்கள் நேரடியாக மானியத்தைப் பெற்றுக்கொண்டதால், கிடைத்த தானியம் அவர்களுக்குப் போதுமானதாய் இருந்தது. அதினாலேயே அவர்கள் தங்கள் நிலத்தை விற்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1444', '1', '47', '23', '¶ அப்பொழுது யோசேப்பு மக்களிடம், “இன்று உங்களையும் உங்கள் நிலங்களையும் நான் பார்வோனுக்காக வாங்கிவிட்டேன். இதோ உங்களுக்கு விதைத்தானியம், நீங்கள் போய் நிலத்தில் பயிரிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1445', '1', '47', '24', 'ஆனால் நீங்கள் உங்கள் விளைச்சலில் ஐந்தில் ஒரு பங்கைப் பார்வோனுக்குக் கொடுக்கவேண்டும். மீதி நான்கு பங்கை வயல்களின் விதைத் தானியத்திற்காகவும், உங்களுக்கும் உங்கள் குடும்பங்களுக்கும், உங்கள் பிள்ளைகளுக்கும் உணவுக்காகவும் வைத்துக்கொள்ளுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1446', '1', '47', '25', '¶ அதற்கு அவர்கள், “ஆண்டவனே, நீர் எங்கள் உயிரைக் காப்பாற்றியிருக்கிறீர்; நாங்கள் பார்வோனுக்கு அடிமைகளாயிருப்போம்; உம்முடைய கண்களில் தொடர்ந்து தயவு கிடைத்தாலே போதும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1447', '1', '47', '26', '¶ எனவே யோசேப்பு, “நிலத்தின் விளைச்சலில் ஐந்தில் ஒரு பங்கு பார்வோனுக்குரியது” என்ற எகிப்தின் நிலச்சட்டத்தை ஏற்படுத்தினான். அது இன்றுவரை அமுலில் இருக்கிறது. ஆசாரியர்களுடைய நிலங்கள் மட்டும் பார்வோனுக்குச் சொந்தமாகாமல் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1448', '1', '47', '27', '¶ இஸ்ரயேலர் எகிப்திலுள்ள கோசேன் பிரதேசத்தில் குடியிருந்தார்கள். அங்கே அவர்கள் தமக்குச் சொத்துக்களைச் சம்பாதித்து இனவிருத்தியில் பெருகி எண்ணிக்கையில் மிக அதிகமானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1449', '1', '47', '28', '¶ யாக்கோபு எகிப்தில் பதினேழு வருடங்கள் வாழ்ந்தான். அவனுடைய வாழ்நாட்கள் நூற்றுநாற்பத்தேழு வருடங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1450', '1', '47', '29', 'இஸ்ரயேல் மரணநேரம் நெருங்கியபோது, அவன் தன் மகன் யோசேப்பை அழைத்து அவனிடம், “எனக்கு உன்னிடத்தில் தயவு கிடைக்குமானால், நீ உன் கையை என் தொடையின்கீழ் வைத்து, நீ எனக்குத் தயவும், உண்மையுமுள்ளவனாயிருப்பாய் என சத்தியம் செய். என்னை எகிப்திலே நீ அடக்கம்பண்ணவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1451', '1', '47', '30', 'நான் என் முற்பிதாக்களுடன் இளைப்பாறும்போது, எகிப்திலிருந்து என்னைக் கொண்டுபோய், அவர்கள் அடக்கம்பண்ணப்பட்ட இடத்திலேயே என்னையும் அடக்கம் செய்” என்றான். அதற்கு யோசேப்பு, “நீங்கள் சொல்கிறபடியே நான் செய்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1452', '1', '47', '31', '¶ இஸ்ரயேல், “நீ எனக்குச் சத்தியம் செய்துகொடு” என்றதும், யோசேப்பு சத்தியம் செய்துகொடுத்தான். அப்பொழுது இஸ்ரயேல் தனது கட்டிலின் தலைப்பக்கம் சாய்ந்துகொண்டு வழிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1453', '1', '48', '1', '¶ சிறிது காலத்தின் பின்னர், “உம்முடைய தகப்பன் உடல் நலமில்லாமல் இருக்கிறார்” என்று யோசேப்புக்கு அறிவிக்கப்பட்டது. அவன் தன் இரு மகன்களான மனாசேயையும் எப்பிராயீமையும் தன்னுடன் கூட்டிக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1454', '1', '48', '2', '“உம்முடைய மகன் யோசேப்பு வந்திருக்கிறான்” என்று யாக்கோபுக்கு அறிவிக்கப்பட்டது. உடனே இஸ்ரயேல் தன் பலத்தை ஒன்றுசேர்த்து எழுந்து கட்டிலில் உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1455', '1', '48', '3', '¶ யாக்கோபு யோசேப்பிடம், “கானானிலுள்ள லூஸ் என்னும் இடத்திலே எல்லாம் வல்ல இறைவன் எனக்குமுன் தோன்றி, என்னை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1456', '1', '48', '4', 'அவர் என்னிடம், ‘நான் உன்னை இனவிருத்தியில் பெருகப்பண்ணி எண்ணிக்கையில் அதிகரிப்பேன். அத்துடன் நான் உன்னை பல மக்கள் கூட்டமாக்கி, இந்த நாட்டை உனக்குப்பின் உன் சந்ததிகளுக்கும் நித்திய உடைமையாகக் கொடுப்பேன்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1457', '1', '48', '5', '¶ “எனவே, நான் இங்கே உன்னிடம் எகிப்திற்கு வருவதற்குமுன், உனக்குப் பிறந்த இரண்டு பிள்ளைகளும் இப்பொழுதிலிருந்து என்னுடைய மகன்களாக எண்ணப்படுவார்கள்; ரூபனும், சிமியோனும் என் மகன்களாய் இருப்பதுபோல், எப்பிராயீமும் மனாசேயும் என் மகன்களாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1458', '1', '48', '6', 'அவர்களுக்குப்பின் உனக்குப் பிறக்கும் பிள்ளைகள் எல்லோரும் உன்னுடையவர்களாய் இருப்பார்கள்; அந்த பிள்ளைகள் சொத்துரிமையாகப் பெற்றுக்கொள்ளும் இடங்கள், தங்கள் சகோதரரான மனாசே, எப்பிராயீம் ஆகியோரின் இடங்களிலிருந்தே கிடைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1459', '1', '48', '7', 'நான் பதானைவிட்டுத் திரும்பி வருகையில், எப்பிராத்தாவுக்குச் சற்று தூரத்தில், கானான் நாட்டில் நாங்கள் வழியில் இருக்கும்போதே, ராகேல் இறந்தாள்; பெத்லெகேம் எனப்படும் எப்பிராத்தாவுக்குப் போகும் வழியின் அருகே நான் அவளை அடக்கம் செய்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1460', '1', '48', '8', '¶ இஸ்ரயேல் யோசேப்பின் மகன்களை கண்டபோது, “இவர்கள் யார்?” என்று அவனிடம் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1461', '1', '48', '9', '¶ அதற்கு யோசேப்பு தன் தகப்பனிடம், “இவர்கள்தான் இறைவன் எனக்குக் கொடுத்த பிள்ளைகள்” என்றான். அப்பொழுது இஸ்ரயேல் யோசேப்பிடம், “நான் அவர்களை ஆசீர்வதிக்கும்படி அவர்களை என்னிடம் கொண்டுவா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1462', '1', '48', '10', '¶ வயது சென்றபடியால் இஸ்ரயேலின் கண்பார்வை மங்கியிருந்தது, அதனால் தெளிவாகப் பார்க்க முடியவில்லை. ஆகையால் யோசேப்பு அவர்களை அவனுக்கு அருகில் கொண்டுவந்தான்; யாக்கோபு அவர்களைக் கட்டி அணைத்து முத்தமிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1463', '1', '48', '11', '¶ அதன்பின் இஸ்ரயேல் யோசேப்பிடம், “திரும்பவும் உன் முகத்தைப் பார்ப்பேனென்று நான் ஒருபோதும் எதிர்பார்க்கவில்லை. இப்பொழுதோ இறைவன் நான் உன்னுடைய பிள்ளைகளையும் காணும்படி செய்தாரே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1464', '1', '48', '12', '¶ யோசேப்பு இஸ்ரயேலின் முழங்கால்கள் நடுவிலிருந்த தன் பிள்ளைகளை விலக்கிவிட்டு செய்து தரைமட்டும் குனிந்து தன் தகப்பனை வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1465', '1', '48', '13', 'பின்பு யோசேப்பு அவர்கள் இருவரையும் பிடித்து, எப்பிராயீமை தன் வலதுகையினால் இஸ்ரயேலின் இடப்பக்கத்திலும், மனாசேயைத் தன் இடது கையினால் இஸ்ரயேலின் வலதுபக்கத்திலுமாகத் தன் தகப்பன் அருகே கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1466', '1', '48', '14', 'ஆனால் இஸ்ரயேல், தன் இரு கைகளையும் குறுக்காக நீட்டி, எப்பிராயீம் இளையவனாயிருந்தபோதிலும் அவன் தலையின்மேல் தன் வலதுகையை வைத்தான்; மனாசே மூத்தவனாய் இருந்தபோதிலும், அவன் தலையின்மேல் இடதுகையை வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1467', '1', '48', '15', '¶ அதன்பின் இஸ்ரயேல் யோசேப்பை ஆசீர்வதித்து சொன்னது: “என் தந்தையர்களான ஆபிரகாம், ஈசாக்கு ஆகியோர் வழிபட்ட இறைவனும், என் வாழ்நாள் முழுவதும் இன்றுவரை என் மேய்ப்பராயிருந்த இறைவனும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1468', '1', '48', '16', 'எல்லா தீங்குகளிலிருந்தும் என்னை விடுவித்த தூதனுமானவர் இந்தப் பிள்ளைகளை ஆசீர்வதிப்பாராக. இவர்கள் என்னுடைய பெயராலும், என் தந்தையர்களான ஆபிரகாமினுடைய, ஈசாக்கினுடைய பெயர்களாலும் அழைக்கப்படுவார்களாக. இவர்கள் பூமியில் மிகுதியாய்ப் பெருகுவார்களாக.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1469', '1', '48', '17', '¶ தனது தகப்பன் அவருடைய வலதுகையை எப்பிராயீமுடைய தலையில் வைத்ததை யோசேப்பு கண்டான், அது அவனுக்கு விருப்பமில்லாதிருந்தது; அதனால் எப்பிராயீமுடைய தலையிலிருந்த யாக்கோபின் வலதுகையை மனாசேயின் தலையில் வைப்பதற்காகப் பிடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1470', '1', '48', '18', 'யோசேப்பு தன் தகப்பனிடம், “அப்படியல்ல அப்பா, இவனே என் மூத்த மகன்; இவன் தலைமேல் உங்களுடைய வலதுகையை வையுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1471', '1', '48', '19', '¶ ஆனால் யாக்கோபோ அப்படிச் செய்ய மறுத்து, “எனக்குத் தெரியும், என் மகனே, எனக்குத் தெரியும். மனாசேயும் ஒரு பெரிய மக்கள் கூட்டமாவான், இவனும் பெரியவனாவான். எனினும் இவனுடைய இளைய சகோதரன் இவனிலும் பெரியவனாவான்; இவனுடைய சந்ததி பெருகி பல நாடுகளின் கூட்டமாகும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1472', '1', '48', '20', 'அன்றையதினம் அவன் அவர்களை ஆசீர்வதித்துச் சொன்னது: “ ‘எப்பிராயீம், மனாசேயைப்போல் உங்களையும் இறைவன் பெருகப்பண்ணுவாராக’ என்று இஸ்ரயேலர் உங்கள் பெயரால் ஆசீர்வாதத்தைச் சொல்வார்கள்.” இவ்வாறு அவன் மனாசேயைவிட எப்பிராயீமுக்கு முதலிடம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1473', '1', '48', '21', '¶ பின்பு இஸ்ரயேல் யோசேப்பிடம், “நான் சாகும் தருவாயில் இருக்கிறேன்; ஆனால் இறைவன் உங்களுடன் இருந்து, அவர் உங்களை உங்கள் முற்பிதாக்களின் நாட்டிற்குத் திரும்பவும் கூட்டிக்கொண்டு போவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1474', '1', '48', '22', 'உன் சகோதரருக்கு மேலானவனாக இருக்கிற உனக்கோ, எமோரியரிடமிருந்து நான் வாளினாலும் வில்லினாலும் கைப்பற்றிய மேட்டு நிலத்தைக் கொடுக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1475', '1', '49', '1', '¶ பின்பு யாக்கோபு தன் மகன்களைக் கூப்பிட்டு அவர்களிடம் சொன்னதாவது: “நீங்கள் எல்லோரும் என்னைச் சுற்றி நில்லுங்கள், இனிவரப்போகும் நாட்களில் நடக்கப்போவதை நான் உங்களுக்குச் சொல்லப்போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1476', '1', '49', '2', '“யாக்கோபின் மகன்களே, கூடிவந்து கேளுங்கள்; உங்கள் தகப்பன் இஸ்ரயேல் சொல்வதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1477', '1', '49', '3', '“ரூபன், நீ என் முதற்பேறானவன், நீ வலிமையும் என் பெலனின் முதல் அடையாளமுமானவன், நீ மதிப்பில் சிறந்தவன், நீ வல்லமையிலும் சிறந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1478', '1', '49', '4', 'தண்ணீரைப்போல் தளம்புகிறவனே, நீ இனிமேல் மேன்மை அடையமாட்டாய்; ஏனெனில், நீ உன்னுடைய தகப்பனின் படுக்கைக்குப்போய், என் கட்டிலைத் தீட்டுப்படுத்தினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1479', '1', '49', '5', '“சிமியோனும், லேவியும் சகோதரர்கள். அவர்களின் வாள்கள் வன்முறையின் ஆயுதங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1480', '1', '49', '6', 'நான் அவர்களுடைய ஆலோசனைக்கு உடன்படாமலும், அவர்களுடைய கூட்டத்தில் சேராமலும் இருப்பேனாக. ஏனெனில், அவர்கள் தங்கள் கோபத்தினால் மனிதரைக் கொன்றார்கள், தாங்கள் விரும்பியவாறு எருதுகளை முடமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1481', '1', '49', '7', 'அவர்களுடைய பயங்கரமான கோபமும், கொடூரமான மூர்க்கமும் சபிக்கப்படுவதாக; நான் அவர்களை யாக்கோபிலே பிரியச்செய்து, இஸ்ரயேலிலே சிதறப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1482', '1', '49', '8', '“யூதா, உன் சகோதரர் உன்னைப் புகழ்வார்கள்; உன் பகைவர்களின் கழுத்தின்மேல் உன்னுடைய கை இருக்கும்; உன் தகப்பனின் மகன்கள் உன்முன் பணிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1483', '1', '49', '9', 'யூதா, நீ ஒரு சிங்கக்குட்டி; என் மகனே, நீ இரைதின்று திரும்புகிறாய். அவன் சிங்கத்தைப்போலும் பெண் சிங்கத்தைப்போலும் மடங்கிப் படுக்கிறான்; அவனை எழுப்பத் துணிபவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1484', '1', '49', '10', 'செங்கோலுக்குரியவர் வரும்வரை செங்கோல் யூதாவைவிட்டு நீங்காது, ஆளுநரின் கோல் அவனுடைய பாதங்களைவிட்டு விலகாது; நாடுகளின் கீழ்ப்படிதல் அவருக்கே உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1485', '1', '49', '11', 'அவன் தன் கழுதையை திராட்சைச் செடியிலும், தன் கழுதைக் குட்டியைச் சிறந்த திராட்சைக் கொடியிலும் கட்டுவான்; அவன் தன் உடைகளைத் திராட்சை இரசத்திலும், அங்கிகளைத் திராட்சைப்பழச் சாற்றிலும் கழுவுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1486', '1', '49', '12', 'அவனுடைய கண்கள் திராட்சை இரசத்தைவிட கருமையும், பற்கள் பாலைவிட வெண்மையுமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1487', '1', '49', '13', '“செபுலோன் கடற்கரையில் குடியிருந்து, கப்பல் துறைமுகமாய் இருப்பான்; அவனுடைய எல்லை சீதோன்வரை பரந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1488', '1', '49', '14', '“இசக்கார் இரண்டு பொதிகளுக்கிடையே படுத்திருக்கும் பலமுள்ள கழுதை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1489', '1', '49', '15', 'அவன் தன் இளைப்பாறும் இடம் எவ்வளவு நல்லதென்றும், தனது நாடு எத்தகைய மகிழ்ச்சிக்குரியது என்றும் கண்டு, சுமைக்குத் தன் தோளை சாய்ப்பான்; கட்டாய வேலைக்கும் இணங்குவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1490', '1', '49', '16', '“தாண் இஸ்ரயேலின் கோத்திரங்களில் ஒரு கோத்திரமாயிருந்து, தன் மக்களுக்கு நீதி வழங்குவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1491', '1', '49', '17', 'தாண், குதிரைமீது போகிறவன் இடறிவிழும்படி பாதையோரம் கிடந்து, குதிரைகளின் குதிங்காலைக் கடிக்கிற பாம்பைப்போலவும், வழியிலே கிடக்கும் விரியன் பாம்பைப்போலவும் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1492', '1', '49', '18', '“யெகோவாவே, நான் உம்முடைய மீட்புக்காகக் காத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1493', '1', '49', '19', '“காத் கொள்ளைக் கூட்டத்தாரால் தாக்கப்படுவான், ஆனாலும் இறுதியில் அவன் அவர்களைத் தாக்குவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1494', '1', '49', '20', '“ஆசேருடைய உணவு கொழுமையானதாய் இருக்கும்; அரசனுக்குத் தகுந்த சுவையான உணவை அவன் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1495', '1', '49', '21', '“நப்தலி அழகான குட்டிகளை ஈனும் விடுதலை பெற்ற பெண்மான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1496', '1', '49', '22', '“யோசேப்பு கனிதரும் செடி; அவன் நீரூற்றருகில் கனிதரும் திராட்சைக்கொடி. அவனுடைய கிளைகள், மதில்களில் ஓங்கி வளரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1497', '1', '49', '23', 'வில்வீரர் அவனைக் கொடூரமாகத் தாக்கினார்கள்; பகைமையுடன் அவன்மேல் எய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1498', '1', '49', '24', 'ஆனால், அவனுடைய வில் உறுதியாய் நின்றது; அவனுடைய பெலமுள்ள புயங்கள் சுறுசுறுப்பாயிருந்தன; யாக்கோபின் வல்லவரின் கரத்தினாலும், மேய்ப்பராலும், இஸ்ரயேலுடைய கற்பாறையாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1499', '1', '49', '25', 'உனக்கு உதவிசெய்யும் உன் தகப்பனின் இறைவனாலும் இப்படியாகும். அவர் மேலேயுள்ள வானங்களின் ஆசீர்வாதங்களினாலும், கீழேயுள்ள ஆழங்களின் ஆசீர்வாதங்களினாலும், மார்பகங்களின், கருப்பையின் ஆசீர்வாதங்களினாலும் உன்னை ஆசீர்வதிக்கும் எல்லாம் வல்லவராய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1500', '1', '49', '26', 'உன் தகப்பனின் ஆசீர்வாதங்கள் நித்திய மலைகளின் ஆசீர்வாதங்களைப் பார்க்கிலும், பழைமை வாய்ந்த குன்றுகளின் செழிப்பைப் பார்க்கிலும் பெரிதானவை. இவைகளெல்லாம் யோசேப்பின் தலையின்மேலும், தன் சகோதரருக்குள் பிரபுவாய் இருக்கிறவனின் நெற்றியிலும் தங்குவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1501', '1', '49', '27', '“பென்யமீன் ஒரு பீறுகிற ஓநாய்; காலையில் தன் இரையைப் பேராவலுடன் பட்சிப்பான். மாலையில் தான் கொள்ளையிட்டதைப் பங்கிடுவான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1502', '1', '49', '28', '¶ இஸ்ரயேலின் பன்னிரு கோத்திரங்களும் இவர்களே, அவர்களுடைய தகப்பன் அவனவனுக்குத் தகுந்த ஆசீர்வாதங்களைச் சொல்லி, அவர்களை ஆசீர்வதிக்கும்போது சொன்னவை இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1503', '1', '49', '29', '¶ பின்பு அவன் அவர்களுக்கு அறிவுறுத்திச் சொன்னதாவது: “நான் என் முன்னோர்களுடன் சேர்த்துக்கொள்ளப்படப் போகிறேன். ஏத்தியனான எப்ரோனிடமிருந்து வாங்கிய நிலத்திலே, என் தந்தையர்களை அடக்கம்பண்ணிய குகையிலேயே என்னையும் அடக்கம்பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1504', '1', '49', '30', 'அந்தக் குகை கானானிலுள்ள மம்ரேக்கு அருகில் மக்பேலா என்னும் வயல்வெளியில் இருக்கிறது; ஆபிரகாம் அதை ஏத்தியனான எப்ரோனிடமிருந்து வயலையும் சேர்த்து கல்லறை நிலமாக வாங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1505', '1', '49', '31', 'அங்கேயே ஆபிரகாமும் அவர் மனைவி சாராளும், ஈசாக்கும் அவர் மனைவி ரெபெக்காளும் அடக்கம்பண்ணப்பட்டார்கள்; என் மனைவி லேயாளையும் நான் அங்கேயே அடக்கம்பண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1506', '1', '49', '32', 'அந்த நிலமும் குகையும் ஏத்தியரிடமிருந்து வாங்கப்பட்டவை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1507', '1', '49', '33', '¶ யாக்கோபு தன் மகன்களுக்கு அறிவுரை கூறிமுடித்ததும், அவன் தன் கால்களைக் கட்டிலின்மேல் தூக்கிவைத்து, இறுதி மூச்சை விட்டான். இவ்வாறு அவன் தனது முன்னோருடன் சேர்க்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1508', '1', '50', '1', '¶ அப்பொழுது யோசேப்பு தன் தகப்பனது உடலின்மேல் விழுந்து அழுது, அவனை முத்தமிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1509', '1', '50', '2', 'பின்பு யோசேப்பு தன் தகப்பனான இஸ்ரயேலின் உடலை நறுமணமிட்டுப் பக்குவப்படுத்தும்படி, தன் சேவையிலிருந்த வைத்தியர்களுக்குக் கட்டளையிட்டான். வைத்தியர்கள் அப்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1510', '1', '50', '3', 'இவ்வாறு நறுமணமிட்டு உடலைப் பதப்படுத்துவதற்கு நாற்பது நாட்கள்வரை செல்லும். எகிப்தியர் யாக்கோபுக்காக எழுபது நாட்கள் துக்கங்கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1511', '1', '50', '4', '¶ துக்ககாலம் முடிந்தபின் யோசேப்பு பார்வோனின் அரண்மனையிலிருந்து வந்தவர்களிடம், “உங்கள் கண்களில் எனக்குத் தயவு கிடைக்குமானால் நீங்கள் பார்வோனிடம் எனக்காக ஒரு விண்ணப்பம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1512', '1', '50', '5', 'என் தகப்பன் என்னிடம், ‘நான் சாகப்போகிறேன். கானானில் நான் வெட்டி வைத்திருக்கும் என்னுடைய கல்லறையிலேயே என்னை அடக்கம்பண்ணவேண்டும்’ என்று சத்தியம் வாங்கியிருந்தார். ஆகவே, இப்பொழுது நான் போய், என் தகப்பனை அடக்கம்பண்ணித் திரும்பிவர எனக்கு அனுமதி கொடுக்கும்படி கேளுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1513', '1', '50', '6', '¶ பார்வோன், “உன் தகப்பன் உன்னிடம் சத்தியம் வாங்கியபடி, நீ போய் உன் தகப்பனை அடக்கம் செய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1514', '1', '50', '7', '¶ எனவே யோசேப்பு தன் தகப்பனை அடக்கம் செய்யப்போனான். அவனுடன் பார்வோனுடைய அரண்மனைப் பெரியவர்களும், எகிப்திலுள்ள பெரியோர்களுமான எல்லா அலுவலர்களும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1515', '1', '50', '8', 'அவர்களோடு யோசேப்பின் வீட்டாரும், அவனுடைய சகோதரரும், அவன் தகப்பன் வீட்டாரும் போனார்கள். அவர்களுடைய பிள்ளைகளையும், ஆட்டுமந்தைகளையும், மாட்டு மந்தைகளையும் மாத்திரம் கோசேனிலே விட்டுச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1516', '1', '50', '9', 'தேர்களுடன் குதிரைவீரர்களும் அவர்களோடு போனார்கள். அது மிகப்பெரிய ஒரு கூட்டமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1517', '1', '50', '10', '¶ அவர்கள் யோர்தானுக்கு அப்பாலுள்ள ஆதாத் என்னும் சூடடிக்கும் களத்தை அடைந்தபோது, மனங்கசந்து சத்தமிட்டு அழுதார்கள். அங்கே யோசேப்பு தன் தகப்பனுக்காக ஏழு நாட்கள் துக்கங்கொண்டாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1518', '1', '50', '11', 'ஆதாத்தின் சூடடிக்கும் களத்தில் அவர்கள் துக்கங்கொண்டாடுவதை அங்கு வாழ்ந்த கானானியர் கண்டபோது, “இங்கே எகிப்தியர் பெரிய துக்கங்கொண்டாடலை நடத்துகிறார்கள்” என்றார்கள். அதினாலேயே யோர்தானுக்கு அருகிலுள்ள அந்த இடத்திற்கு ஆபேல் மிஸ்ராயீம் என்ற பெயர் உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1519', '1', '50', '12', '¶ யாக்கோபு தங்களுக்குக் கட்டளையிட்டபடியே அவனுடைய மகன்கள் செய்தார்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1520', '1', '50', '13', 'அவனுடைய உடலைக் கானான் நாட்டிற்குக் கொண்டுபோய், அங்கே மம்ரேக்கு அருகிலிருக்கும் மக்பேலா வெளியிலுள்ள குகையிலே அடக்கம் செய்தார்கள்; ஆபிரகாம் அந்த நிலத்தை வயலுடன் சேர்த்து, ஏத்தியனான எப்ரோனிடமிருந்து கல்லறை நிலமாக வாங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1521', '1', '50', '14', 'யோசேப்பு தன் தகப்பனை அடக்கம் செய்தபின், தன் சகோதரரோடும், தன் தகப்பனை அடக்கம் செய்வதற்காக அவனுடன் வந்திருந்த மற்ற எல்லாரோடும் எகிப்திற்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1522', '1', '50', '15', '¶ தங்கள் தகப்பன் மரணமடைந்தபின் யோசேப்பின் சகோதரர், “யோசேப்பு எங்கள்மேல் பழிவாங்க எண்ணங்கொண்டு, முன்பு நாம் யோசேப்புக்குச் செய்த எல்லாத் தீமைகளுக்காக தீங்கு செய்தால் என்ன செய்வது?” என்று ஒருவரோடொருவர் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1523', '1', '50', '16', 'அதனால் அவர்கள் யோசேப்பிடம், “உம்முடைய தகப்பன் இறப்பதற்குமுன் இந்த அறிவுறுத்தல்களைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1524', '1', '50', '17', 'அதாவது, நீங்கள் யோசேப்பிடம் போய் நான் இப்படிச் சொன்னதாகச் சொல்லுங்கள். உன் சகோதரரின் பாவங்களையும், அவர்கள் உன்னைக் கொடுமையாக நடத்தியதன் மூலம் அவர்கள் உனக்குச் செய்த அநியாயங்களையும் நீ அவர்களுக்கு மன்னிக்க வேண்டும் என, நான் கேட்டுக்கொள்கிறேன் என்றார்” என்றார்கள். “உமது தகப்பனுடைய இறைவனின் அடியாராகிய நாங்கள் செய்த பாவங்களை இப்பொழுது எங்களுக்குத் தயவாய் மன்னியும்” என்று செய்தி அனுப்பினார்கள். அச்செய்தி யோசேப்புக்குக் கிடைத்ததும் அவன் அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1525', '1', '50', '18', '¶ யோசேப்பின் சகோதரர் அவனிடம் வந்து, அவனுக்கு முன்பாகத் தரையில் முகங்குப்புற விழுந்து வணங்கி, “நாங்கள் உமது அடிமைகள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1526', '1', '50', '19', '¶ யோசேப்பு அவர்களிடம், “பயப்படவேண்டாம்; நான் என்ன இறைவனா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1527', '1', '50', '20', 'நீங்கள் எனக்குத் தீமைசெய்ய எண்ணம் கொண்டீர்கள். ஆனால், இறைவனோ இப்பொழுது நடந்து வருகிறபடியே, பல உயிர்களைக் காக்கும் நோக்கத்தை நிறைவேற்றுவதற்காக, அதை நன்மையாக மாற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1528', '1', '50', '21', 'ஆகையால் பயப்படவேண்டாம். உங்களுக்கும் உங்கள் பிள்ளைகளுக்கும் தேவையானவற்றை எல்லாம் நான் கொடுப்பேன்” என உறுதியளித்துத் தயவாகப் பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1529', '1', '50', '22', '¶ யோசேப்பு தன் தகப்பனின் குடும்பத்தார் எல்லோருடனும் எகிப்தில் வாழ்ந்து வந்தான். அவன் நூற்றுப்பத்து வயதுவரை உயிர் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1530', '1', '50', '23', 'யோசேப்பு, எப்பிராயீமின் பிள்ளைகளுடைய மூன்றாம் தலைமுறையையும் கண்டான். அப்பிள்ளைகள் எல்லோரும், மனாசேயின் மகன் மாகீரின் பிள்ளைகளும் யோசேப்பின் மடியிலே வளர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1531', '1', '50', '24', '¶ பின்பு யோசேப்பு தன் சகோதரரிடம், “எனக்கு மரணம் நெருங்கிவிட்டது. இறைவன் உங்களுக்கு நிச்சயமாய் உதவி செய்வார்; ஆபிரகாமுக்கும், ஈசாக்குக்கும், யாக்கோபுக்கும் வாக்குப்பண்ணப்பட்டிருக்கும் நாட்டுக்கு அவர் உங்களை இவ்விடத்திலிருந்து கொண்டுபோவார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1532', '1', '50', '25', 'பின்னும் யோசேப்பு அவர்களிடம், “நிச்சயமாய் இறைவன் உங்களுக்கு உதவி செய்வார். அப்பொழுது நீங்கள் என்னுடைய எலும்புகளை இவ்விடத்திலிருந்து எடுத்துக்கொண்டு போகவேண்டும்” என்று இஸ்ரயேலின் மகன்களிடம் சத்தியம் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1533', '1', '50', '26', '¶ யோசேப்பு தனது நூற்றுப்பத்தாம் வயதில் மரணமடைந்தான். அவனுடைய உடல் நறுமணப்பொருட்களால் பதப்படுத்தப்பட்டு, எகிப்திலே ஒரு சவப்பெட்டிக்குள் வைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1534', '2', '1', '1', 'யாக்கோபுடனும் அவனுடைய குடும்பங்களுடனும் எகிப்திற்குப்போன இஸ்ரயேலுடைய மகன்களின் பெயர்களாவன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1535', '2', '1', '2', 'ரூபன், சிமியோன், லேவி, யூதா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1536', '2', '1', '3', 'இசக்கார், செபுலோன், பென்யமீன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1537', '2', '1', '4', 'தாண், நப்தலி, காத், ஆசேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1538', '2', '1', '5', 'யாக்கோபின் சந்ததிகள் மொத்தம் எழுபதுபேர். யோசேப்பு ஏற்கெனவே எகிப்தில் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1539', '2', '1', '6', '¶ இப்பொழுது யோசேப்பும், அவனுடைய சகோதரர்கள் எல்லோரும், அந்த தலைமுறையினர் யாவரும் இறந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1540', '2', '1', '7', 'இஸ்ரயேல் என அழைக்கப்பட்ட, யாக்கோபின் சந்ததிகள் வளம்பெற்று, அதிகமாய்ப் பெருகினார்கள்; நாடு அவர்களால் நிரம்பும் அளவுக்கு அவர்கள் எண்ணிக்கையில் மிகவும் பெருகினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1541', '2', '1', '8', '¶ பின்பு யோசேப்பைப்பற்றி அறியாத ஒரு புதிய அரசன் எகிப்தில் ஆட்சிக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1542', '2', '1', '9', 'அவன் தன் மக்களிடம், “பாருங்கள், இஸ்ரயேலரோ நம்மைவிட எண்ணிக்கையில் அதிகமாயும், பலமுள்ளவர்களுமாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1543', '2', '1', '10', 'வாருங்கள், நாம் அவர்களுடன் விவேகமாய் நடந்துகொள்ள வேண்டும், இல்லையென்றால் அவர்கள் இன்னும் எண்ணிக்கையில் அதிகமாய்ப் பெருகிவிடுவார்கள், யுத்தம் ஒன்று உண்டானால் அவர்கள் நம் பகைவர்களோடு சேர்ந்து, நமக்கு விரோதமாகப் போரிட்டு நாட்டைவிட்டுப் போய்விடுவார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1544', '2', '1', '11', '¶ எனவே இஸ்ரயேலர்களைக் கட்டாய வேலைக்கு உட்படுத்தி ஒடுக்குவதற்கு, அடிமைகளை நடத்தும் அதிகாரிகளை அவர்களுக்கு மேலாக நியமித்தார்கள்; இவ்வாறு அவர்கள் பித்தோம், ராமசேஸ் என்னும் களஞ்சியப் பட்டணங்களைப் பார்வோனுக்காகக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1545', '2', '1', '12', 'ஆனால் இஸ்ரயேலர் எவ்வளவு அதிகமாய் ஒடுக்கப்பட்டார்களோ, அவ்வளவு அதிகமாய் அவர்கள் பெருகிப் பரவினார்கள்; இதனால் எகிப்தியர் இஸ்ரயேலர்களுக்குப் பயந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1546', '2', '1', '13', 'அவர்கள் இஸ்ரயேலரைக் கொடூரமாய் நடத்தி வேலை வாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1547', '2', '1', '14', 'செங்கல்லும் சாந்தும் செய்யும் கடினமான வேலைகளினாலும், வயல்களில் செய்யும் எல்லா விதமான வேலைகளினாலும், எகிப்தியர் அவர்களுடைய வாழ்க்கையைக் கசப்பாக்கினார்கள்; இரக்கமின்றி அவர்களுடைய எல்லாக் கடின வேலைகளிலும் அவர்களைக் கொடூரமாய் நடத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1548', '2', '1', '15', '¶ எகிப்திய அரசன், சிப்பிராள், பூவாள் என்னும் எபிரெய மருத்துவச்சிகளிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1549', '2', '1', '16', '“எபிரெய பெண்களின் பிரசவ நேரத்தில் அவர்கள் மணையின்மேல் இருக்கையில் நீங்கள் பார்த்து, பிறக்கும் பிள்ளை ஆண் குழந்தையானால், அதைக் கொன்றுபோடுங்கள்; பெண் குழந்தையானால் அதை வாழவிடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1550', '2', '1', '17', 'ஆனாலும் மருத்துவச்சிகளோ இறைவனுக்குப் பயந்து, எகிப்திய அரசன் தங்களுக்குச் செய்யச் சொல்லியிருந்ததைச் செய்யவில்லை; அவர்கள் ஆண்பிள்ளைகளையும் வாழவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1551', '2', '1', '18', 'இதை அறிந்த எகிப்திய அரசன் மருத்துவச்சிகளை அழைப்பித்து, “நீங்கள் ஏன் இதைச் செய்தீர்கள்? ஆண் பிள்ளைகளை ஏன் வாழ விட்டிருக்கிறீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1552', '2', '1', '19', '¶ மருத்துவச்சிகள் பார்வோனுக்குப் பதிலளித்து, “எபிரெய பெண்கள் எகிப்திய பெண்களைப் போன்றவர்களல்ல; அவர்கள் பலமுள்ளவர்கள், அதனால் மருத்துவச்சிகள் வந்து சேருமுன்பே அவர்கள் குழந்தைகளைப் பெற்றுவிடுகிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1553', '2', '1', '20', '¶ இறைவன் மருத்துவச்சிகளுக்குத் தயவு காட்டினார்; இஸ்ரயேல் மக்கள் பெருகி எண்ணிக்கையில் இன்னும் அதிகரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1554', '2', '1', '21', 'மருத்துவச்சிகள் இறைவனுக்குப் பயந்தபடியால், அவர் அவர்களுடைய சொந்தக் குடும்பங்களை விருத்தியடையச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1555', '2', '1', '22', '¶ பின்பு பார்வோன் தன் மக்கள் எல்லோருக்கும் கட்டளை கொடுத்து, “எபிரெயருக்குப் பிறக்கும் ஒவ்வொரு ஆண் குழந்தையையும் நீங்கள் நைல் நதியில் எறிந்துவிடவேண்டும்; ஆனால், எல்லா பெண் குழந்தைகளையும் வாழவிடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1556', '2', '2', '1', '¶ லேவி வம்சத்திலுள்ள ஒரு மனிதன் ஒரு லேவியப் பெண்ணைத் திருமணம் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1557', '2', '2', '2', 'அவள் கர்ப்பவதியாகி ஒரு மகனைப் பெற்றாள்; அவன் ஒரு அழகான குழந்தையென அவள் கண்டபோது, அவனை மூன்று மாதங்களாக ஒளித்து வைத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1558', '2', '2', '3', 'ஆனால் அதற்கு மேலும் அவனை மறைத்துவைக்க முடியாமல், அவள் ஒரு நாணல் பெட்டியை எடுத்து அதற்கு தார் மற்றும் நிலக்கீல் பூசினாள். குழந்தையை அதற்குள் கிடத்தி, நைல் நதியோரமாக நாணலுக்குள்ளே வைத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1559', '2', '2', '4', 'அந்த குழந்தையின் சகோதரி அதற்கு என்ன நடக்குமென அறியும்படி, தூரத்திலே நின்று பார்த்துக்கொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1560', '2', '2', '5', '¶ அப்பொழுது பார்வோனின் மகள் குளிப்பதற்காக நைல் நதிக்குப் போனாள்; அவளுடன் வந்த தோழியர்கள் நதிக்கரையில் உலாவினார்கள். பார்வோனின் மகள், நாணல்களுக்கிடையில் கிடந்த கூடையைக் கண்டு, அதை எடுத்துவரும்படி தன் வேலைக்காரப் பெண்ணை அனுப்பினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1561', '2', '2', '6', 'அவள் அக்கூடையைத் திறந்தபோது, ஒரு குழந்தையைக் கண்டாள். அது அழுது கொண்டிருந்தது, அவள் அக்குழந்தைமேல் அனுதாபப்பட்டாள். அவள், “இது எபிரெயக் குழந்தைகளில் ஒன்று” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1562', '2', '2', '7', '¶ அந்நேரத்தில் அங்கு வந்த குழந்தையின் சகோதரி பார்வோனின் மகளிடம், “உமக்காக இந்தப் பிள்ளைக்குப் பால்கொடுத்து வளர்க்க, எபிரெயப் பெண்களில் ஒருத்தியை போய்க்கூட்டிக்கொண்டு வரட்டுமா?” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1563', '2', '2', '8', '¶ அதற்குப் பார்வோனின் மகள், “ஆம், போய் அழைத்து வா” என்றாள். அவள் உடனேபோய் குழந்தையின் தாயையே அழைத்து வந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1564', '2', '2', '9', 'பார்வோனின் மகள் அவளிடம், “இக்குழந்தையை எடுத்துக்கொண்டுபோய் அதை எனக்காகப் பாலூட்டி வளர்த்து வா; நான் உனக்குச் சம்பளம் கொடுப்பேன்” என்றாள். எனவே அப்பெண் அவனைக் கொண்டுபோய்ப் பாலூட்டி வளர்த்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1565', '2', '2', '10', 'குழந்தை வளர்ந்து பெரியவனானபோது, அவன் தாய் அவனைப் பார்வோனின் மகளிடம் ஒப்படைத்தாள்; அவன் அவளுடைய மகனானான். பார்வோனின் மகள் இவனை நான் தண்ணீரிலிருந்து எடுத்தேன் என்று சொல்லி, அவனுக்கு மோசே என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1566', '2', '2', '11', '¶ மோசே வளர்ந்தபின் ஒரு நாள், தன் சொந்த எபிரெய மக்கள் இருக்கும் இடத்திற்குப் போய், அங்கு அவர்கள் கடினமான வேலைசெய்வதைப் பார்த்தான். அவன் தன் சொந்த மக்களில் ஒருவனான ஒரு எபிரெயனை ஒரு எகிப்தியன் அடிப்பதையும் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1567', '2', '2', '12', 'அவன் இங்கும் அங்கும் சுற்றி பார்த்துவிட்டு, ஒருவரையும் காணாததினால், அந்த எகிப்தியனைக் கொன்று மணலில் புதைத்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1568', '2', '2', '13', 'மோசே மறுநாளும் வெளியே போனபோது, எபிரெயர் இருவர் சண்டையிடுவதைக் கண்டான். அப்பொழுது அவன் தவறு செய்தவனிடம், “நீ உன் சகோதரனான எபிரெயனை ஏன் அடிக்கிறாய்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1569', '2', '2', '14', '¶ அதற்கு அந்த மனிதன், “எங்களுக்கு மேலாக உன்னை அதிகாரியாகவும் நீதிபதியாகவும் ஏற்படுத்தியது யார்? நீ அந்த எகிப்தியனைக் கொன்றதுபோல, என்னையும் கொல்ல நினைக்கிறாயோ?” என்று கேட்டான். மோசே, “நான் செய்தது மற்றவர்களுக்குத் தெரிந்துவிட்டதே” என்று அறிந்து பயந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1570', '2', '2', '15', '¶ பார்வோன் இதைப்பற்றி கேள்விப்பட்டதும் மோசேயைக் கொலைசெய்ய முயன்றான்; ஆனால் மோசே பார்வோனிடம் இருந்து தப்பியோடி, மீதியானில் வாழும்படி போய், அங்கே ஒரு கிணற்றருகே உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1571', '2', '2', '16', 'மீதியானிலுள்ள ஒரு ஆசாரியருக்கு ஏழு மகள்கள் இருந்தனர்; அவர்கள் தங்கள் தகப்பனின் மந்தைகளுக்குத் தண்ணீர் கொடுக்கும்படி தண்ணீரை எடுத்துத் தொட்டிகளை நிரப்புவதற்காக அங்கே வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1572', '2', '2', '17', 'அப்பொழுது சில மேய்ப்பர்கள் அங்கே வந்து அவர்களைத் துரத்தினார்கள். மோசே எழுந்துவந்து, அவர்களைக் காப்பாற்றி அவர்களுடைய மந்தைக்குத் தண்ணீர் அள்ளிக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1573', '2', '2', '18', '¶ அப்பெண்கள் தங்கள் தகப்பனாகிய ரெகுயேலிடம் வந்தபோது, அவன் அவர்களிடம், “ஏன் இன்றைக்கு இவ்வளவு சீக்கிரம் வந்துவிட்டீர்கள்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1574', '2', '2', '19', '¶ அதற்கு அவர்கள், “எகிப்தியன் ஒருவன் எங்களை மேய்ப்பரிடமிருந்து காப்பாற்றினான்; அவன் எங்களுக்காகத் தண்ணீரும் அள்ளி, எங்கள் மந்தைக்கும் தண்ணீர் கொடுத்தான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1575', '2', '2', '20', '¶ அப்பொழுது அவன் தன் மகள்களிடம், “அவன் எங்கே? ஏன் அவனை விட்டுவிட்டு வந்தீர்கள்?” என்று கேட்டு, “ஏதாவது சாப்பிடும்படி அவனை இங்கே அழைத்து வாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1576', '2', '2', '21', '¶ மோசே அந்த மனிதனுடன் தங்கியிருப்பதற்குச் சம்மதித்தான்; சிறிது காலத்தின்பின் அவன் தன் மகள் சிப்போராளை மோசேக்கு திருமணம் செய்துகொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1577', '2', '2', '22', 'சிப்போராள் ஒரு மகனைப் பெற்றாள். அப்பொழுது மோசே, “நான் வேற்று நாட்டில் பிறநாட்டினனாய் இருக்கிறேன்” என்று சொல்லி அவனுக்கு கெர்சோம் என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1578', '2', '2', '23', '¶ அந்த நீண்ட காலப்பகுதிக்குள் எகிப்திய அரசன் இறந்தான்; இஸ்ரயேலர் தங்கள் அடிமைத்தனத்தில் வேதனைப்பட்டுக் கதறினார்கள். தங்கள் அடிமைத்தனத்தின் நிமித்தம் உதவிவேண்டிய அவர்களுடைய அழுகுரல் இறைவனுக்கு எட்டியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1579', '2', '2', '24', 'இறைவன் அவர்களுடைய அழுகையைக் கேட்டார், ஆபிரகாமுடனும் ஈசாக்குடனும் யாக்கோபுடனும் தான் செய்துகொண்ட உடன்படிக்கையை நினைவுகூர்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1580', '2', '2', '25', 'எனவே இறைவன் இஸ்ரயேலரின் பரிதாப நிலையைக் கண்டு, அவர்களைக் குறித்துக் கரிசனைகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1581', '2', '3', '1', '¶ மோசே மீதியான் நாட்டு ஆசாரியரான தன் மாமன் எத்திரோவின் ஆடுகளை மேய்த்துக்கொண்டிருந்தான்; ஒரு நாள் அவன் மந்தையை ஓட்டிக்கொண்டு பாலைவனத்தின் தூரமான பகுதிக்கு, ஓரேப் என்னும் இறைவனின் மலைக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1582', '2', '3', '2', 'அப்பொழுது அங்கே புதரிலிருந்து வந்த ஒரு அக்கினி ஜூவாலையில், யெகோவாவின் தூதனானவர் அவனுக்குக் காட்சியளித்தார்; அந்தப் புதரில் நெருப்பு பற்றியிருந்தும் எரிந்து போகாதிருந்ததை மோசே கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1583', '2', '3', '3', 'எனவே மோசே, “புதர் எரிந்து போகாதிருக்கும் இந்த ஆச்சரியமான காட்சியை நான் போய்ப்பார்ப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1584', '2', '3', '4', '¶ அவன் அதைப் பார்ப்பதற்காக அங்கு போயிருந்ததை யெகோவா கண்டபோது, இறைவன் புதரின் நடுவிலிருந்து, “மோசே! மோசே!” என்று அவனைக் கூப்பிட்டார். அதற்கு அவன், “இதோ நான் இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1585', '2', '3', '5', '¶ இறைவன் அவனிடம், “இதற்குமேல் நெருங்கி வராதே, உன் காலிலுள்ள செருப்பைக் கழற்றிப்போடு; நீ நிற்கின்ற இந்த இடம் பரிசுத்தமான நிலமாய் இருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1586', '2', '3', '6', 'மேலும் அவர், “நான் உன் முற்பிதாக்களின் இறைவனாகிய ஆபிரகாமின் இறைவன், ஈசாக்கின் இறைவன், யாக்கோபின் இறைவன்” என்றார். அதைக் கேட்டதும் மோசே இறைவனைப் பார்க்கப் பயந்ததினால், தன் முகத்தை மூடிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1587', '2', '3', '7', '¶ பின்னும் யெகோவா, “எகிப்தில் என் மக்களின் துன்பத்தை நான் உண்மையாகவே கண்டேன்; அடிமைகளை நடத்தும் கண்காணிகளின் நிமித்தம் அவர்கள் அழுவதைக் கேட்டேன்; அவர்களுடைய துன்பங்களைக்குறித்து கரிசனையாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1588', '2', '3', '8', 'அதனால் அவர்களை எகிப்தியரின் கையிலிருந்து விடுவித்து, அந்த நாட்டிலிருந்து அவர்களை வெளியே கொண்டுவரவே வந்திருக்கிறேன்; அவர்களைப் பாலும் தேனும் வழிந்தோடுகிற, நலமும் விசாலமுமான நாட்டுக்குக் கொண்டுபோய்ச் சேர்ப்பேன். அந்நாடு கானானியர், ஏத்தியர், எமோரியர், பெரிசியர், ஏவியர், எபூசியர் ஆகியோர் வாழும் நாடாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1589', '2', '3', '9', 'இப்பொழுதும் இஸ்ரயேலரின் அழுகுரல் எனக்கு எட்டியிருக்கிறது; எகிப்தியர் அவர்களை ஒடுக்கும் விதத்தைக் கண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1590', '2', '3', '10', 'ஆகையால் நீ இப்பொழுதே போ. நான் என் மக்களான இஸ்ரயேலரை எகிப்திலிருந்து வெளியே கொண்டுவருவதற்கு உன்னைப் பார்வோனிடம் அனுப்புகிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1591', '2', '3', '11', '¶ ஆனால் மோசேயோ இறைவனிடம், “பார்வோனிடம் போய், இஸ்ரயேலரை எகிப்திலிருந்து வெளியே கொண்டுவருவதற்கு நான் யார்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1592', '2', '3', '12', '¶ அதற்கு இறைவன், “நான் உன்னோடு இருப்பேன். நானே உன்னை அனுப்பினேன் என்பதற்கு இதுவே உனக்கு அடையாளம்: நீ எகிப்திலிருந்து மக்களை வெளியே கொண்டுவந்ததும் நீங்கள் இந்த மலையிலேயே இறைவனை வழிபடுவீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1593', '2', '3', '13', '¶ அப்பொழுது மோசே இறைவனிடம், “நான் இஸ்ரயேலரிடம் போய், ‘உங்கள் முற்பிதாக்களின் இறைவன் என்னை உங்களிடம் அனுப்பியிருக்கிறார்’ என்று சொன்னால், அவர்கள் என்னிடம், ‘அவருடைய பெயர் என்ன?’ என்று கேட்பார்கள். அப்பொழுது நான் அவர்களுக்கு என்ன பதில் சொல்வேன்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1594', '2', '3', '14', '¶ அதற்கு இறைவன் மோசேயிடம், “நானே என்றென்றும் இருக்கின்ற அவர்” என்றார். “நீ இஸ்ரயேல் மக்களிடம் சொல்லவேண்டியதாவது: ‘என்றென்றும் இருக்கின்ற அவர் என்னை உங்களிடம் அனுப்பினார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1595', '2', '3', '15', '¶ மேலும் இறைவன் மோசேயிடம், “ ‘ஆபிரகாமின் இறைவனும், ஈசாக்கின் இறைவனும், யாக்கோபின் இறைவனுமான உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவா, என்னை உங்களிடம் அனுப்பியிருக்கிறார்’ என்று இஸ்ரயேல் மக்களுக்குச் சொல்” என்றார். “இதுவே என்றென்றும் என் பெயராய் இருக்கிறது, இந்தப் பெயராலேயே நான் தலைமுறை தலைமுறையாக அழைக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1596', '2', '3', '16', '¶ “நீ போய், இஸ்ரயேலின் சபைத்தலைவர்களைக் கூட்டி அவர்களிடம், ‘ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோரின் இறைவனான, உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவா எனக்குக் காட்சியளித்துச் சொன்னதாவது: நான் உங்களில் கண்ணோக்கமாயிருந்து, எகிப்தில் உங்களுக்கு செய்யப்பட்டதைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1597', '2', '3', '17', 'உங்களை எகிப்திலுள்ள அவலத்திலிருந்து விடுவித்து, கானானியர், ஏத்தியர், எமோரியர், பெரிசியர், ஏவியர், எபூசியர் என்பவர்களின் நாடான, பாலும் தேனும் நிரம்பிவழியும் செழிப்புள்ள நாட்டிற்குக் கொண்டுவருவதாக வாக்குத்தத்தம் பண்ணியிருக்கிறேன்’ என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1598', '2', '3', '18', '¶ “இஸ்ரயேலருடைய சபைத்தலைவர்கள் உனக்குச் செவிகொடுப்பார்கள். அதன்பின் நீயும் சபைத்தலைவர்களும் எகிப்தின் அரசனிடம் போய், ‘எபிரெயரின் இறைவனாகிய யெகோவா எங்களைச் சந்தித்திருக்கிறார். இறைவனாகிய யெகோவாவுக்குப் பலிகளை செலுத்துவதற்கு நாங்கள் மூன்று நாட்கள் பயணம் செய்து, பாலைவனத்துக்குப்போக எங்களுக்கு அனுமதி தாரும்’ என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1599', '2', '3', '19', 'ஆனால் வல்லமையான ஒரு கரம் எகிப்தின் அரசனைப் பலவந்தப்படுத்தினால் ஒழிய, அவன் உங்களைப் போகவிடமாட்டான் என்று எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1600', '2', '3', '20', 'ஆதலால் நான் என் கரத்தை நீட்டி, எகிப்தியர் மத்தியில் செய்யப்போகும் எல்லா விதமான அதிசய செயல்களினால் அவர்களை வாதிப்பேன். அதன்பின் அவன் உங்களைப் போகவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1601', '2', '3', '21', '¶ “எகிப்தியர்கள் இந்த இஸ்ரயேல் மக்களுக்குத் தயவுகாட்டும்படி நான் செய்வேன்; அதனால் நீங்கள் புறப்பட்டுப் போகும்போது, வெறுங்கையுடன் போகமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1602', '2', '3', '22', 'ஒவ்வொரு பெண்ணும் தன் அண்டை வீட்டாரிடமும், தன் வீட்டில் தங்கியிருக்கும் அந்நியப் பெண்ணிடமும் வெள்ளி நகைகளையும், தங்க நகைகளையும் உடைகளையும் கேட்டு வாங்கவேண்டும்; அவற்றை உங்கள் மகன்களுக்கும் மகள்களுக்கும் அணிவிக்கவேண்டும். இவ்வாறு நீங்கள் எகிப்தியரைக் கொள்ளையிடுவீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1603', '2', '4', '1', '¶ மோசே மறுமொழியாக, “அவர்கள் என்னை நம்பாமலும், நான் சொல்லும் வார்த்தைகளைக் கேளாமலும், ‘யெகோவா உனக்கு காட்சி அளிக்கவில்லை’ என்று சொல்வார்களானால் நான் என்ன செய்வேன்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1604', '2', '4', '2', '¶ அதற்கு யெகோவா அவனிடம், “உன் கையில் இருப்பது என்ன?” என்று கேட்டார். “ஒரு கோல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1605', '2', '4', '3', '¶ “அதைத் தரையில் எறிந்துவிடு” என்று யெகோவா சொன்னார். மோசே அதைத் தரையில் எறிந்தபோது அது பாம்பாக மாறியது, மோசே விலகி ஓடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1606', '2', '4', '4', '¶ அப்பொழுது யெகோவா, “உன் கையை நீட்டி அதன் வாலைப் பிடித்துத் தூக்கு” என்று சொன்னார். மோசே கையை நீட்டி பாம்பைப் பிடித்தான்; அது அவன் கையில் கோலாக மாறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1607', '2', '4', '5', '“ஆபிரகாமின் இறைவனும், ஈசாக்கின் இறைவனும், யாக்கோபின் இறைவனுமான அவர்களின் முற்பிதாக்களின் இறைவனாகிய யெகோவா, உனக்கு காட்சியளித்திருக்கிறார் என்பதை அவர்கள் நம்பும்படி இதுவே அடையாளம்” என்று யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1608', '2', '4', '6', '¶ மேலும் யெகோவா மோசேயிடம், “உன் கையை உன் மேலங்கியினுள் வை” என்றார். எனவே மோசே தன் கையை மேலங்கிக்குள் வைத்தான்; அவன் அதை வெளியே எடுத்தபோது, அவனுடைய கை உறைபனியைப்போல் குஷ்டமாகியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1609', '2', '4', '7', '¶ “இப்பொழுது திரும்ப உனது கையை மேலங்கிக்குள் வை” என்றார். அப்படியே மோசே, மறுபடியும் அங்கிக்குள் கையை வைத்தான். திரும்பவும் கையை வெளியே எடுத்தபோது, அது சுகமடைந்து உடலின் மற்ற பகுதிகளைப்போல் மாறினது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1610', '2', '4', '8', '¶ பின்பு யெகோவா, “அவர்கள் உன்னை நம்பாமல் அல்லது முதல் அற்புத அடையாளத்தைக் கவனிக்காமல் விட்டிருந்தாலும், இரண்டாவதை நம்பக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1611', '2', '4', '9', 'இந்த இரண்டு அடையாளங்களையும் அவர்கள் நம்பாமல் அல்லது உனக்குச் செவிகொடுக்காமல் போனால், நைல் நதியிலிருந்து கொஞ்சம் தண்ணீர் எடுத்து, அதைக் காய்ந்த தரையில் ஊற்று; நீ நதியிலிருந்து எடுக்கிற தண்ணீர் தரையில் இரத்தமாய் மாறிவிடும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1612', '2', '4', '10', '¶ அதற்கு மோசே யெகோவாவிடம், “யெகோவாவே, கடந்த காலத்திலோ அல்லது நீர் உமது அடியானுடன் பேசியதிலிருந்தோ, நான் ஒருபோதும் பேச்சுத்திறன் உடையவனாய் இருக்கவில்லை; என் வாய் திக்கும், என் நாவு குழறும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1613', '2', '4', '11', '¶ அப்பொழுது யெகோவா அவனிடம், “மனிதனுக்கு வாயை உண்டாக்கியவர் யார்? அவனை ஊமையாகவோ செவிடாகவோ ஆக்குகிறவர் யார்? அவனுக்கு பார்வையைக் கொடுப்பதோ, அவனைக் குருடனாக்குவதோ யார்? யெகோவாவாகிய நான் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1614', '2', '4', '12', 'இப்பொழுதே நீ போ; பேசுவதற்கு நான் உனக்கு உதவிசெய்து, நீ சொல்ல வேண்டியதையும் உனக்குப் போதிப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1615', '2', '4', '13', '¶ அதற்கு மோசேயோ, “யெகோவாவே, தயவுசெய்து இதைச் செய்வதற்கு வேறொருவனை அனுப்பும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1616', '2', '4', '14', '¶ அதனால் மோசேக்கு எதிராக யெகோவாவின் கடுங்கோபம் மூண்டது; அவர், “அப்படியானால் லேவியனாகிய உன் சகோதரன் ஆரோன் இருக்கிறான் அல்லவா? அவன் நன்றாகப் பேசுவான் என்பதை நான் அறிவேன். அவன் உன்னைச் சந்திப்பதற்கு வந்துகொண்டிருக்கிறான், உன்னைக் கண்டதும் மகிழ்ச்சியடைவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1617', '2', '4', '15', 'நீ அவனுடன் பேசி, அவன் சொல்லவேண்டிய வார்த்தைகளை அவனுக்குச் சொல்வாய்; அப்பொழுது நான் உங்கள் இருவருக்கும் பேசுவதற்கு உதவிசெய்து, நீங்கள் செய்யவேண்டியதையும் உங்களுக்குப் போதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1618', '2', '4', '16', 'அவன் உனக்காக மக்களிடம் பேசுவான், அவன் உனக்கு வாய் போலிருப்பான்; நீ அவனுக்கு இறைவன்போல் இருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1619', '2', '4', '17', 'ஆனாலும் நீ இந்தக் கோலை கையில் கொண்டுபோ; இதைக்கொண்டு அற்புத அடையாளங்களை உன்னால் செய்யமுடியும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1620', '2', '4', '18', '¶ அதன்பின் மோசே தன் மாமனார் எத்திரோவிடம் திரும்பிப்போய் அவனிடம், “நான் எகிப்திலுள்ள என் சொந்த மக்களிடம் மறுபடியும்போய், அவர்களில் யாராவது இன்னும் உயிரோடிருக்கிறார்களா, என்று பார்க்க என்னைப் போகவிடும்” என்றான். அதற்கு எத்திரோ, “என் நல்வாழ்த்துகள்; நீ போய்வா” என்று சொல்லி அவனை அனுப்பிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1621', '2', '4', '19', '¶ மீதியான் தேசத்தில் யெகோவா மோசேயிடம், “உன்னைக் கொலைசெய்ய எண்ணியிருந்தவர்களான எல்லோரும் இறந்துவிட்டார்கள். ஆகையால், நீ எகிப்திற்குத் திரும்பவும் போ” என்று சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1622', '2', '4', '20', 'எனவே மோசே தன் மனைவியையும், மகன்களையும் கழுதையின்மேல் ஏற்றிக்கொண்டு எகிப்திற்குப் போகப் புறப்பட்டான். மோசே இறைவனின் கோலை தன்னுடன் எடுத்துச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1623', '2', '4', '21', '¶ அப்பொழுது யெகோவா மோசேயிடம், “நீ எகிப்திற்குத் திரும்பிப் போனபின்பு, நான் உனக்குக் கொடுத்த அற்புதங்களை எல்லாம் என் வல்லமையைக்கொண்டு, பார்வோனுக்கு முன்பாகச் செய்துகாட்டு; ஆனால் நானோ பார்வோனின் இருதயத்தைக் கடினப்படுத்துவேன். அதனால் அவன் மக்களைப் போகவிடமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1624', '2', '4', '22', 'அப்பொழுது நீ பார்வோனிடம், ‘யெகோவா சொல்வது இதுவே: இஸ்ரயேல் எனது முதற்பேறான மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1625', '2', '4', '23', 'என் மகனை என்னை வழிபடும்படி போகவிடு என்று நான் உனக்குச் சொன்னேன்; ஆனால் நீயோ, அவனைப் போகவிட மறுத்தாய்; ஆகையால் நான் உன்னுடைய முதற்பேறான மகனைக் கொல்லுவேன்’ என்கிறார் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1626', '2', '4', '24', '¶ மோசே பயணம் செய்யும் வழியில் அவர்கள் தங்கியிருந்த இடத்தில் யெகோவா மோசேயை எதிர்த்து, அவனைக் கொல்ல முயன்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1627', '2', '4', '25', 'உடனே சிப்போராள் ஒரு கூர்மையானக் கல்லை எடுத்து, தன் மகனுக்கு விருத்தசேதனம் செய்து, அதனால் மோசேயின் பாதங்களைத் தொட்டு, “நிச்சயமாக நீர் எனக்கு இரத்தத்தினால் உரிமையான மணமகன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1628', '2', '4', '26', 'எனவே யெகோவா அவனை விட்டுவிட்டார். “இரத்தத்தினால் உரிமையான மணமகன்” என்று விருத்தசேதனத்தைக் குறித்தே அந்நேரத்தில் அவள் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1629', '2', '4', '27', '¶ யெகோவா ஆரோனிடம், “மோசேயைச் சந்திப்பதற்காகப் பாலைவனத்திற்குப் போ” என்றார். அதன்படியே ஆரோன் இறைவனின் மலையில் மோசேயைச் சந்தித்து, அவனை முத்தமிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1630', '2', '4', '28', 'அப்பொழுது மோசே யெகோவா தன்னை அனுப்பிச் சொல்லும்படிச் சொன்ன எல்லாவற்றையும் ஆரோனிடம் கூறினான். அத்துடன் அவர் தனக்குச் செய்யும்படி கட்டளையிட்ட அற்புத அடையாளங்களைப் பற்றியும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1631', '2', '4', '29', '¶ மோசேயும் ஆரோனும் இஸ்ரயேலின் சபைத்தலைவர்கள் எல்லோரையும் கூடிவரச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1632', '2', '4', '30', 'அப்பொழுது யெகோவா மோசேக்குச் சொல்லியிருந்த எல்லாவற்றையும் ஆரோன் அவர்களிடம் கூறினான், அவன் அந்த அடையாளங்களையும் மக்களுக்குமுன் செய்துகாட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1633', '2', '4', '31', 'அவர்கள் நம்பினார்கள். யெகோவா இஸ்ரயேலர்களில் கரிசனையாய் இருக்கிறார் என்றும், தங்கள் அவலத்தைக் கண்டிருக்கிறார் என்றும் அவர்கள் கேள்விப்பட்டபோது, அவர்கள் தலைகுனிந்து வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1634', '2', '5', '1', '¶ அதன்பின் மோசேயும் ஆரோனும் பார்வோனிடம் போய், “பாலைவனத்தில் ஒரு பண்டிகை கொண்டாடுவதற்கு, என் மக்களைப் போகவிடு என்று இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்கிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1635', '2', '5', '2', '¶ அதற்குப் பார்வோன், “நான் யெகோவாவுக்குக் கீழ்ப்படிந்து இஸ்ரயேல் மக்களைப் போகவிட அவர் யார்? எனக்கு யெகோவாவைத் தெரியாது, நான் இஸ்ரயேலரைப் போகவிடமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1636', '2', '5', '3', '¶ அப்பொழுது அவர்கள், “எபிரெயரின் இறைவன் எங்களைச் சந்தித்திருக்கிறார். இப்பொழுது நாங்கள் பாலைவனத்தில் மூன்று நாட்கள் பயணம் செய்து, இறைவனாகிய யெகோவாவுக்குப் பலிசெலுத்தும்படி எங்களைப் போகவிடும். இல்லாவிட்டால் கொள்ளைநோயினாலோ வாளினாலோ அவர் எங்களைத் தண்டிப்பார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1637', '2', '5', '4', '¶ அதற்கு எகிப்தின் அரசன், “மோசே, ஆரோன் நீங்கள் ஏன் மக்களை வேலைசெய்வதிலிருந்து குழப்புகிறீர்கள்? உங்கள் வேலைக்குத் திரும்பிப்போங்கள்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1638', '2', '5', '5', 'மேலும் பார்வோன், “பாருங்கள், இப்பொழுது இந்த நாட்டில் உங்கள் மக்கள் பெருகியிருக்கிறார்கள்; அப்படியிருக்க நீங்கள் அவர்கள் வேலைசெய்வதைத் தடுக்கிறீர்களே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1639', '2', '5', '6', '¶ அன்றைய தினமே பார்வோன், அடிமைகளை நடத்தும் கண்காணிகளிடமும், மக்களுக்குப் பொறுப்பாயிருந்த தலைவர்களிடமும் கொடுத்த உத்தரவு இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1640', '2', '5', '7', '“நீங்கள் இனிமேல் செங்கல் சுடுவதற்கு மக்களுக்கு வைக்கோல் கொடுக்கக்கூடாது; அவர்களே போய் வைக்கோலைச் சேகரித்து வரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1641', '2', '5', '8', 'ஆனால் நீங்கள் அவர்களிடம் முன்பு செய்த அளவு செங்கற்களைச் செய்யும்படி கேட்டுக்கொள்ளுங்கள்; அந்த அளவைக் குறைக்கவேண்டாம், அவர்கள் சோம்பேறிகள்; அதனால்தான் அவர்கள், ‘நாங்கள் போய் எங்கள் இறைவனுக்குப் பலிசெலுத்த அனுமதியும்’ என்று கூக்குரலிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1642', '2', '5', '9', 'அந்த மனிதர்கள் தொடர்ந்து வேலைசெய்யும்படிக்கும், பொய்களை நம்பாதபடிக்கும் அவர்களுடைய வேலையை இன்னும் கடினமாக்குங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1643', '2', '5', '10', '¶ அப்பொழுது அடிமைகளை நடத்தும் கண்காணிகளும், தலைவர்களும் மக்களிடம்போய், “பார்வோன், ‘இனிமேல் வைக்கோல் கொடுக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1644', '2', '5', '11', 'நீங்களே வைக்கோல் கிடைக்கும் இடங்களுக்குப் போய், உங்களுக்கான வைக்கோலை எங்கேயாவது தேடிக்கொள்ளுங்கள்; ஆனாலும் உங்கள் வேலை கொஞ்சமும் குறைக்கப்படமாட்டாது’ என்று சொல்கிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1645', '2', '5', '12', 'எனவே மக்கள் வைக்கோலுக்குப் பதிலாக வயலில் விடப்பட்ட பயிரின் அடித்தாழ்களை சேகரிப்பதற்கு எகிப்து முழுவதும் சிதறிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1646', '2', '5', '13', 'அடிமை நடத்தும் அதிகாரிகள் அவர்களிடம், “வைக்கோல் இருக்கும்போது செய்ததுபோலவே, ஒவ்வொரு நாளுக்கும் குறிக்கப்பட்ட அளவின்படியே வேலைசெய்யவேண்டும்” என வற்புறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1647', '2', '5', '14', 'தலைவர்களாய் இருந்த இஸ்ரயேலரை, அடிமைகளை நடத்தும் பார்வோனின் கண்காணிகள் அடித்து, “நீங்கள் ஏன் உங்களுக்குக் குறித்த செங்கற்களை முன்பு செய்ததுபோல நேற்றும் இன்றும் செய்யவில்லை” என்றும் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1648', '2', '5', '15', '¶ அப்பொழுது இஸ்ரயேல் மக்களின் தலைவர்கள் பார்வோனிடம் சென்று, “நீங்கள் ஏன் உங்கள் பணியாளர்களான எங்களை இவ்விதமாய் நடத்துகிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1649', '2', '5', '16', 'உமது பணியாளர்களுக்கு வைக்கோல் கொடுக்கப்படவில்லை; அப்படியிருந்தும் செங்கல் சுடும்படி கேட்கப்பட்டு உங்கள் பணியாளர்களால் அடிக்கப்படுகிறோம்; ஆனால், குற்றம் உமது சொந்த மக்களிலேயே இருக்கிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1650', '2', '5', '17', '¶ அதற்குப் பார்வோன், “சோம்பேறிகளே, நீங்கள் சோம்பேறிகளாய் இருப்பதனால்தான், ‘நாங்கள் போய் யெகோவாவுக்குப் பலியிட எங்களை விடுங்கள்’ என்று கேட்டுக்கொண்டே இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1651', '2', '5', '18', 'இப்பொழுதே வேலைக்குப் போங்கள். உங்களுக்கு வைக்கோல் கொடுக்கப்படமாட்டாது, ஆனாலும் நீங்கள் உங்களுக்குக் கொடுக்கப்பட்ட முழு எண்ணிக்கையின்படி செங்கற்களைச் செய்தே ஆகவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1652', '2', '5', '19', '¶ “ஒவ்வொரு நாளும் செய்யவேண்டிய செங்கற்களின் எண்ணிக்கையை நீங்கள் குறைக்கக்கூடாது” என்று இஸ்ரயேல் மக்களின் தலைவர்களுக்குச் சொல்லப்பட்டபோது, தாம் பெரும் பிரச்சனைக்கு உட்பட்டிருப்பதை அவர்கள் உணர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1653', '2', '5', '20', 'அவர்கள் பார்வோனிடம் இருந்து திரும்பி வரும்போது, மோசேயும் ஆரோனும் தங்களைச் சந்திக்கக் காத்துக்கொண்டிருப்பதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1654', '2', '5', '21', 'அப்பொழுது அவர்கள் மோசேயையும் ஆரோனையும் நோக்கி, “யெகோவாவே உங்களைப் பார்த்து நியாயந்தீர்ப்பாராக! நீங்கள் எங்களைப் பார்வோனுக்கும், அவனுடைய அலுவலர்களுக்கும் அருவருப்பானவர்களாக்கி, எங்களைக் கொல்லும்படி அவர்களின் கைகளில் வாளையும் கொடுத்திருக்கிறீர்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1655', '2', '5', '22', '¶ மோசே யெகோவாவிடம் திரும்பிப்போய், “யெகோவாவே, இந்த மக்கள்மேல் ஏன் பிரச்சனையைக் கொண்டுவந்திருக்கிறீர்? இதற்காகவா என்னை அனுப்பினீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1656', '2', '5', '23', 'பார்வோனிடம் சென்று உம்முடைய பெயரைச் சொல்லிப் பேசியதுமுதல், அவன் இந்த மக்கள்மேல் தொல்லையையே கொண்டுவந்திருக்கிறான். நீர் உமது மக்களை எவ்விதத்திலும் விடுதலையாக்கவில்லையே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1657', '2', '6', '1', '¶ அப்பொழுது யெகோவா மோசேயிடம், “இப்பொழுது நான் பார்வோனுக்குச் செய்யப்போவதை நீ காண்பாய்: என் பலத்த கரத்தின் நிமித்தம் அவன் அவர்களைப் போகவிடுவான்; அவன் என் கரத்தின் வல்லமையின் நிமித்தம் அவர்களைத் தன் நாட்டிலிருந்து துரத்தியே விடுவான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1658', '2', '6', '2', '¶ பின்னும் இறைவன் மோசேயிடம், “நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1659', '2', '6', '3', 'ஆபிரகாமிற்கும், ஈசாக்கிற்கும், யாக்கோபிற்கும் எல்லாம் வல்ல இறைவனாக நானே காட்சியளித்தேன். ஆனாலும் யெகோவா என்ற என் பெயரால் நான் என்னை அவர்களுக்கு அறியச்செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1660', '2', '6', '4', 'அத்துடன், ‘இஸ்ரயேல் மக்கள் பிறநாட்டினராய் வாழ்ந்த கானான் நாட்டை அவர்களுக்குக் கொடுப்பேன்’ என்று அவர்களுடன் ஒரு உடன்படிக்கையையும் ஏற்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1661', '2', '6', '5', 'மேலும், எகிப்தியர் அடிமைப்படுத்துகிற இஸ்ரயேலரின் அழுகுரலைக் கேட்டிருக்கிறேன்; என்னுடைய உடன்படிக்கையை நினைவுகூர்ந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1662', '2', '6', '6', '¶ “ஆகையால், நீ இஸ்ரயேல் மக்களிடம் சொல்லவேண்டியதாவது; ‘நானே யெகோவா, நான் எகிப்தியரின் நுகத்தின் கீழிருந்து உங்களை வெளியே கொண்டுவருவேன். நீங்கள் அவர்களுக்கு அடிமைகளாய் இருப்பதிலிருந்து உங்களை விடுதலையாக்குவேன்; நான் பலத்த கரத்தினாலும், தண்டனைத் தீர்ப்பளிக்கும் வல்ல செயல்களினாலும் உங்களை மீட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1663', '2', '6', '7', 'உங்களை என் சொந்த மக்களாக்கி, நான் உங்கள் இறைவனாயிருப்பேன். அப்பொழுது எகிப்திய நுகத்தின் கீழிருந்து, உங்களை விடுவித்த உங்கள் இறைவனாகிய யெகோவா நானே என்று அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1664', '2', '6', '8', 'ஆபிரகாமிற்கும், ஈசாக்கிற்கும், யாக்கோபிற்கும் கொடுப்பேன் என்று, உயர்த்திய கரத்தினால் நான் ஆணையிட்ட நாட்டிற்கு உங்களைக் கொண்டுவருவேன். அதை உங்களுக்கு உடைமையாகக் கொடுப்பேன். நானே யெகோவா’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1665', '2', '6', '9', '¶ மோசே இஸ்ரயேலருக்கு இவற்றை அறிவித்தான், ஆனால் அவர்களோ மனச்சோர்வினாலும் கொடூரமான அடிமைத்தனத்தினாலும் துன்பப்பட்டதனால் அவனுக்குச் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1666', '2', '6', '10', '¶ அப்பொழுது யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1667', '2', '6', '11', '“எகிப்திய அரசனாகிய பார்வோனிடம் நீ போ, அவனுடைய நாட்டிலிருந்து இஸ்ரயேலரைப் போகவிடும்படிச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1668', '2', '6', '12', '¶ ஆனால் மோசே யெகோவாவிடம், “இஸ்ரயேலரே எனக்குச் செவிகொடுக்கவில்லை என்றால், பார்வோன் ஏன் செவிகொடுக்கவேண்டும்? நானோ பண்படாத உதடுகளுள்ளவன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1669', '2', '6', '13', '¶ யெகோவா மோசேயிடமும் ஆரோனிடமும் இஸ்ரயேலரைப் பற்றியும், எகிப்திய அரசன் பார்வோனைப் பற்றியும் பேசி, எகிப்திலிருந்து இஸ்ரயேலரை வெளியே கொண்டுவரும்படி அவர்களுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1670', '2', '6', '14', 'இஸ்ரயேலரின் குடும்பங்களின் தலைவர்கள் இவர்களே: யாக்கோபின் முதற்பேறான மகனாகிய ரூபனின் மகன்கள்: ஆனோக்கு, பல்லூ, எஸ்ரோன், கர்மீ என்பவர்கள். ரூபனின் வம்சங்கள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1671', '2', '6', '15', 'சிமியோனின் மகன்கள்: எமுயேல், யாமின், ஓகாத், யாகீன், சோகார், கானானியப் பெண்ணின் மகனான சாவூல் என்பவர்கள் ஆவர். சிமியோனுடைய வம்சங்கள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1672', '2', '6', '16', 'பதிவேட்டின்படி லேவியின் மகன்களின் பெயர்கள்: கெர்சோன், கோகாத், மெராரி என்பவர்கள் ஆவர். லேவி 137 வருடங்கள் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1673', '2', '6', '17', 'லிப்னீயும் சீமேயியும் கெர்சோனின் வம்சத்தின் மகன்கள் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1674', '2', '6', '18', 'அம்ராம், இத்சேயார், எப்ரோன், ஊசியேல் ஆகியோர் கோகாத்தின் மகன்கள் ஆவர். கோகாத் 133 வருடங்கள் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1675', '2', '6', '19', 'மெராரியின் மகன்கள் மகேலி, மூஷி என்பவர்கள். அவர்களுடைய பதிவேட்டின்படி லேவியின் வம்சங்கள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1676', '2', '6', '20', 'அம்ராம் தன் தகப்பனின் சகோதரியான யோகெபேத்தைத் திருமணம் செய்தான்; அவள் அவனுக்கு ஆரோனையும், மோசேயையும் பெற்றாள். அம்ராம் 137 வருடங்கள் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1677', '2', '6', '21', 'இத்சேயாரின் மகன்கள் கோராகு, நெப்பேக், சிக்ரி என்பவர்கள் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1678', '2', '6', '22', 'ஊசியேலின் மகன்கள்: மீசயேல், எல்சாபான், சித்ரி என்பவர்கள் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1679', '2', '6', '23', 'அம்மினதாபின் மகளும், நகசோனின் சகோதரியுமான எலிசபாளை ஆரோன் திருமணம் செய்தான்; அவள் அவனுக்கு நாதாபையும், அபியூவையும், எலெயாசாரையும், இத்தாமாரையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1680', '2', '6', '24', 'கோராகியரின் மகன்கள்: ஆசீர், எல்க்கானா, அபியாசாப் என்பவர்கள் ஆவர். கோராகிய வம்சங்கள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1681', '2', '6', '25', 'ஆரோனின் மகன் எலெயாசார் பூத்தியேலுடைய மகள்களில் ஒருத்தியைத் திருமணம் செய்தான். அவள் அவனுக்குப் பினெகாசைப் பெற்றாள். வம்சம் வம்சமாக லேவிய குடும்பங்களின் தலைவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1682', '2', '6', '26', '¶ இதே ஆரோனுக்கும், மோசேக்குமே, “இஸ்ரயேலருடைய கோத்திரப்பிரிவின்படி அவர்களை எகிப்திலிருந்து வெளியே கொண்டுவாருங்கள்” என்று யெகோவா சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1683', '2', '6', '27', 'இதே மோசேயும் ஆரோனுமே எகிப்திலிருந்து இஸ்ரயேலரை வெளியே கொண்டுவருவது பற்றி, எகிப்திய அரசன் பார்வோனிடம் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1684', '2', '6', '28', '¶ யெகோவா எகிப்தில் மோசேயுடன் பேசியபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1685', '2', '6', '29', 'யெகோவா மோசேயிடம், “நானே யெகோவா. நான் உனக்குச் சொல்லும் எல்லாவற்றையும் எகிப்திய அரசன் பார்வோனுக்குச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1686', '2', '6', '30', '¶ ஆனால் மோசேயோ யெகோவாவிடம், “நான் திக்குவாயுள்ளவன். பார்வோன் எப்படி எனக்குச் செவிகொடுப்பான்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1687', '2', '7', '1', '¶ அப்பொழுது யெகோவா மோசேயிடம், “பார், நான் உன்னைப் பார்வோனுக்கு இறைவனைப்போல் ஆக்கியிருக்கிறேன், உன் சகோதரன் ஆரோன் உன் இறைவாக்கினனாக இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1688', '2', '7', '2', 'நான் உனக்குக் கட்டளையிடும் யாவற்றையும் நீ சொல்லவேண்டும், உன் சகோதரன் ஆரோன் பார்வோனிடம் இஸ்ரயேலரை அவனுடைய நாட்டிலிருந்து வெளியே போகவிடும்படிச் சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1689', '2', '7', '3', 'ஆனாலும் நான் பார்வோனின் இருதயத்தைக் கடினப்படுத்துவேன், எகிப்தில் என் அற்புத அடையாளங்களையும் அதிசயங்களையும் அதிகமாக்கினாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1690', '2', '7', '4', 'பார்வோன் உனக்குச் செவிகொடுக்கமாட்டான். அப்பொழுது நான் எகிப்தின்மேல் என் கரத்தை வைத்து, தண்டனைத் தீர்ப்பளிக்கும் வல்ல செயல்களால், என் மக்களாகிய இஸ்ரயேலரை வெளியே கொண்டுவருவேன்; அவர்களைக் கோத்திரப் பிரிவுகளாக கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1691', '2', '7', '5', 'நான் எகிப்தின்மேல் என் கையை நீட்டி இஸ்ரயேலரை எகிப்திலிருந்து வெளியே கொண்டுவரும்போது, நானே யெகோவா என்று எகிப்தியர் அறிந்துகொள்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1692', '2', '7', '6', '¶ மோசேயும் ஆரோனும் யெகோவா தமக்குக் கட்டளையிட்டதையே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1693', '2', '7', '7', 'அவர்கள் பார்வோனிடம் பேசின நாட்களில், மோசே 80 வயதுடையவனாகவும், ஆரோன் 83 வயதுடையவனாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1694', '2', '7', '8', '¶ யெகோவா மோசேயிடமும் ஆரோனிடமும் கூறியதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1695', '2', '7', '9', '“பார்வோன் உங்களிடம் ஒரு அற்புதத்தைக் கேட்பான். அப்பொழுது நீ ஆரோனிடம், ‘உன் கோலை எடுத்து அதைப் பார்வோனுக்கு முன்பாகக் கீழே எறிந்துவிடு’ என்று சொல், அது பாம்பாக மாறும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1696', '2', '7', '10', '¶ அப்படியே மோசேயும் ஆரோனும் பார்வோனிடம் போய் யெகோவாவின் கட்டளைப்படி செய்தார்கள். பார்வோனுக்கும் அவன் அதிகாரிகளுக்கும் முன்பாக ஆரோன் தன் கோலைக் கீழே எறிந்தபோது, அது பாம்பாக மாறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1697', '2', '7', '11', 'அப்பொழுது பார்வோன், ஞானிகளையும் சூனியக்காரரையும் அழைத்தான். எகிப்திய மந்திரவாதிகளாகிய அவர்களும் தங்கள் மாயவித்தைகளினால் அவ்வாறே செய்தார்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1698', '2', '7', '12', 'அவர்கள் ஒவ்வொருவரும் தன்தன் கோலைக் கீழே போட்டபோது அவை பாம்பாக மாறின. ஆனால் ஆரோனின் கோலோ அவர்களுடைய கோல்களை விழுங்கிவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1699', '2', '7', '13', 'ஆனாலும், யெகோவா சொல்லியிருந்தபடியே, பார்வோனுடைய இருதயம் கடினமாகியது; அவன் அவர்களுக்குச் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1700', '2', '7', '14', '¶ அப்பொழுது யெகோவா மோசேயிடம், “பார்வோனின் இருதயம் கடினமாகிவிட்டது; அவன் இஸ்ரயேலரை போகவிட மறுக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1701', '2', '7', '15', 'காலையில் பார்வோன் ஆற்றுக்குப் போகும்போது நீ அவனிடம் போ. பாம்பாக மாறிய கோலை உன் கையில் எடுத்துக்கொண்டு நைல் நதிக்கரையிலே அவனைச் சந்திக்கக் காத்து நில்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1702', '2', '7', '16', 'அவன் வந்ததும் நீ அவனிடம், ‘எபிரெயரின் இறைவனாகிய யெகோவா என்னை உன்னிடம் அனுப்பி, பாலைவனத்திலே என்னை வழிபடும்படி என்னுடைய மக்களைப் போகவிடு’ என்று சொல்லியிருந்தார். ஆனாலும் இதுவரை நீர் அதைக் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1703', '2', '7', '17', 'அதனால் யெகோவா உனக்குச் சொல்வது இதுவே: ‘நானே யெகோவா என்பதை இதனால் நீ அறிந்துகொள்வாய்: என் கையிலுள்ள கோலினால் நைல் நதியின் தண்ணீரை அடிப்பேன், உடனே அது இரத்தமாக மாறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1704', '2', '7', '18', 'நைல் நதியிலுள்ள மீன்கள் செத்து, நதியோ நாற்றமெடுக்கும்; எகிப்தியரால் அதன் தண்ணீரைக் குடிக்கமுடியாமல் போகும்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1705', '2', '7', '19', '¶ பின்னும் யெகோவா மோசேயிடம், “நீ ஆரோனிடம் சொல்லவேண்டியதாவது, ‘எகிப்திலே தண்ணீருள்ள இடங்களான ஆறுகள், அருவிகள், குளங்கள், நீர்த்தேக்கங்கள் உள்ள எல்லா இடங்களின் மேலும் உன் கோலை எடுத்து, உன் கையை நீட்டு’ என்று சொல். அவை இரத்தமாக மாறிவிடும். எகிப்து எங்கும் இரத்தம் இருக்கும், மரத்தினால் மற்றும் கல்லினாலான பாத்திரங்களிலும் உள்ள தண்ணீரும் இரத்தமாக மாறும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1706', '2', '7', '20', '¶ மோசேயும் ஆரோனும் யெகோவா கட்டளையிட்டபடியே செய்தார்கள். ஆரோன் பார்வோனுக்கும் அவன் அதிகாரிகளுக்கும் முன்பாக தன் கோலை நீட்டி, நைல் நதியிலிருந்த தண்ணீரின்மேல் அடித்தான்; தண்ணீர் முழுவதும் இரத்தமாக மாறிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1707', '2', '7', '21', 'நைல் நதியிலுள்ள மீன்களெல்லாம் செத்துப்போயின; எகிப்தியர் நைல் நதியின் தண்ணீரைக் குடிக்க முடியாதபடி நைல் நதி துர்நாற்றமெடுத்தது. எகிப்தில் எங்கும் இரத்தமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1708', '2', '7', '22', '¶ எகிப்தின் மந்திரவாதிகளும் தங்கள் மாயவித்தைகளினால் அவ்வாறே செய்தார்கள், அதனால் பார்வோனுடைய இருதயம் கடினப்பட்டது. யெகோவா மோசேக்குச் சொல்லியிருந்தபடியே, அவன் மோசேக்கும் ஆரோனுக்கும் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1709', '2', '7', '23', 'அதற்குப் பதிலாக பார்வோன் திரும்பி, தன் அரண்மனைக்குள் போய்விட்டான், அவன் யெகோவா செய்ததைக்கூட பொருட்படுத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1710', '2', '7', '24', 'ஆற்றுத் தண்ணீரைக் குடிக்க முடியாதிருந்ததால், எகிப்தியர் குடிநீருக்காக நைல் நதியோரமெங்கும் தோண்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1711', '2', '7', '25', '¶ யெகோவா நைல் நதியை இரத்தமாக மாற்றி ஏழு நாட்கள் கடந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1712', '2', '8', '1', 'அதன்பின் யெகோவா மோசேயிடம் சொன்னதாவது, “நீ பார்வோனிடம் போய், ‘யெகோவா சொல்வது இதுவே: என்னை வழிபடுவதற்கு என் மக்களைப் போகவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1713', '2', '8', '2', 'நீ அவர்களைப் போகவிட மறுத்தால், உன் நாடு முழுவதையும் தவளைகளினால் வாதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1714', '2', '8', '3', 'நைல் நதி தவளைகளால் நிரம்பும். அவை உன் அரண்மனைக்குள்ளும் உன் படுக்கையறைக்குள்ளும், உன் கட்டிலின்மேலும், உன் அதிகாரிகளின் வீடுகளுக்குள்ளும், உன் மக்கள்மேலும், உன் அடுப்புகளுக்குள்ளும், மாப்பிசையும் பாத்திரங்களுக்குள்ளும் வந்து ஏறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1715', '2', '8', '4', 'தவளைகள் உன்மேலும், உன் நாட்டு மக்கள்மேலும், உன் அதிகாரிகள்மேலும் வந்து ஏறும்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1716', '2', '8', '5', '¶ பின்னும் யெகோவா மோசேயிடம், “நீ ஆரோனிடம் சொல்லவேண்டியதாவது, ‘நீ உன் கோலை எடுத்து, உனது கையை நீரோடைகள்மேலும் வாய்க்கால்கள்மேலும் குளங்கள்மேலும் நீட்டி, எகிப்து நாட்டின்மேல் தவளைகளை வரும்படி செய்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1717', '2', '8', '6', '¶ அப்படியே ஆரோன் எகிப்திலுள்ள நீர் நிலைகள்மேல் தன் கையை நீட்டினான். அப்போது தவளைகள் வந்து, நாட்டை மூடிக்கொண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1718', '2', '8', '7', 'ஆனால் எகிப்திய மந்திரவாதிகளும் தங்கள் மாயவித்தைகளினால் அவ்வாறே செய்து, எகிப்து நாட்டின்மேல் தவளைகளை வரச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1719', '2', '8', '8', '¶ அப்பொழுது பார்வோன் மோசேயையும் ஆரோனையும் அழைப்பித்து, “இந்தத் தவளைகள் என்னையும் என் நாட்டு மக்களையும் விட்டு நீங்கும்படி யெகோவாவிடம் வேண்டிக்கொள்ளுங்கள். அப்பொழுது நான் யெகோவாவுக்குப் பலிகளைச் செலுத்த உங்கள் மக்களைப் போகவிடுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1720', '2', '8', '9', '¶ மோசே பார்வோனிடம், “தவளைகள் உம்மிடத்திலிருந்தும் உமது வீடுகளிலிருந்தும் நீங்கும்படி, உமக்காகவும் உமது அதிகாரிகளுக்காகவும் உமது மக்களுக்காகவும் நான் மன்றாடுவேன். ஆனால் அதற்கான நேரத்தை நீரே தீர்மானித்து எனக்குத் தெரியப்படுத்தும். நைல் நதியில் மட்டும் தவளைகள் இருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1721', '2', '8', '10', '¶ அதற்குப் பார்வோன், “நாளைக்கே மன்றாடு” என்றான். அதற்கு மோசே, “நீர் சொன்னபடியே ஆகும். அப்பொழுது எங்கள் இறைவனாகிய யெகோவாவுக்கு நிகரானவர் யாரும் இல்லையென்று நீர் அறிந்துகொள்வீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1722', '2', '8', '11', '¶ தவளைகள் உம்மையும், உமது வீடுகளையும், அதிகாரிகளையும், மக்களையும் விட்டு நீங்கிவிடும்; ஆனால் நைல் நதியில் மட்டும் இருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1723', '2', '8', '12', '¶ மோசேயும் ஆரோனும் பார்வோனிடமிருந்து போனபின், பார்வோன்மேல் யெகோவா கொண்டுவந்த தவளைகளைக் குறித்து, மோசே அவரை நோக்கி மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1724', '2', '8', '13', 'யெகோவா மோசே கேட்டபடியே செய்தார். வீடுகளிலும், முற்றங்களிலும், வயல்களிலுமுள்ள தவளைகளெல்லாம் செத்துப்போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1725', '2', '8', '14', 'தவளைகள் குவியலாகக் குவிக்கப்பட்டன. அதனால் நாடெங்கும் துர்நாற்றமெடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1726', '2', '8', '15', 'துயரம் நீங்கியதை பார்வோன் கண்டதும், யெகோவா மோசேக்குச் சொல்லியிருந்தபடியே, அவன் தன் இருதயத்தைக் கடினப்படுத்தி, மோசேக்கும் ஆரோனுக்கும் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1727', '2', '8', '16', '¶ பின்பு யெகோவா மோசேயிடம், “நீ ஆரோனிடம், நீ உன் கோலை நீட்டி நிலத்தின் புழுதியை அடி. அப்பொழுது எகிப்து நாடு எங்குமுள்ள புழுதி பேன்களாக மாறும் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1728', '2', '8', '17', 'அவர்கள் அப்படியே செய்தார்கள். ஆரோன் கோலைப் பிடித்திருந்த தன் கையை நீட்டி நிலத்தின் புழுதியை அடித்ததும், மனிதர்மேலும் மிருகங்கள்மேலும் பேன்கள் வந்தன. எகிப்து நாட்டின் புழுதியெல்லாம் பேன்களாக மாறிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1729', '2', '8', '18', 'ஆனால் மந்திரவாதிகள், தங்கள் மாயவித்தைகளினால் பேன்களை உண்டுபண்ண முயன்றபோது, அவர்களால் முடியாது போயிற்று. மனிதர்மேலும் மிருகங்கள்மேலும் பேன்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1730', '2', '8', '19', '¶ அப்பொழுது மந்திரவாதிகள் பார்வோனிடம், “இது இறைவனின் விரலேதான்” என்றார்கள். ஆனாலும் யெகோவா சொல்லியிருந்தபடியே பார்வோனின் இருதயம் கடினமாகி, அவர்களுக்கு அவன் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1731', '2', '8', '20', '¶ அதன்பின் யெகோவா மோசேயிடம் சொன்னதாவது: “நீ அதிகாலையில் எழுந்து பார்வோன் ஆற்றுக்குப் போகும்போது அவனுக்கு முன்பாக நின்று அவனிடம், ‘யெகோவா சொல்வது இதுவே: என்னை வழிபடுவதற்கு, என் மக்களைப் போகவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1732', '2', '8', '21', 'என் மக்களைப் போகவிடாவிட்டால் உன்மேலும், உன் அதிகாரிகள்மேலும், உன் மக்கள்மேலும், உன் வீட்டிற்குள்ளும் வண்டுகளை அனுப்புவேன். எகிப்தியருடைய வீடுகள் வண்டுகளால் நிறைந்திருக்கும். அவர்கள் வாழும் நிலமும் அவைகளால் நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1733', '2', '8', '22', '¶ “ ‘ஆனாலும் என் மக்கள் வாழும் கோசேன் நாட்டையோ, அந்த நாளில் நான் வித்தியாசமாக நடத்துவேன்; அங்கு வண்டுகள் இராது, அதனால் யெகோவாவாகிய நான் இந்த நாட்டில் இருக்கிறேன் என்பதை நீ அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1734', '2', '8', '23', 'இவ்வாறு என் மக்களுக்கும், உன் மக்களுக்கும் இடையில் வித்தியாசம் ஏற்படுத்துவேன். இந்த அற்புத அடையாளம் நாளைக்கே நிகழும்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1735', '2', '8', '24', '¶ யெகோவா அவ்வாறே செய்தார். பார்வோனின் அரண்மனைக்குள்ளும், அவனுடைய அதிகாரிகளின் வீடுகளுக்குள்ளும் திரளான வண்டுகள் நிறைந்தன. எகிப்து நாடு முழுவதும் வண்டுகளால் அழிக்கப்பட்டுப் போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1736', '2', '8', '25', '¶ அப்பொழுது பார்வோன் மோசேயையும் ஆரோனையும் அழைப்பித்து, “நீங்கள் போய் உங்கள் இறைவனுக்கு பலி செலுத்துங்கள். இந்த நாட்டிலேயே அதைச் செலுத்துங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1737', '2', '8', '26', '¶ அதற்கு மோசே, “நாங்கள் அப்படிச் செய்வது சரியல்ல; ஏனெனில் எங்கள் இறைவனாகிய யெகோவாவுக்கு நாங்கள் செலுத்தும் பலிகள் எகிப்தியருக்கு அருவருப்பாயிருக்கும். அப்படி அவர்கள் பார்வையில் அருவருப்பாயிருக்கிற பலிகளை நாங்கள் செலுத்தினால், அவர்கள் எங்கள்மேல் கல்லெறியாமல் விடுவார்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1738', '2', '8', '27', 'எங்கள் இறைவனாகிய யெகோவா எங்களுக்குக் கட்டளையிட்டபடியே, அவருக்குப் பலிகளைச் செலுத்துவதற்கு நாங்கள் மூன்று நாட்கள் பிரயாணமாய்ப் பாலைவனத்திற்குப் போகவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1739', '2', '8', '28', '¶ அப்பொழுது பார்வோன், “உங்கள் இறைவனாகிய யெகோவாவுக்கு பாலைவனத்தில் பலிசெலுத்தும்படி, நான் உங்களைப் போகவிடுவேன். ஆனால் நீங்கள் அதிக தூரம் போகக்கூடாது. இப்பொழுது எனக்காக வேண்டிக்கொள்ளுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1740', '2', '8', '29', '¶ அதற்கு மோசே, “நான் இங்கிருந்து போனவுடனேயே யெகோவாவிடம் மன்றாடுவேன்; நாளைக்கு வண்டுகள் பார்வோனையும், அவன் அதிகாரிகளையும், அவன் மக்களையும் விட்டு நீங்கிவிடும். யெகோவாவுக்குப் பலிகளைச் செலுத்த மக்களைப் போகவிடாதபடி பார்வோனாகிய நீர் மீண்டும் வஞ்சனையாய் நடக்காதிரும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1741', '2', '8', '30', '¶ பின்பு மோசே பார்வோனைவிட்டுப் போய், யெகோவாவிடம் மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1742', '2', '8', '31', 'மோசே கேட்டுக்கொண்டபடியே யெகோவா செய்தார். வண்டுகள் பார்வோனையும், அவன் அதிகாரிகளையும், நாட்டு மக்களையும் விட்டு நீங்கிற்று; ஒரு வண்டும் மிஞ்சியிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1743', '2', '8', '32', 'ஆனாலும் இம்முறையும் பார்வோன் தன் மனதைக் கடினப்படுத்தி இஸ்ரயேல் மக்களைப் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1744', '2', '9', '1', '¶ அதன்பின் யெகோவா மோசேயிடம் சொன்னதாவது: “நீ பார்வோனிடம் போய் எபிரெயரின் இறைவனாகிய யெகோவா சொல்வது இதுவே: ‘என் மக்கள் என்னை வழிபடுவதற்கு போகவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1745', '2', '9', '2', 'நீ அவர்களைப் போகவிட மறுத்து, அவர்களைத் தொடர்ந்து தடுத்து வைத்திருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1746', '2', '9', '3', 'வயல்வெளிகளிலுள்ள உங்கள் குதிரைகள், கழுதைகள், ஒட்டகங்கள், மந்தைகள், செம்மறியாடுகள், வெள்ளாடுகள் ஆகிய எல்லா வளர்ப்பு மிருகங்கள்மேலும் கொடிய வாதையை யெகோவாவினுடைய கரம் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1747', '2', '9', '4', 'இஸ்ரயேலருடைய வளர்ப்பு மிருகங்களுக்கும், எகிப்தியருடைய வளர்ப்பு மிருகங்களுக்கும் இடையில் யெகோவா வித்தியாசம் காட்டுவார். அதனால் இஸ்ரயேலரின் மிருகங்களில் ஒன்றாகிலும் சாகாது’ என்று அவனுக்குச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1748', '2', '9', '5', '¶ “யெகோவா நாளைக்கே இதை இந்த நாட்டில் செய்வார்” என்று சொல்லி யெகோவா ஒரு காலத்தைக் குறிப்பிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1749', '2', '9', '6', 'மறுநாள் அப்படியே யெகோவா செய்தார்: எகிப்தியரின் வளர்ப்பு மிருகங்கள் எல்லாம் செத்துப்போனது; ஆனால் இஸ்ரயேலருக்குச் சொந்தமான மிருகம் ஒன்றாயினும் சாகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1750', '2', '9', '7', 'பார்வோன் அதுபற்றி விசாரிக்க ஆட்களை அனுப்பி, இஸ்ரயேலரின் மிருகங்களில் ஒன்றாகிலும் சாகவில்லை என்பதை அறிந்தான். ஆனாலும் அவனுடைய இருதயம் தொடர்ந்தும் கடினமாகவே இருந்தது, அவன் மக்களைப் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1751', '2', '9', '8', '¶ அப்பொழுது யெகோவா மோசேயிடமும், ஆரோனிடமும் சொன்னதாவது: “நீங்கள் சூளையில் இருந்து கைநிறையப் புகையின் கரித்தூளை அள்ளிக்கொள்ளுங்கள். மோசே அதைப் பார்வோனுக்கு முன்பாக ஆகாயத்தில் வீசட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1752', '2', '9', '9', 'அது எகிப்து நாடு முழுவதிலும் தூசியாகி, நாடெங்குமுள்ள மனிதர்கள்மேலும், மிருகங்கள்மேலும் எரிச்சலூட்டும் கொப்புளங்களை உண்டாக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1753', '2', '9', '10', '¶ அப்படியே அவர்கள் சூளையிலிருந்து புகையின் கரித்தூளை அள்ளிக்கொண்டு, பார்வோனுக்குமுன் போய் நின்றார்கள். மோசே அதை ஆகாயத்தை நோக்கி வீசினான். உடனே மனிதர்மேலும் மிருகங்கள்மேலும் எரிச்சலூட்டும் கொப்புளங்கள் உண்டாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1754', '2', '9', '11', 'அவை மந்திரவாதிகள், எகிப்தியர் எல்லோர்மேலும் உண்டானதால், மந்திரவாதிகளால் மோசேக்கு முன்பாக நிற்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1755', '2', '9', '12', 'யெகோவா மோசேக்குச் சொல்லியிருந்தபடியே, பார்வோனின் இருதயத்தை மேலும் கடினப்படுத்தினார். அவன் மோசேக்கும் ஆரோனுக்கும் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1756', '2', '9', '13', '¶ அதன்பின் யெகோவா மோசேயிடம் சொன்னதாவது, “நீ அதிகாலையில் எழுந்து பார்வோனின் எதிரில் போய் அவனிடம், எபிரெயரின் இறைவனாகிய யெகோவா சொல்வது இதுவே: ‘என் மக்கள் என்னை வழிபடுவதற்கு அவர்களைப் போகவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1757', '2', '9', '14', 'இல்லையென்றால் இம்முறை உனக்கும், உன் அதிகாரிகளுக்கும், உன் நாட்டு மக்களுக்கும் எதிராக எனது வாதைகளின் முழு தாக்கத்தையும் அனுப்புவேன். இதனால் பூமியெங்கும் எனக்கு நிகரானவர் யாருமே இல்லை என்பதை நீ அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1758', '2', '9', '15', 'ஏனெனில், நான் நினைத்திருந்தால் என் கரத்தை நீட்டி, பூமியிலிருந்து உங்களை முற்றிலும் அழித்துப்போடும் வாதை ஒன்றினால் உன்னையும் உன் மக்களையும் அப்பொழுதே அடித்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1759', '2', '9', '16', 'ஆனாலும் நான் என் வல்லமையை உனக்குக் காட்டி, பூமியெங்கும் என்னுடைய பெயரை அறிவிக்கும் ஒரே நோக்கத்திற்காகவே நான் உன்னை உயர்த்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1760', '2', '9', '17', 'நீயோ இன்னும் என்னுடைய மக்களுக்கு விரோதமாய் இருந்து, அவர்களைப் போகவிடாமல் இருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1761', '2', '9', '18', 'ஆதலால் நாளை இதே நேரத்தில், எகிப்து நாடு உண்டானதுமுதல் இன்றுவரை அங்கே ஒருபோதும் விழுந்திராத மிகக் கடுமையான ஆலங்கட்டி மழையை அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1762', '2', '9', '19', 'ஆகையால், இப்பொழுதே உன் வளர்ப்பு மிருகங்களையும், வயல்வெளியிலிருக்கும் உனக்குச் சொந்தமான மற்ற யாவற்றையும் ஒரு பாதுகாப்பான இடத்திற்குக் கொண்டுவரும்படி உத்தரவு கொடு. ஏனெனில் உள்ளே சேர்க்கப்படாமல் வெளியிலிருக்கும் எல்லா மனிதர்மேலும், மிருகங்கள்மேலும் பனிக்கட்டிகள் விழும். அவர்கள் இறந்துவிடுவார்கள்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1763', '2', '9', '20', '¶ யெகோவாவின் வார்த்தைக்குப் பயந்த பார்வோனின் அதிகாரிகள் தங்கள் அடிமைகளையும், வளர்ப்பு மிருகங்களையும் உள்ளே கொண்டுவருவதற்கு விரைந்து சென்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1764', '2', '9', '21', 'யெகோவாவினுடைய வார்த்தையை அலட்சியப் படுத்தியவர்களோ, தங்கள் அடிமைகளையும், வளர்ப்பு மிருகங்களையும் வெளியிலே விட்டுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1765', '2', '9', '22', '¶ அப்பொழுது யெகோவா மோசேயிடம், “எகிப்து நாடெங்கும் ஆலங்கட்டி மழை விழும்படி உன் கையை ஆகாயத்துக்கு நேராக நீட்டு. அப்பொழுது மனிதர்மேலும், மிருகங்கள்மேலும், எகிப்தின் வயல்வெளியில் வளர்கின்ற எல்லாவற்றின்மேலும் பனிக்கட்டி விழும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1766', '2', '9', '23', 'மோசே அவ்விதமே ஆகாயத்தை நோக்கித் தன் கோலை நீட்டியபோது, யெகோவா இடிமுழக்கத்தையும், ஆலங்கட்டி மழையையும் அனுப்பினார். மின்னல் தரைமட்டும் மின்னிப் பாய்ந்தது. இவ்வாறு யெகோவா பனிக்கட்டிகளை எகிப்து நாட்டின்மேல் பொழிந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1767', '2', '9', '24', 'பனிக்கட்டிகள் விழுந்தன. மின்னல் முன்னும் பின்னுமாக மின்னியது. எகிப்து ஒரு நாடான காலமுதல் ஒருபோதும் ஏற்படாத, கடுமையான புயலாய் அது இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1768', '2', '9', '25', 'ஆலங்கட்டி மழை எகிப்து நாடெங்கும் பெய்து, வயல்வெளியிலுள்ள மனிதர்களும் மிருகங்களுமான எல்லாவற்றின்மேலும் விழுந்தது; வயல்வெளிகளில் முளைத்த பயிர்களையும் அடித்தது, மரங்களின் இலைகளும் உதிர்க்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1769', '2', '9', '26', 'இஸ்ரயேல் மக்கள் வாழ்ந்த கோசேன் பிரதேசம் மாத்திரமே ஆலங்கட்டி மழை விழாத இடமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1770', '2', '9', '27', '¶ அப்பொழுது பார்வோன் மோசேயையும் ஆரோனையும் அழைத்தான். அவன் அவர்களிடம், “நான் இம்முறை பாவம் செய்துவிட்டேன். யெகோவா நியாயமானவர். நானும் என் மக்களுமே தவறு செய்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1771', '2', '9', '28', 'யெகோவாவிடம் மன்றாடுங்கள். இந்த இடிமுழக்கமும், ஆலங்கட்டி மழையுமே எங்களுக்குப் போதும். நான் உங்களைப் போகவிடுவேன். இனியும் நீங்கள் இங்கிருக்க வேண்டியதில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1772', '2', '9', '29', '¶ அதற்கு மோசே, “நான் பட்டணத்தைவிட்டுப் போனவுடன் என் கைகளை உயர்த்தி, யெகோவாவிடம் மன்றாடுவேன். அப்பொழுது இடிமுழக்கம் ஓய்ந்து பனிக்கட்டியும் நின்றுபோகும். பூமி யெகோவாவினுடையது என்று நீர் அறிந்துகொள்வீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1773', '2', '9', '30', 'ஆனால் நீரும், உமது அதிகாரிகளும் இறைவனாகிய யெகோவாவுக்கு இன்னும் பயப்படவில்லை என்பதை நான் அறிவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1774', '2', '9', '31', '¶ சணலும் வாற்கோதுமையும் அழிக்கப்பட்டன. அவ்வேளையில் வாற்கோதுமை கதிர்விட்டிருந்தது, சணல் பூத்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1775', '2', '9', '32', 'கோதுமையும், கம்பும் முற்றாதிருந்தபடியால் அவை அழிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1776', '2', '9', '33', '¶ பின்பு மோசே பார்வோனை விட்டு பட்டணத்துக்கு வெளியே வந்தான். அவன் யெகோவாவை நோக்கித் தன் கைகளை உயர்த்தினான்; உடனே இடிமுழக்கமும் ஆலங்கட்டி மழையும் நின்றுவிட்டன. மழையும் தொடர்ந்து தரையில் பெய்யாமல் ஓய்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1777', '2', '9', '34', 'மழையும், பனிக்கட்டியும், இடிமுழக்கமும் நின்றதைப் பார்வோன் கண்டபோது, அவன் திரும்பவும் பாவம் செய்தான். அவனும் அவனுடைய அதிகாரிகளும் தங்களுடைய இருதயங்களை இன்னும் கடினப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1778', '2', '9', '35', 'யெகோவா மோசேக்குச் சொல்லியிருந்தபடியே பார்வோனின் இருதயம் கடினப்பட்டது. அவன் இஸ்ரயேல் மக்களைப் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1779', '2', '10', '1', '¶ அதன்பின் யெகோவா மோசேயிடம் சொன்னதாவது: “நீ பார்வோனிடம் போ; நான் இந்த அற்புத அடையாளங்களை அவர்கள் மத்தியில் செய்வதற்காகத்தான் அவன் இருதயத்தையும், அவன் அதிகாரிகளுடைய இருதயங்களையும் கடினப்படுத்தியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1780', '2', '10', '2', 'மேலும், நான் எப்படி எகிப்தியர்களைக் கடினமாய் நடத்தினேன் என்றும், எப்படி என் அடையாளங்களை அவர்கள் மத்தியில் செய்து காட்டினேன் என்றும் நீங்கள் உங்கள் பிள்ளைகளுக்கும், உங்கள் பேரப்பிள்ளைகளுக்கும் சொல்லும்படியும், இதனால் நானே யெகோவா என்று நீங்கள் அறிந்துகொள்ளும்படியுமே இப்படிச் செய்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1781', '2', '10', '3', '¶ எனவே, மோசேயும் ஆரோனும் பார்வோனிடம் போய் அவனிடம், “எபிரெயரின் இறைவனாகிய யெகோவா சொல்வது இதுவே: ‘நீ எவ்வளவு காலத்திற்கு எனக்கு முன்பாக உன்னைத் தாழ்த்த மறுப்பாய்? என்னை வழிபடுவதற்கு என் மக்களைப் போகவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1782', '2', '10', '4', 'நீ அவர்களைப் போகவிட மறுத்தால், நாளைக்கு உன் நாட்டிற்குள் வெட்டுக்கிளிகளைக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1783', '2', '10', '5', 'அவை நிலமே தெரியாதபடி தரையின் மேற்பரப்பு முழுவதையும் மூடும். அவை வயல்வெளியில் பனிக்கட்டிக்குத் தப்பியிருக்கும் தாவரங்கள் உட்பட, முளைக்கும் எல்லா மரங்களையும் தின்றுவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1784', '2', '10', '6', 'அவை உன் வீடுகளையும், உன் அதிகாரிகளின் வீடுகளையும், எகிப்தியருடைய எல்லா வீடுகளையும் நிரப்பும். உன் தந்தையரோ, முற்பிதாக்களோ அவர்கள் இங்கு குடியேறிய காலத்திலிருந்து இன்றுவரை அப்படிப்பட்டதை ஒருபோதும் கண்டதில்லை’ என்று சொல்லி” மோசே பார்வோனை விட்டுத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1785', '2', '10', '7', '¶ பார்வோனின் அதிகாரிகள் அவனிடம், “எதுவரை இந்த மனிதன் நமக்குக் கண்ணியாயிருப்பான்? தங்கள் இறைவனாகிய யெகோவாவுக்கு வழிபாடு செய்ய அந்த மனிதரைப் போகவிடும். எகிப்து நாடு பாழாய் போனதை நீர் இன்னும் உணரவில்லையா?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1786', '2', '10', '8', '¶ எனவே மோசேயும் ஆரோனும் திரும்பவும் பார்வோனிடம் அழைத்துவரப்பட்டார்கள். அவன் அவர்களிடம், “நீங்கள் போய் உங்கள் இறைவனாகிய யெகோவாவுக்கு வழிபாடு செய்யுங்கள். ஆனால் போகிறவர்கள் யார்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1787', '2', '10', '9', '¶ அதற்கு மோசே, “எங்கள் வாலிபரோடும், முதியோரோடும், எங்கள் மகன்கள், மகள்கள் எங்கள் ஆட்டு மந்தைகளோடும், மாட்டு மந்தைகளோடும் நாங்கள் போவோம். எங்கள் யெகோவாவுக்கு நாங்கள் பண்டிகை கொண்டாடவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1788', '2', '10', '10', '¶ அதற்குப் பார்வோன் அவனிடம், “என்ன! உங்கள் பெண்களோடும், பிள்ளைகளோடும் உங்களைப் போகவிட்டு, ‘யெகோவா உங்களோடுகூட இருப்பாராக’ என்று சொல்லச் சொல்கிறாயா? நிச்சயமாக நீ தீயநோக்கமே கொண்டுள்ளாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1789', '2', '10', '11', 'இல்லை! ஆண்கள் மட்டும் போகட்டும்; போய் உங்கள் யெகோவாவை வழிபடட்டும். அதைத்தானே நீங்கள் கேட்டுக்கொண்டிருந்தீர்கள்” என்றான். பின்பு மோசேயும் ஆரோனும் பார்வோன் முன்னிலையிலிருந்து துரத்திவிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1790', '2', '10', '12', '¶ அப்பொழுது யெகோவா மோசேயிடம், “எகிப்தின்மேல் உன் கையை நீட்டு. அப்பொழுது நாட்டின்மேல் வெட்டுக்கிளிக் கூட்டம் வந்து ஆலங்கட்டி மழைக்குத் தப்பி, வயல்வெளிகளில் முளைக்கும் எல்லாவற்றையும் தின்றுவிடும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1791', '2', '10', '13', '¶ மோசே தன் கோலை எகிப்தின்மேல் நீட்டினான். அப்பொழுது யெகோவா, அன்று பகலும் இரவும் கொண்டல் காற்றை கிழக்கிலிருந்து நாட்டின்மேல் வீசச்செய்தார். காலையில் அக்காற்று வெட்டுக்கிளிகளைக் கொண்டுவந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1792', '2', '10', '14', 'அவை எகிப்தின்மேல் படையாக வந்து, நாட்டின் எல்லாப் பகுதிகளிலும் பெருந்தொகையாக இறங்கின. வெட்டுக்கிளிகளினால் உண்டான இப்படிப்பட்ட வாதை இதற்குமுன் இருந்ததுமில்லை, இனிமேல் இருக்கப் போவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1793', '2', '10', '15', 'அவை நாட்டின் மேற்பரப்பு முழுவதையும் மூடியதனால் நிலம் கருமையாயிற்று. ஆலங்கட்டி மழைக்குப்பின், தப்பிய எல்லா பயிர்களையும், மரங்களிலுள்ள பழங்களையும் அவை தின்றுவிட்டன. எகிப்து நாடு முழுவதிலும் உள்ள மரங்களிலோ, செடிகளிலோ பச்சையானது ஒன்றும் மீந்திருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1794', '2', '10', '16', '¶ அப்பொழுது பார்வோன் மோசேயையும் ஆரோனையும் அவசரமாய் அழைப்பித்து, அவர்களிடம், “நான் உங்கள் இறைவனாகிய யெகோவாவுக்கும் உங்களுக்கும் விரோதமாய்ப் பாவம் செய்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1795', '2', '10', '17', 'ஆகையால் இன்னொருமுறை என் பாவத்தை மன்னித்து, இந்த மரண வாதையை என்னைவிட்டு எடுத்துப்போடும்படி உங்கள் இறைவனாகிய யெகோவாவிடம் மன்றாடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1796', '2', '10', '18', '¶ அப்பொழுது மோசே பார்வோனைவிட்டுப் போய், யெகோவாவிடம் மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1797', '2', '10', '19', 'யெகோவா காற்றைப் பலத்த காற்றாக மேற்கு பக்கத்திற்குத் திருப்பி வீசச்செய்தார். அக்காற்று வெட்டுக்கிளிகளை வாரிக் கொண்டுபோய் செங்கடலுக்குள் சேர்த்தது. எகிப்தின் எல்லைக்குள் ஒரு வெட்டுக்கிளியாகிலும் மீந்திருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1798', '2', '10', '20', 'ஆனாலும் யெகோவா பார்வோனின் மனதைக் கடினப்படுத்தினார். அவன் இஸ்ரயேலரைப் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1799', '2', '10', '21', '¶ அப்பொழுது யெகோவா மோசேயிடம் சொன்னதாவது: “உன் கையை வானத்துக்கு நேராக நீட்டு. அப்பொழுது எல்லோரும் உணரக்கூடிய இருள் எகிப்தின்மேல் உண்டாகும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1800', '2', '10', '22', 'மோசே தன் கையை வானத்தை நோக்கி நீட்டினான். அப்பொழுது மூன்று நாட்கள் முழுமையான இருள் எகிப்து முழுவதையும் மூடியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1801', '2', '10', '23', 'மூன்று நாட்களுக்கு யாரும் வேறொருவரைப் பார்க்கவோ அல்லது தங்கள் இடத்திலிருந்து புறப்படவோ முடியாதிருந்தது. ஆனாலும் இஸ்ரயேல் மக்கள் வாழ்ந்த இடங்களிலெல்லாம் அவர்களுக்கு வெளிச்சம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1802', '2', '10', '24', '¶ அப்பொழுது பார்வோன் மோசேயை அழைப்பித்து அவனிடம், “நீங்கள் போய் உங்கள் யெகோவாவுக்கு வழிபாடு செய்யுங்கள். உங்களுடன் உங்கள் பெண்களும், பிள்ளைகளும் போகலாம். ஆனால் ஆட்டு மந்தைகளையும், மாட்டு மந்தைகளையும் இங்கே விட்டுவிட்டுப் போங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1803', '2', '10', '25', '¶ அதற்கு மோசே, “எங்கள் இறைவனாகிய யெகோவாவுக்கு பலிகளையும், தகன காணிக்கைகளையும் நாம் எடுத்துச்செல்ல நீர் எங்களை அனுமதிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1804', '2', '10', '26', 'எங்கள் மிருகங்களும் எங்களோடு வரவேண்டும். ஒரு மிருகத்தையாவது விட்டுச்செல்லக் கூடாது. எங்கள் இறைவனாகிய யெகோவாவை வழிபடுவதற்கு அவைகளிலிருந்து சிலவற்றை எடுக்கவேண்டும். நாங்கள் அங்கேபோய்ச் சேருமட்டும், நாங்கள் எதைக்கொண்டு யெகோவாவை வழிபடுவோம் என்று எங்களுக்குத் தெரியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1805', '2', '10', '27', '¶ யெகோவாவோ பார்வோனின் இருதயத்தைக் கடினப்படுத்தினார், அவன் அவர்களைப் போகவிட விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1806', '2', '10', '28', 'பார்வோன் மோசேயிடம், “நீ என் கண்முன் நில்லாதே, போ! திரும்பவும் என் முகத்தில் விழிக்காதபடி எச்சரிக்கையாயிரு! நீ என் முகத்தைப் பார்க்கும் நாளில் சாவாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1807', '2', '10', '29', '¶ அதற்கு மோசே, “நீர் சொன்னபடியே இனி ஒருபோதும் நான் உமது முகத்தில் விழிக்கப்போவதில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1808', '2', '11', '1', '¶ அப்பொழுது யெகோவா மோசேயிடம் சொன்னதாவது, “நான் பார்வோன்மேலும், எகிப்தின்மேலும் இன்னுமொரு வாதையைக் கொண்டுவருவேன். அதன்பின் அவன் உங்களை இங்கிருந்து போகவிடுவான்; அதுவுமன்றி, உங்களை முழுவதும் துரத்தியும் விடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1809', '2', '11', '2', 'ஆண்களும் பெண்களும் வேறுபாடின்றி தங்களுடைய அயலவர்களிடத்தில் தங்க நகைகளையும், வெள்ளி நகைகளையும் கேட்டு வாங்கிக்கொள்ள வேண்டும் என்று நீ இஸ்ரயேல் மக்களுக்குச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1810', '2', '11', '3', 'யெகோவா இஸ்ரயேல் மக்களுக்கு எகிப்தியரின் கண்களில் தயவு கிடைக்கும்படி செய்தார். அதுவுமன்றி, மோசே எகிப்திலே பார்வோனின் அதிகாரிகளாலும், எகிப்திய மக்களாலும் பெரிதும் மதிக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1811', '2', '11', '4', '¶ அப்பொழுது மோசே பார்வோனிடம், “யெகோவா சொல்வது இதுவே: ‘நான் நடு இராத்திரியளவில் எகிப்து எங்கும் கடந்துபோவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1812', '2', '11', '5', 'எகிப்தில் முதற்பேறான ஒவ்வொரு மகனும் சாவான். அரியணையில் இருக்கும் பார்வோனின் முதல் ஆண்பிள்ளைமுதல், திரிகை ஆட்டும் அடிமைப்பெண்ணின் முதல் ஆண்பிள்ளை வரையுள்ள முதல் பிறந்த எல்லா மகன்களும் சாவார்கள்; அத்துடன் மிருகங்களின் தலையீற்றுகள் அனைத்தும் சாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1813', '2', '11', '6', 'எகிப்து நாடெங்கும் முன்பும் பின்பும் இனி ஒருபோதும் இருக்காத பெரிய அழுகுரல் உண்டாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1814', '2', '11', '7', 'ஆனால் இஸ்ரயேலர் மத்தியில் மனிதரையோ, மிருகங்களையோ பார்த்து ஒரு நாயாவது குரைக்கமாட்டாது.’ இதனால் யெகோவா எகிப்தியருக்கும் இஸ்ரயேலருக்கும் இடையே வித்தியாசத்தைக் காட்டுகிறார் என்பதை நீ அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1815', '2', '11', '8', 'அப்பொழுது உம்முடைய அதிகாரிகள் எல்லோரும் என்முன் பணிந்து, ‘நீயும் உன்னைப் பின்பற்றுகிறவர்கள் யாவரும் எங்களைவிட்டுப் புறப்பட்டுப் போங்கள்!’ என்று சொல்வார்கள். அதன்பின் நான் புறப்படுவேன்” என்று சொல்லி மோசே கடுங்கோபத்துடன் பார்வோனைவிட்டுப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1816', '2', '11', '9', '¶ அப்பொழுது யெகோவா மோசேயிடம், “பார்வோன் உங்களுக்குச் செவிகொடுக்க மறுப்பான். இதினிமித்தம் எகிப்தில் என்னுடைய அதிசயங்கள் அதிகரிக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1817', '2', '11', '10', 'இப்படியாக மோசேயும் ஆரோனும் இந்த அதிசயங்களையெல்லாம் பார்வோனுக்கு முன்பாகச் செய்தார்கள், ஆனாலும் பார்வோனின் இருதயத்தை யெகோவா கடினப்படுத்தினார், அவன் இஸ்ரயேலரைத் தன் நாட்டிலிருந்து போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1818', '2', '12', '1', '¶ யெகோவா எகிப்திலே மோசேயிடமும் ஆரோனிடமும் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1819', '2', '12', '2', '“இம்மாதம் உங்களுக்கு முதல் மாதம், உங்கள் வருடத்தின் முதலாம் மாதம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1820', '2', '12', '3', 'நீங்கள், இம்மாதத்தின் பத்தாம்நாள் ஒவ்வொரு குடும்பத்தலைவனும் தன்தன் குடும்பத்திற்காக வீட்டுக்கு ஒரு ஆட்டுக்குட்டியைத் தெரிந்தெடுக்க வேண்டும் என்று முழு இஸ்ரயேல் சமுதாயத்திற்கும் நீங்கள் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1821', '2', '12', '4', 'எந்த குடும்பமாவது ஒரு முழு ஆட்டுக்குட்டியை சாப்பிட முடியாத அளவுக்குச் சிறியதாயிருந்தால், அவர்கள் தங்களுக்கு மிக அருகிலுள்ள அண்டை வீட்டாருடன் சேர்ந்து, அவர்களின் எண்ணிக்கைக்கு ஏற்றபடி அக்குட்டியைப் பகிர்ந்துகொள்ள வேண்டும். ஒவ்வொருவரும் சாப்பிடும் அளவுக்கு ஏற்ப ஆட்டுக்குட்டியின் அளவு தீர்மானிக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1822', '2', '12', '5', 'நீ தெரிந்தெடுக்கும் மிருகங்களோ, ஒரு வயதுடைய பழுதற்ற கடாக்களாக இருக்கவேண்டும். இவற்றைச் செம்மறியாடுகளிலிருந்தோ, வெள்ளாடுகளிலிருந்தோ தெரிந்தெடுக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1823', '2', '12', '6', 'அவற்றை மாதத்தின் பதினான்காம் தேதிவரை, வீட்டில் கவனமாகப் பராமரிக்க வேண்டும். பின்பு இஸ்ரயேல் சமுதாயத்தைச் சேர்ந்த மக்கள் எல்லோரும் தங்கள் ஆட்டுக்குட்டியை சாயங்கால வேளையில் கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1824', '2', '12', '7', 'அதன்பின் அவர்கள் அதன் இரத்தத்தில் கொஞ்சத்தை எடுத்து, அதை சாப்பிடும் வீட்டுக்கதவின் நிலைக்கால் இரண்டிலும், மேற்சட்டத்திலும் பூசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1825', '2', '12', '8', 'அன்று இரவு இறைச்சியை நெருப்பில் சுட்டு, புளிப்பில்லாத அப்பங்களோடும், கசப்பான கீரையோடும் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1826', '2', '12', '9', 'இறைச்சியைப் பச்சையாகவோ அல்லது நீரில் சமைத்தோ சாப்பிடக்கூடாது. அதன் தலை, கால்கள், உள் உறுப்புகள் ஆகிய எல்லாவற்றையும் நெருப்பில் சுட்டே சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1827', '2', '12', '10', 'அவற்றில் எதையும் விடியும்வரை மீதியாக வைக்கவேண்டாம்; காலையில் ஏதும் மிஞ்சியிருந்தால் அவற்றை நெருப்பில் எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1828', '2', '12', '11', 'இவ்விதமாகவே நீங்கள் அதைச் சாப்பிடவேண்டும்: உங்கள் அங்கிகளை இடுப்புப்பட்டியால் கட்டிக்கொண்டு, கால்களில் செருப்புகளைப் போட்டுக்கொண்டு, உங்கள் கோலை உங்கள் கையில் பிடித்தபடி, அதை அவசரமாக சாப்பிடவேண்டும். இதுவே யெகோவாவின் கடந்துசெல்லுதல், யெகோவாவின் பஸ்கா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1829', '2', '12', '12', '¶ “அதே இரவில் நான் எகிப்து வழியாகக் கடந்துசென்று, அங்குள்ள மனிதர் மற்றும் மிருகங்களின் தலையீற்றுகளையும் சாகடிப்பேன். எகிப்திய தெய்வங்கள் எல்லாவற்றின் மீதும் நியாயத்தீர்ப்பைக் கொண்டுவருவேன். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1830', '2', '12', '13', 'இந்த இரத்தம் நீங்கள் இருக்கும் வீடுகளின்மேல் உங்களுக்கான ஒரு அடையாளமாயிருக்கும். நான் அந்த இரத்தத்தைக் காணும்போது, உங்களைக் கடந்துபோவேன்; நான் எகிப்தியரைச் சாகடிக்கும்போது, அழிவின் வாதை எதுவும் உங்களைத் தொடமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1831', '2', '12', '14', '¶ “இது நீங்கள் நினைவுகூரவேண்டிய ஒரு நாள்; தலைமுறைதோறும் யெகோவாவுக்குரிய பண்டிகையாக நீங்கள் இதைக் கொண்டாடவேண்டும்; இது ஒரு நிரந்தர நியமம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1832', '2', '12', '15', 'புளிப்பில்லாத அப்பத்தை ஏழுநாட்களுக்கு நீங்கள் சாப்பிடவேண்டும். முதலாம் நாளில் புளிப்பாக்கும் பொருட்கள் எல்லாவற்றையும் வீட்டிலிருந்து அகற்றவேண்டும். ஏனெனில், முதலாம் நாள் தொடங்கி, ஏழாம் நாள்வரை புளிப்பூட்டப்பட்ட எதையாவது சாப்பிடுகிறவன் எவனோ, அவன் இஸ்ரயேலில் இருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1833', '2', '12', '16', 'முதலாம் நாள் ஒரு பரிசுத்த சபையையும், ஏழாம்நாளில் இன்னுமொரு பரிசுத்த சபையையும் கூட்டுங்கள். அந்நாட்களில் எந்தவித வேலையும் செய்யக்கூடாது. நீங்கள் ஒவ்வொருவரும் சாப்பிடுவதற்குத் தேவையான உணவைத் தயாரிக்கும் வேலையை மட்டும் செய்யலாம். இதை மட்டுமே நீங்கள் செய்யலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1834', '2', '12', '17', '¶ “புளிப்பில்லாத அப்பப்பண்டிகையை நீங்கள் கொண்டாடவேண்டும். ஏனெனில், அந்நாளில்தான் உங்கள் கோத்திரப்பிரிவுகளை எகிப்திலிருந்து வெளியே கொண்டுவந்தேன். நீங்களும், உங்கள் தலைமுறைதோறும் நிரந்தரமாக அந்நாளைக் கொண்டாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1835', '2', '12', '18', 'முதலாம் மாதம் பதினான்காம் நாள் மாலைமுதல், அம்மாதத்தின் இருபத்தோராம் நாள் மாலைவரை புளிப்பில்லாத அப்பத்தை நீங்கள் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1836', '2', '12', '19', 'புளிப்பூட்டும் பொருட்கள் எதுவும் ஏழுநாட்களுக்கு உங்கள் வீடுகளில் காணப்படக்கூடாது. புளிப்பூட்டப்பட்ட எதையாவது சாப்பிடும் எவனும், அவன் பிறநாட்டினனானாலும் சொந்த இஸ்ரயேலரானாலும் இஸ்ரயேல் சமுதாயத்திலிருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1837', '2', '12', '20', 'புளிப்பூட்டப்பட்ட எதையும் நீங்கள் சாப்பிடவேண்டாம். நீங்கள் எங்கே வாழ்ந்தாலும் புளிப்பில்லாத அப்பத்தையே சாப்பிடவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1838', '2', '12', '21', '¶ அப்பொழுது மோசே இஸ்ரயேலின் சபைத்தலைவர்கள் யாவரையும் அழைத்து, அவர்களிடம் சொன்னதாவது: “நீங்கள் உடனேபோய் உங்கள் குடும்பங்களுக்கான மிருகங்களைத் தெரிந்துகொண்டு பஸ்கா ஆட்டுக்குட்டியைக் கொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1839', '2', '12', '22', 'பின்பு ஒரு கட்டு ஈசோப்புக் குழையை எடுத்து, அதைக் கிண்ணத்திலுள்ள இரத்தத்தில் தோய்த்து, அதில் சிறிதளவு இரத்தத்தைக் கதவு நிலையின் மேற்சட்டத்திலும், அதன் இரண்டு நிலைக்கால்களிலும் பூசுங்கள். காலைவரை உங்களில் ஒருவரும் வீட்டு வாசலைக் கடந்து வெளியே போகக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1840', '2', '12', '23', 'யெகோவா எகிப்தியரை அழிப்பதற்காகத் தேசத்தின் வழியாகக் கடந்துசெல்வார்; அப்பொழுது உங்கள் கதவின், மேல்சட்டத்திலும், நிலைக்கால்கள் இரண்டிலும் இரத்தத்தைக் காணும்போது, அவர் அந்த வாசலைக் கடந்துபோவார், அழிப்பவன் உங்கள் வீடுகளில் புகுந்து உங்களை அழிக்க அவர் அனுமதிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1841', '2', '12', '24', '¶ “உங்களுக்கும் உங்கள் சந்ததிகளுக்குமான இந்த அறிவுறுத்தல்களை நிரந்தரமாகக் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1842', '2', '12', '25', 'யெகோவா உங்களுக்குக் கொடுப்பதாக வாக்களித்த நாட்டிற்குள் நீங்கள் செல்லும்போது, இந்த வழிபாட்டைக் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1843', '2', '12', '26', 'உங்கள் பிள்ளைகள் உங்களிடம், ‘இந்த வழிபாடு எதைக் குறிக்கின்றது?’ என்று கேட்பார்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1844', '2', '12', '27', 'அப்பொழுது நீங்கள் அவர்களிடம், ‘யெகோவா எகிப்தியரை அழிக்கும்போது எகிப்திலுள்ள இஸ்ரயேலரின் வீடுகளைக் கடந்துசென்று எங்கள் வீடுகளைத் தப்பவிட்டார். எனவே இது யெகோவாவுக்குச் செலுத்தும் பஸ்கா பலி’ என்று சொல்லுங்கள்” என்று மோசே சொன்னான். அப்பொழுது இஸ்ரயேல் மக்கள் எல்லோரும் தலைகுனிந்து இறைவனை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1845', '2', '12', '28', 'யெகோவா மோசேக்கும் ஆரோனுக்கும் கட்டளையிட்டபடியே இஸ்ரயேலர் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1846', '2', '12', '29', '¶ அன்று நள்ளிரவு எகிப்திலுள்ள முதற்பிறந்த மகன்கள் எல்லாவற்றையும் யெகோவா அழித்தார்; அரியணையில் அமர்ந்திருந்த பார்வோனின் தலைப்பிள்ளை முதல், காவற்கிடங்கிலிருந்த கைதியின் தலைப்பிள்ளைவரை முதற்பேறுகள் அனைத்தையும், மிருகங்களின் தலையீற்றுகளையும் அழித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1847', '2', '12', '30', 'பார்வோனும், அவன் அதிகாரிகள் யாவரும், எகிப்தியர் அனைவரும் அன்றிரவில் விழித்து எழுந்தனர். எகிப்தில் ஒரு பெரிய ஓலம் உண்டாயிற்று. ஏனெனில் சாவு இல்லாத ஒரு வீடும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1848', '2', '12', '31', '¶ இரவிலேயே பார்வோன் மோசேயையும் ஆரோனையும் அழைப்பித்து அவர்களிடம், “எழும்புங்கள்! என் மக்களை விட்டுவிடுங்கள், உடனே போங்கள். நீங்களும், இஸ்ரயேலரும் நீங்கள் கேட்டுக்கொண்டபடியே போய் யெகோவாவை வழிபடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1849', '2', '12', '32', 'நீங்கள் கேட்டுக்கொண்டபடியே உங்கள் ஆட்டு மந்தைகளையும் மாட்டு மந்தைகளையும் ஓட்டிக்கொண்டு போங்கள். என்னையும் ஆசீர்வதியுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1850', '2', '12', '33', '¶ இஸ்ரயேலரைத் தம் நாட்டைவிட்டு விரைவாய்ப் போகும்படி எகிப்தியரும் அவசரப்படுத்தினார்கள். “இல்லாவிட்டால் நாங்கள் எல்லோரும் இறந்துவிடுவோம்!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1851', '2', '12', '34', 'மக்கள் புளிப்பில்லாத பிசைந்த மாவையும், மாப்பிசையும் பாத்திரங்களையும் தங்கள் துணிகளால் சுற்றி, தங்கள் தோள்கள்மேல் சுமந்துகொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1852', '2', '12', '35', 'மோசே அறிவுறுத்தியபடியே இஸ்ரயேலர் தங்க நகைகளையும், வெள்ளி நகைகளையும், உடைகளையும் எகிப்தியரிடம் கேட்டு வாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1853', '2', '12', '36', 'யெகோவா இஸ்ரயேலருக்கு எகிப்தியரிடத்தில் தயவு கிடைக்கும்படி செய்தபடியால், அவர்கள் கேட்டதையெல்லாம் எகிப்தியர் கொடுத்தார்கள். இவ்விதமாக இஸ்ரயேலர் எகிப்தியரைக் கொள்ளையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1854', '2', '12', '37', '¶ அன்று இஸ்ரயேல் மக்கள் ராமசேஸை விட்டு சுக்கோத்துக்குப் புறப்பட்டுப் போனார்கள். பெண்களையும் பிள்ளைகளையும் தவிர, ஆண்கள் மட்டும் ஆறுலட்சம் பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1855', '2', '12', '38', 'அவர்களுடன் அநேக வேறு மக்கள் கூட்டமும் போனார்கள்; ஏராளமான ஆட்டு மந்தைகளும், மாட்டு மந்தைகளும் அவர்களுடன் சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1856', '2', '12', '39', 'எகிப்திலிருந்து கொண்டுவந்த பிசைந்த மாவினால் புளிப்பில்லாத அப்பங்களைச் சுட்டார்கள். அந்த மாவு புளிப்பில்லாதிருந்தது, ஏனெனில் அவர்கள் தங்களுக்கான உணவைத் தயாரிக்கும் முன்பே எகிப்திலிருந்து துரத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1857', '2', '12', '40', '¶ இஸ்ரயேலர் எகிப்தில் வாழ்ந்த காலம் நானூற்று முப்பது வருடங்களாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1858', '2', '12', '41', 'நானூற்று முப்பதாவது வருடம் முடிவடையும் கடைசி நாளிலே, யெகோவாவின் எல்லா கோத்திரப்பிரிவுகளும் எகிப்தைவிட்டு வெளியேறின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1859', '2', '12', '42', 'எகிப்திலிருந்து இஸ்ரயேலரை வெளியே கொண்டுவருவதற்கு, அந்த இரவு யெகோவா விழித்திருந்தபடியால், யெகோவாவை மகிமைப்படுத்தும்படி, இந்த இரவில் தலைமுறைதோறும் இஸ்ரயேலர் விழித்திருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1860', '2', '12', '43', '¶ யெகோவா மோசேயிடமும் ஆரோனிடமும் கூறியதாவது: “பஸ்காவுக்கான விதிமுறைகள் இவையே: “பிறநாட்டினன் ஒருவனும் அதைச் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1861', '2', '12', '44', '¶ எனினும், நீ விலைக்கு வாங்கிய எந்த அடிமையும் விருத்தசேதனம் செய்யப்பட்டபின் அதை சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1862', '2', '12', '45', 'தற்காலிக குடியிருப்பாளனும் கூலியாளும் அதை சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1863', '2', '12', '46', '¶ “அது ஒரு வீட்டிற்குள்ளே சாப்பிடப்பட வேண்டும்; அந்த இறைச்சியில் சிறிதளவைக்கூட வீட்டுக்கு வெளியே கொண்டுபோகக்கூடாது. எலும்புகளில் எதையாவது முறிக்கவும் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1864', '2', '12', '47', 'இஸ்ரயேல் சமுதாயம் முழுவதும் அதைக் கொண்டாடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1865', '2', '12', '48', '¶ “யெகோவாவின் பஸ்காவைக் கொண்டாட விரும்பும் உங்களுடன் வாழும் பிறநாட்டினன், தன் வீட்டிலுள்ள ஆண்களையெல்லாம் விருத்தசேதனம் செய்விக்க வேண்டும்; அதன்பின் அந்நாட்டு குடிமகனைப்போல், அதில் பங்குபெறலாம். ஆனால் விருத்தசேதனம் செய்யப்படாத எந்த ஒரு ஆணும் அதைச் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1866', '2', '12', '49', 'நாட்டுக் குடிமக்களுக்கும், உங்களுடன் குடியிருக்கும் பிறநாட்டினனுக்கும் ஒரே சட்டமே இருக்கவேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1867', '2', '12', '50', '¶ யெகோவா மோசேக்கும், ஆரோனுக்கும் கட்டளையிட்டபடி இஸ்ரயேலர் எல்லோரும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1868', '2', '12', '51', 'யெகோவா அந்த நாளிலேயே இஸ்ரயேலரை அவர்களின் கோத்திரப்பிரிவுகளின்படியே, எகிப்திலிருந்து வெளியே கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1869', '2', '13', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1870', '2', '13', '2', '“முதற்பேறான எல்லா ஆண்களையும் எனக்கு அர்ப்பணம் செய்யவேண்டும். எந்த மனிதனானாலும், மிருகமானாலும் இஸ்ரயேலருக்குள் கர்ப்பத்திலிருந்து வரும் ஒவ்வொரு முதற்பேறும் எனக்குரியது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1871', '2', '13', '3', '¶ பின்பு மோசே இஸ்ரயேல் மக்களிடம் சொன்னதாவது, “நீங்கள் அடிமைத்தன நாடான எகிப்திலிருந்து வெளியேவந்த இந்த நாளை நினைவுபடுத்திக் கொண்டாடுங்கள். ஏனெனில் யெகோவா தமது வல்லமையான கரத்தினால் அவ்விடத்திலிருந்து உங்களை வெளியே கொண்டுவந்தார். புளிப்பூட்டப்பட்ட எதையும் சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1872', '2', '13', '4', 'இன்று ஆபீப் மாதத்தில் நீங்கள் புறப்படுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1873', '2', '13', '5', 'யெகோவா உங்கள் முற்பிதாக்களுக்குக் கொடுப்பேன் என வாக்குப்பண்ணிய, பாலும் தேனும் வழிந்தோடும் செழிப்பான நாடான கானானியர், ஏத்தியர், எமோரியர், ஏவியர், எபூசியர் என்பவர்களுடைய நாட்டுக்கு யெகோவா உங்களைக் கொண்டுவருவார். அப்போது இந்தப் பண்டிகையை வருடந்தோறும் இதே மாதத்தில் நீங்கள் கொண்டாடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1874', '2', '13', '6', 'புளிப்பில்லாத அப்பத்தை ஏழுநாட்களுக்குச் சாப்பிட்டு, ஏழாவதுநாள் யெகோவாவுக்கு பண்டிகையைக் கொண்டாடுவீர்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1875', '2', '13', '7', 'ஏழுநாட்களும் புளிப்பில்லாத அப்பம் சாப்பிடவேண்டும்; உங்கள் வீட்டிலோ அல்லது நாட்டின் எல்லைக்குள்ளோ புளித்தது எதுவும் காணப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1876', '2', '13', '8', 'அன்றையதினம் நீங்கள் உங்கள் மகன்களிடம், ‘நான் எகிப்திலிருந்து வந்தபோது யெகோவா எனக்குச் செய்தற்காகவே இதைச் செய்கிறேன்’ என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1877', '2', '13', '9', 'யெகோவாவின் சட்டம் உங்கள் வாயில் இருக்கவேண்டும் என்பதற்காக, இந்த கொண்டாட்டம் உங்கள் கையில் ஒரு அடையாளம் போலவும், உங்கள் நெற்றியில் ஒரு நினைவுச்சின்னம் போலவும் இருக்கும். ஏனெனில், யெகோவா தன் பலத்த கரத்தால் உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1878', '2', '13', '10', 'ஆதலால் நீங்கள் வருடந்தோறும், குறித்த காலத்தில் இந்த நியமத்தைக் கைக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1879', '2', '13', '11', '¶ “யெகோவா உங்களுக்கும் உங்கள் முற்பிதாக்களுக்கும் கொடுப்பேன் என்று வாக்குப்பண்ணியபடி, கானானியருடைய நாட்டுக்கு உங்களைக் கொண்டுவந்து, அதை உங்களுக்குக் கொடுத்தபின்பு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1880', '2', '13', '12', 'யெகோவாவுக்கு நீங்கள் ஒவ்வொரு கர்ப்பத்தின் முதற்பிறப்புகளை கொடுக்கவேண்டும். உங்கள் கால்நடைகளில் ஆண் தலையீற்றுகளெல்லாம் யெகோவாவுக்கு உரியவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1881', '2', '13', '13', 'கழுதையின் தலையீற்றுகளையெல்லாம் ஒரு செம்மறியாட்டுக் குட்டியால் மீட்டுக்கொள்ள வேண்டும்; மீட்காவிட்டால், அதன் கழுத்தை முறித்துப்போடுங்கள். உங்கள் மகன்களில் முதற்பேறானவனை மீட்டுக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1882', '2', '13', '14', '¶ “இனிவரும் காலத்தில் உங்கள் மகன்கள் உங்களிடம், ‘இதன் பொருள் என்ன?’ என்று கேட்கும்போது அவர்களிடம், ‘யெகோவா தமது பலத்த கரத்தினால் அடிமைத்தன நாடான எகிப்திலிருந்து எங்களை வெளியே கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1883', '2', '13', '15', 'பார்வோன் எங்களைப் போகவிடாமல் பிடிவாதமாய் மறுத்தபோது, யெகோவா எகிப்திலுள்ள மனிதருடைய ஒவ்வொரு முதற்பேறானதையும், மிருகத்தினுடைய ஒவ்வொரு தலையீற்றையும் கொன்றுபோட்டார். அதனால்தான் நாங்களும் ஒவ்வொரு கர்ப்பத்தின் தலையீற்றான ஆணையும் யெகோவாவுக்குப் பலியிட்டு, என் முதற்பேறான மகன்களை மீட்டுக்கொள்கிறோம்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1884', '2', '13', '16', 'யெகோவா தமது பலத்த கரத்தினால் எங்களை எகிப்து நாட்டிலிருந்து வெளியே கொண்டுவந்தார் என்பதற்கு, இப்பண்டிகை உங்கள் கையில் ஒரு அடையாளம் போலவும், உங்கள் நெற்றியில் ஒரு நினைவுச்சின்னம் போலவும் இருக்கும் என்று சொல்லுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1885', '2', '13', '17', '¶ பார்வோன் இஸ்ரயேலரைப் போகவிட்டபின்பு, பெலிஸ்தியரின் நாட்டின் வழி குறுகியதாக இருந்தபோதிலும், இறைவன் அவர்களை அதன் வழியாக நடத்திச் செல்லவில்லை. ஏனெனில், “அவர்கள் யுத்தத்தை எதிர்கொண்டால், தங்கள் மனதை மாற்றி எகிப்திற்குத் திரும்பிவிடுவார்கள்” என இறைவன் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1886', '2', '13', '18', 'அதனால் இறைவன் மக்களை பாலைவனப் பாதைவழியே சுற்றி, செங்கடலை நோக்கி வழிநடத்தினார். இஸ்ரயேலர் ஆயுதம் அணிந்தவர்களாய், எகிப்திலிருந்து புறப்பட்டு யுத்தத்திற்கு ஆயத்தமாய் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1887', '2', '13', '19', '¶ மோசே யோசேப்பின் எலும்புகளைத் தன்னுடன் எடுத்துச் சென்றான். ஏனெனில், யோசேப்பு இஸ்ரயேலின் மகன்களிடம் இவ்வாறு செய்யும்படி சத்தியம் வாங்கியிருந்தான். அவன் அவர்களிடம், “இறைவன் நிச்சயமாய் உங்களுக்கு உதவிக்கு வருவார்; அப்பொழுது நீங்கள் எனது எலும்புகளை இந்த இடத்திலிருந்து உங்களுடன் எடுத்துச்செல்ல வேண்டும்” என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1888', '2', '13', '20', '¶ அவர்கள் சுக்கோத்திலிருந்து வெளியேறிய பின்பு, பாலைவனத்தின் அருகிலுள்ள ஏத்தாமிலே முகாமிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1889', '2', '13', '21', 'பகலில் அவர்கள் போகும் வழியாய் அவர்களுக்கு வழிகாட்ட, ஒரு மேகத்தூணாய் அவர்களுக்குமுன் யெகோவா சென்றார். இரவில் அவர்களுக்கு வெளிச்சம் கொடுப்பதற்காக, நெருப்புத்தூணாய் அவர்களுக்குமுன் சென்றார். இப்படியாக அவர்களால் இரவும் பகலும் பயணம் செய்ய முடிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1890', '2', '13', '22', 'பகலில் மேகத்தூணும், இரவில் நெருப்புத்தூணும் மக்களுக்குமுன் தன் இடத்தைவிட்டு விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1891', '2', '14', '1', '¶ பின்பு யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1892', '2', '14', '2', '“நீங்கள் திரும்பிவந்து மிக்தோலுக்கும், கடலுக்கும் இடையேயுள்ள பிகாஈரோத் அருகே முகாமிடுங்கள் என்று இஸ்ரயேலருக்குச் சொல். அவர்கள் கடலருகே பாகால் செபோனுக்கு நேரெதிராக முகாமிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1893', '2', '14', '3', '‘இஸ்ரயேலர் மனங்குழம்பி நாட்டைச் சுற்றி அலைந்து திரிகிறார்கள். பாலைவனம் அவர்களைச் சூழ்ந்துகொண்டது’ என்று பார்வோன் நினைப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1894', '2', '14', '4', 'எனவே, நான் பார்வோனின் மனதைக் கடினப்படுத்துவேன். அவன் உங்களைப் பின்தொடர்ந்து வருவான். நானோ பார்வோனாலும், அவனுடைய படைகள் எல்லாவற்றினாலும் மகிமையடைவேன். அப்பொழுது நானே யெகோவா என்று எகிப்தியர் அறிந்துகொள்வார்கள்” என்றார். இஸ்ரயேலர் அவ்வாறே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1895', '2', '14', '5', '¶ இஸ்ரயேலர் ஓடிப்போய்விட்டார்கள் என்று எகிப்திய அரசன் பார்வோனுக்கு அறிவிக்கப்பட்டபோது, அவனும் அவனுடைய அதிகாரிகளும் இஸ்ரயேலரைக் குறித்து தங்கள் மனங்களை மாற்றிக்கொண்டார்கள். அவர்கள், “நாம் என்ன செய்துவிட்டோம்? இஸ்ரயேலரை போகவிட்டு, அவர்களுடைய வேலையை இழந்துவிட்டோமே!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1896', '2', '14', '6', 'எனவே பார்வோன், தன் தேரை ஆயத்தப்படுத்தி, தன் இராணுவவீரரையும் தன்னுடன் கூட்டிச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1897', '2', '14', '7', 'அவன் எகிப்திலுள்ள மற்ற எல்லா தேர்களோடு, மிகச்சிறந்த அறுநூறு தேர்களையும் மற்றும் அதிகாரிகளையும் கூட்டிக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1898', '2', '14', '8', 'யெகோவா எகிப்திய அரசன் பார்வோனின் மனதைக் கடினப்படுத்தினபடியால், அவன் இஸ்ரயேலரைப் பின்தொடர்ந்து சென்றான். ஆனால் இஸ்ரயேலரோ துணிவுடன் அணிவகுத்துப் போய்க்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1899', '2', '14', '9', 'எகிப்தியர் பார்வோனின் குதிரைகளோடும், தேர்களோடும், குதிரைவீரர்களோடும், இராணுவப்படைகளோடும் இஸ்ரயேலரைப் பின்தொடர்ந்து சென்றனர். பாகால் செபோனுக்கு எதிரே, பிகாஈரோத்துக்கு அருகே கடல் பக்கத்தில் இஸ்ரயேலர் முகாமிட்டிருந்தபோது, அவர்களை எகிப்தியர் பின்தொடர்ந்து வந்துசேர்ந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1900', '2', '14', '10', '¶ பார்வோன் நெருங்கி வந்தபொழுது இஸ்ரயேலர் நோக்கிப்பார்த்து, தங்களுக்குப்பின் எகிப்தியர் அணிவகுத்து வருவதைக் கண்டார்கள். அப்பொழுது அவர்கள் பயந்து, யெகோவாவை நோக்கிக் கதறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1901', '2', '14', '11', 'அவர்கள் மோசேயிடம், “எகிப்தில் பிரேதக்குழிகள் இல்லையென்று எங்களைச் சாகும்படி பாலைவனத்திற்குக் கொண்டுவந்தீரோ? எகிப்திலிருந்து எங்களைக் கொண்டுவந்து எங்களுக்கு என்ன செய்திருக்கிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1902', '2', '14', '12', '‘எங்களைச் சும்மாவிடும்; நாங்கள் எகிப்தியருக்கு வேலைசெய்வோம்’ என்று, நாங்கள் எகிப்திலிருக்கும்போதே உமக்குச் சொல்லவில்லையா? பாலைவனத்தில் நாங்கள் சாகிறதைவிட, எகிப்தியருக்கு வேலை செய்வது நலமாயிருந்திருக்குமே!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1903', '2', '14', '13', '¶ மோசே இஸ்ரயேல் மக்களிடம், “பயப்படாதிருங்கள். உறுதியாய் நில்லுங்கள்; யெகோவா இன்று உங்களுக்குக் கொண்டுவரப்போகும் விடுதலையைக் காண்பீர்கள். நீங்கள் இன்று காணும் எகிப்தியரை இனி ஒருபோதும் காணமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1904', '2', '14', '14', 'யெகோவா உங்களுக்காகப் போராடுவார்; நீங்கள் அமைதியாய் மட்டும் இருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1905', '2', '14', '15', '¶ அப்பொழுது யெகோவா மோசேயிடம், “நீ என்னிடம் முறையிட்டு அழுவது ஏன்? இஸ்ரயேலரை முன்னேறிப்போகச்சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1906', '2', '14', '16', 'நீ உன் கோலை உயர்த்தி, தண்ணீரைப் பிரிக்கும்படி கடலின்மேல் உன் கையை நீட்டு. அப்பொழுது இஸ்ரயேலர் கடலின் நடுவாகக் காய்ந்த தரையில் நடந்து போகக்கூடியதாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1907', '2', '14', '17', 'நான் எகிப்தியரின் உள்ளத்தைக் கடினப்படுத்துவேன். அதனால் அவர்கள் இஸ்ரயேலரைப் பின்தொடருவார்கள். நானோ பார்வோனாலும், அவனுடைய எல்லா படைகள், தேர்கள், குதிரைவீரர் முதலியவற்றாலும் மகிமையடைவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1908', '2', '14', '18', 'இப்படியாக நான் பார்வோனாலும், அவன் தேர்கள், குதிரைகளாலும் மகிமையடையும்போது நானே யெகோவா என்பதை எகிப்தியர் அறிந்துகொள்வார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1909', '2', '14', '19', '¶ அப்பொழுது இஸ்ரயேலரின் படைக்கு முன்னாகச் சென்றுகொண்டிருந்த இறைவனின் தூதனானவர், அவ்விடத்தைவிட்டு அவர்களுக்குப் பின்னாகப் போனார். அவர்களுக்கு முன்பாக இருந்த மேகத்தூணும் விலகி, அவர்களுக்குப் பின்னாக வந்துநின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1910', '2', '14', '20', 'அது எகிப்திய படைகளுக்கும் இஸ்ரயேலருக்கும் இடையில் வந்துநின்றது. அந்த மேகம் இரவு முழுவதும் ஒரு பக்கத்துக்கு இருளையும், மற்றொரு பக்கத்துக்கு வெளிச்சத்தையும் கொடுத்தது. இதனால் இஸ்ரயேலரோ, எகிப்தியரோ இரவு முழுவதும் ஒருவரையொருவர் நெருங்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1911', '2', '14', '21', '¶ பின்பு மோசே, கடலின்மேல் தன் கையை நீட்டினான். யெகோவா இரவு முழுவதும் பலத்த கீழ்காற்றினால் கடல்நீரைப் பின்வாங்கச்செய்து, அதை வறண்ட நிலமாக மாற்றினார். தண்ணீர் இரண்டாகப் பிரிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1912', '2', '14', '22', 'இஸ்ரயேலர் கடல் வழியாகக் காய்ந்த தரையில் நடந்து சென்றார்கள். அவர்களுடைய வலது பக்கத்திலும், இடது பக்கத்திலும் தண்ணீர் மதில்போல எழுந்து நின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1913', '2', '14', '23', '¶ எகிப்தியர் அவர்களைத் துரத்திக்கொண்டு வந்தார்கள். பார்வோனின் எல்லா குதிரைகளும், தேர்களும், குதிரைவீரரும், இஸ்ரயேலரைப் பின்தொடர்ந்து கடலுக்குள் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1914', '2', '14', '24', 'யெகோவா விடியற்காலையில் நெருப்புத்தூணிலும், மேகத்தூணிலுமிருந்து எகிப்திய படையைப் பார்த்து அவர்களைக் கலங்கப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1915', '2', '14', '25', 'யெகோவா அவர்களுடைய தேர்களின் சக்கரங்களைக் கழறப்பண்ணியதால், தேரை ஓட்டுவதற்கு அவர்களுக்குக் கஷ்டமாயிருந்தது. எனவே எகிப்தியர், “நாம் இஸ்ரயேலரைவிட்டு ஓடிப்போவோம், யெகோவா எகிப்தை எதிர்த்து அவர்களுக்காகப் போராடுகிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1916', '2', '14', '26', '¶ அப்பொழுது யெகோவா மோசேயிடம், “கடல் தண்ணீர் எகிப்தியர்மேலும் அவர்களுடைய தேர்கள், குதிரைவீரர்மேலும் வரும்படி நீ உன் கையை கடல்மேல் நீட்டு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1917', '2', '14', '27', 'அப்படியே மோசே தன் கையை கடலுக்கு மேலாக நீட்டினான். அதிகாலையில் கடல் தண்ணீர் திரும்பி, அதன் இடத்திற்கு வந்தது. ஆனால் எகிப்தியரோ கடலை நோக்கியே ஓடிக்கொண்டிருந்தார்கள். யெகோவா அவர்களைக் கடலின் நடுவே அமிழ்த்திவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1918', '2', '14', '28', 'கடல் தண்ணீர் திரும்பிவந்து, தேர்களையும், குதிரைவீரர்களையும், அவர்களைப் பின்தொடர்ந்து வந்த பார்வோனின் படை முழுவதையும் கடலுக்குள் மூடிவிட்டது. அவர்களில் ஒருவனாகிலும் தப்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1919', '2', '14', '29', '¶ இஸ்ரயேலரோ கடலின் நடுவேயுள்ள காய்ந்த நிலத்தின் வழியாக நடந்துபோனார்கள். அவர்களுடைய வலதுபக்கத்திலும், இடது பக்கத்திலும் தண்ணீர் மதில்போல நின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1920', '2', '14', '30', 'இவ்விதமாக யெகோவா அன்றையதினம் எகிப்தியரின் கைகளிலிருந்து இஸ்ரயேலரைக் காப்பாற்றினார். கடற்கரையிலே எகிப்தியர் இறந்துகிடப்பதை இஸ்ரயேலர் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1921', '2', '14', '31', 'எகிப்தியருக்கு எதிராகக் காண்பிக்கப்பட்ட யெகோவாவின் வல்லமையை இஸ்ரயேலர் கண்டபோது, அவர்கள் யெகோவாவுக்குப் பயந்து, கர்த்தரிடத்திலும், அவருடைய அடியானாகிய மோசேயினிடத்திலும் நம்பிக்கை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1922', '2', '15', '1', '¶ அப்பொழுது மோசேயும் இஸ்ரயேலரும் யெகோவாவுக்குப் பாடிய பாடலாவது: “நான் யெகோவாவைப் பாடுவேன், அவர் மிகவும் புகழ்ந்து உயர்த்தப்பட்டிருக்கிறார். குதிரையையும், அதை ஓட்டியவனையும் அவர் கடலுக்குள் வீசியெறிந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1923', '2', '15', '2', '“யெகோவா என் பெலனும், என் பாடலுமாயிருக்கிறார், அவரே என் இரட்சிப்புமானார். அவர் என் இறைவன், அவரைத் துதிப்பேன். அவர் என் தந்தையின் இறைவன், அவரை நான் உயர்த்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1924', '2', '15', '3', 'யெகோவா யுத்தத்தில் வீரர்; யெகோவா என்பதே அவரது பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1925', '2', '15', '4', 'அவர் பார்வோனின் தேர்களையும், அவனுடைய இராணுவத்தையும் கடலுக்குள் தள்ளிவிட்டார். பார்வோனின் அதிகாரிகளில் சிறந்தவர்கள் செங்கடலில் அழிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1926', '2', '15', '5', 'ஆழமான தண்ணீர் அவர்களை மூடியது; ஒரு கல்லைப்போல் ஆழத்திலே அவர்கள் அமிழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1927', '2', '15', '6', 'யெகோவாவே, உமது வலதுகரம் வல்லமையில் மாட்சிமையாய் இருந்தது. யெகோவாவே, உமது வலதுகரமே எதிரியை நொறுக்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1928', '2', '15', '7', '“உமது மாட்சிமையின் மகத்துவத்தினால் உம்மை எதிர்த்தவர்களை கீழே விழத்தள்ளினீர். உமது எரியும் கோபத்தைக் கட்டவிழ்த்தீர்; அது அவர்களை வைக்கோலைப்போல் எரித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1929', '2', '15', '8', 'உமது நாசியின் சுவாசத்தினால் தண்ணீர் குவிந்தது. பொங்கியெழும் வெள்ளங்கள் மதிலைப்போல உறுதியாய் நின்றன; ஆழத்தின் தண்ணீர் கடலின் அடியில் உறைந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1930', '2', '15', '9', 'பகைவன் பெருமையாக, ‘நான் பின்தொடர்வேன், அவர்களைப் பிடிப்பேன். நான் கொள்ளையைப் பங்கிடுவேன்; அவர்களில் என் ஆசையைத் தீர்த்துக்கொள்வேன். என் வாளை உருவுவேன், என் கை அவர்களை அழிக்கும்’ என பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1931', '2', '15', '10', 'ஆனால், நீரோ உமது சுவாசத்தை ஊதினீர், கடல் அவர்களை மூடியது. அவர்கள் ஈயத்தைப் போல் பெரும் தண்ணீர்களுக்குள் அமிழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1932', '2', '15', '11', 'யெகோவாவே, தெய்வங்களுக்குள் உம்மைப்போல் யார் உண்டு? பரிசுத்தத்தில் மாட்சிமையும், மகிமையில் வியக்கத்தக்கவரும், அதிசயங்களையும் செய்கிற உம்மைப்போல் யார் உண்டு?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1933', '2', '15', '12', '“உமது வலது கரத்தை நீட்டினீர், பூமி அவர்களை விழுங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1934', '2', '15', '13', 'நீர் மீட்டுக்கொண்ட மக்களை உமது நேர்மையான அன்பினால் வழிநடத்துவீர். நீர் வசிக்கும் பரிசுத்த இடத்திற்கு, உமது வல்லமையினால் அவர்களுக்கு வழிகாட்டுவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1935', '2', '15', '14', 'மக்கள் அதைக்கேட்டு நடுங்குவார்கள்; பெலிஸ்திய மக்களை வேதனை பற்றிக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1936', '2', '15', '15', 'ஏதோமின் தலைவர்கள் திகிலடைவார்கள், மோவாபின் தலைவர்களை நடுக்கம் பிடிக்கும், கானானின் மக்களும் கரைந்து போவார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1937', '2', '15', '16', 'பயமும் திகிலும் அவர்கள்மேல் வரும். யெகோவாவே, உமது மக்கள் கடந்துபோகும்வரை, நீர் கொண்டுவந்த மக்கள் கடந்துபோகும்வரை, உமது கரத்தின் வல்லமையால் அவர்கள் கல்லைப்போல் அசைவில்லாமல் கிடப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1938', '2', '15', '17', 'யெகோவாவே, உமது உரிமைச்சொத்தான மலையில் நீர் அவர்களைக் கொண்டுவந்து நிலைநாட்டுவீர்; அந்த இடத்தையே நீர் உமது தங்குமிடமாக்கினீர், யெகோவாவே, உமது கைகளே அதைப் பரிசுத்த இடமாக ஏற்படுத்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1939', '2', '15', '18', '“யெகோவா என்றென்றைக்கும் அரசாளுவார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1940', '2', '15', '19', '¶ பார்வோனின் குதிரைகள் தேர்களோடும், குதிரைவீரர்களோடும் கடலுக்குள் சென்றன. அப்பொழுது யெகோவா கடல் தண்ணீரைத் திருப்பி அவர்கள்மேல் கொண்டுவந்தார்; ஆனால் இஸ்ரயேலரோ கடல் வழியாகக் காய்ந்த தரையில் நடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1941', '2', '15', '20', 'அப்பொழுது இறைவாக்கினளான ஆரோனின் சகோதரி மிரியாம், தன் கையில் ஒரு தம்புராவை எடுத்துக்கொண்டாள்; மற்ற எல்லா பெண்களும் தம்புராவோடும் நடனத்தோடும் அவளைப் பின்தொடர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1942', '2', '15', '21', 'அப்பொழுது மிரியாம் அவர்களுக்குப் பதிலளித்துப் பாடியது: “யெகோவாவைப் பாடுங்கள், ஏனெனில் அவர் உன்னதத்தில் புகழ்ந்து உயர்த்தப்பட்டிருக்கிறார். குதிரையையும் அதை ஓட்டியவனையும் கடலிலே வீசியெறிந்தார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1943', '2', '15', '22', '¶ அதன்பின் மோசே இஸ்ரயேலரைச் செங்கடலிலிருந்து சூர் பாலைவனத்திற்கு நடத்திச் சென்றான். அவர்கள் மூன்று நாட்களாக பாலைவனத்தில் பயணம் செய்தார்கள், அவர்களுக்குத் தண்ணீர் கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1944', '2', '15', '23', 'அவர்கள் மாரா என்னும் இடத்திற்கு வந்தபோது, அவ்விடத்திலுள்ள தண்ணீர் கசப்பாயிருந்தபடியால், அவர்களால் அதைக் குடிக்க முடியவில்லை. அதனால்தான் அந்த இடம் மாரா என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1945', '2', '15', '24', 'எனவே இஸ்ரயேல் மக்கள், “நாங்கள் எதைக் குடிப்போம்?” என்று கேட்டு மோசேக்கு எதிராக முறுமுறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1946', '2', '15', '25', '¶ மோசே யெகோவாவிடம் அழுது விண்ணப்பித்தான், அப்பொழுது யெகோவா மோசேக்கு ஒரு மரத்தைக் காட்டினார். அவன் அதைத் தண்ணீருக்குள் எறிந்தபோது, தண்ணீர் இனிமையாக மாறியது. பின்பு யெகோவா ஒரு விதிமுறையையும், ஒரு சட்டத்தையும் ஏற்படுத்தி, அங்கே அவர்களைச் சோதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1947', '2', '15', '26', '¶ அவர், “நீங்கள் உங்கள் இறைவனாகிய யெகோவாவின் குரலுக்குக் கவனமாய்ச் செவிகொடுத்து, அவருடைய பார்வையில் சரியானதைச் செய்து, அவருடைய கட்டளைகளைக் கவனித்து, அவருடைய எல்லா விதிமுறைகளையும் கைக்கொண்டு நடப்பீர்களானால், நான் எகிப்தியர்மேல் கொண்டுவந்த வியாதிகளில் எதையும் உங்கள்மேல் கொண்டுவரமாட்டேன்; ஏனெனில் நானே உங்களைச் சுகமாக்குகிற யெகோவா” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1948', '2', '15', '27', '¶ அதன்பின் அவர்கள் ஏலிமுக்கு வந்தார்கள், அங்கே பன்னிரண்டு நீரூற்றுக்களும் எழுபது பேரீச்சமரங்களும் இருந்தன; அவர்கள் அங்கே தண்ணீர் அருகே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1949', '2', '16', '1', '¶ அதன் பின்னர் முழு இஸ்ரயேல் சமுதாயமும் ஏலிமிலிருந்து புறப்பட்டு, அவர்கள் எகிப்திலிருந்து வெளியேறிய இரண்டாம் மாதம் பதினைந்தாம்நாள் ஏலிமுக்கும் சீனாய்க்கும் இடையேயுள்ள சீன் பாலைவனத்தை வந்தடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1950', '2', '16', '2', 'அப்பாலைவனத்திலே இஸ்ரயேல் சமுதாயம் முழுவதும் மோசேக்கும் ஆரோனுக்கும் விரோதமாக முறுமுறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1951', '2', '16', '3', 'இஸ்ரயேலர் அவர்களிடம், “நாங்கள் யெகோவாவின் கையால் எகிப்திலே இறந்திருக்கலாமே! நாங்களோ அங்கே இறைச்சிப் பானைகளைச் சுற்றி உட்கார்ந்து, விரும்பிய உணவையெல்லாம் சாப்பிட்டோம்; ஆனால் நீங்கள், இந்த முழு மக்கள் கூட்டமும் பட்டினியாய்ச் சாகும்படி இந்தப் பாலைவனத்திற்குள் எங்களைக் கொண்டுவந்திருக்கிறீர்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1952', '2', '16', '4', '¶ அப்பொழுது யெகோவா மோசேயிடம் சொன்னதாவது: “நான் வானத்திலிருந்து உங்களுக்கு அப்பத்தைப் பொழிவேன். இந்த மக்கள் ஒவ்வொரு நாளும் வெளியே போய் அந்நாளுக்குப் போதுமானதைச் சேர்க்கவேண்டும். அதன்மூலம் அவர்கள் என் அறிவுறுத்தலின்படி நடப்பார்களோ இல்லையோ என்று அவர்களைப் சோதித்துப் பார்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1953', '2', '16', '5', 'ஆறாம்நாளிலோ, மற்றநாட்களில் சேர்ப்பதுபோல் இருமடங்கு சேர்க்கவேண்டும். அந்த நாளிலே அவர்கள் எடுத்துவந்ததைத் தயாரித்து வைக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1954', '2', '16', '6', '¶ ஆகவே, மோசேயும் ஆரோனும் இஸ்ரயேலரிடம், “யெகோவாவே உங்களை எகிப்திலிருந்து கொண்டுவந்தார் என்பதை இன்று மாலையில் நீங்கள் அறிந்துகொள்வீர்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1955', '2', '16', '7', 'காலையிலோ யெகோவாவின் மகிமையைக் காண்பீர்கள்; ஏனெனில் அவருக்கு விரோதமான உங்கள் முறுமுறுப்பை அவர் கேட்டார். நீங்கள் எங்களுக்கு விரோதமாய் முறுமுறுப்பதற்கு நாங்கள் யார்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1956', '2', '16', '8', 'மேலும் மோசே அவர்களிடம், “மாலையில் நீங்கள் சாப்பிடுவதற்கு இறைச்சியையும், காலையில் வேண்டிய அளவு அப்பத்தையும் தருவார்; ஏனெனில் அவருக்கு எதிரான உங்கள் முறுமுறுப்பை யெகோவா கேட்டிருக்கிறார். அப்பொழுது நீங்கள் யெகோவாவே இதைத் தருகிறார் என்பதை அறிந்துகொள்வீர்கள். நீங்கள் எங்களுக்கு எதிராக அல்ல, யெகோவாவுக்கு எதிராகவே முறுமுறுக்கிறீர்கள். எங்களுக்கு எதிராய் முறுமுறுக்க நாங்கள் யார்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1957', '2', '16', '9', '¶ அதன்பின் மோசே ஆரோனிடம் சொன்னதாவது: “நீ முழு இஸ்ரயேல் சமுதாயத்தினரிடமும், ‘எல்லோரும் யெகோவாவுக்கு முன்பாக வாருங்கள். ஏனெனில் அவர் உங்கள் முறுமுறுப்புகளைக் கேட்டிருக்கிறார்’ என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1958', '2', '16', '10', '¶ ஆரோன் முழு இஸ்ரயேல் சமுதாயத்தோடும் பேசிக்கொண்டிருக்கும் வேளையில், அவர்கள் பாலைவனத்தை நோக்கிப் பார்த்தபோது, யெகோவாவின் மகிமை மேகத்திலே தோன்றியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1959', '2', '16', '11', '¶ அப்பொழுது யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1960', '2', '16', '12', '“நான் இஸ்ரயேலருடைய முறுமுறுப்புகளைக் கேட்டேன். நீ அவர்களிடம், ‘நீங்கள் மாலையில் இறைச்சியைச் சாப்பிட்டு, காலையில் அப்பத்தினால் திருப்தியாவீர்கள். அப்பொழுது நானே உங்கள் இறைவனாகிய யெகோவா என்று அறிந்துகொள்வீர்கள்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1961', '2', '16', '13', '¶ அந்த மாலை வேளையிலேயே காடைகள் வந்து அவர்கள் முகாமை மூடிக்கொண்டன. காலையில் முகாமைச் சுற்றி ஒரு பனிப்படலம் படிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1962', '2', '16', '14', 'பனி விலகிய பின்பு, தரையின்மீது உறைபனி போன்ற மெல்லிய துகள்கள் பாலைவனத்தில் காணப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1963', '2', '16', '15', 'அதை இஸ்ரயேலர் கண்டபோது, ஒருவரையொருவர் பார்த்து, “இது என்ன?” என்றார்கள். ஏனெனில், அது என்ன என்பது அவர்களுக்குத் தெரியாதிருந்தது. அப்பொழுது மோசே அவர்களிடம், “இதுதான் நீங்கள் உண்பதற்காக யெகோவா கொடுத்திருக்கும் அப்பம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1964', '2', '16', '16', '¶ யெகோவா கட்டளையிட்டிருப்பது இதுவே: ‘ஒவ்வொருவரும் தான் சாப்பிடக்கூடியதைச் சேர்த்துக்கொள்ளவேண்டும். உங்கள் கூடாரத்தில் உள்ளவர்களில் ஒருவருக்கு ஒரு ஓமர் அளவுப்படி, ஒவ்வொருவரும் எடுத்துக்கொள்ளுங்கள்’ ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1965', '2', '16', '17', '¶ இஸ்ரயேலர் தங்களுக்குச் சொல்லப்பட்டபடியே செய்தார்கள். சிலர் அதிகமாகவும், சிலர் குறைவாகவும் சேர்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1966', '2', '16', '18', 'அவர்கள் சேர்த்தவற்றை ஓமரால் அளந்த போது அதிகமாகச் சேர்த்தவனிடம் தேவைக்கதிகமாக இருந்ததில்லை, குறைவாகச் சேர்த்தவனிடம் போதாமல் இருக்கவுமில்லை. ஒவ்வொருவரும் தனக்குவேண்டிய அளவையே சேர்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1967', '2', '16', '19', '¶ அப்பொழுது மோசே அவர்களிடம், “ஒருவரும் மறுநாள் காலைவரை அதில் எதையும் வைத்திருக்கக்கூடாது” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1968', '2', '16', '20', '¶ ஆனாலும் சிலர் மோசே சொன்னதைப் பொருட்படுத்தவில்லை. அவர்கள் காலைவரை அதிலொரு பகுதியை வைத்திருந்தார்கள். அது புழுப்பிடித்து நாற்றமெடுத்தது. மோசே அவர்கள்மீது கோபங்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1969', '2', '16', '21', '¶ காலைதோறும் ஒவ்வொருவனும் தனக்குத் தேவையான அளவைச் சேர்த்தான். வெயில் ஏறினபோது அது உருகிப்போனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1970', '2', '16', '22', 'ஆறாம்நாளில் ஒவ்வொருவரும் ஒருவனுக்கு இரண்டு ஓமர் வீதம் இருமடங்கு உணவைச் சேர்த்தார்கள். சமுதாயத்தின் தலைவர்கள் இதை மோசேக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1971', '2', '16', '23', 'அப்பொழுது மோசே அவர்களிடம், “யெகோவா உங்களுக்குக் கட்டளையிட்டது இதுவே: நாளைய தினம் ஓய்ந்திருக்கும் ஒரு நாளாக யெகோவாவுக்குப் பரிசுத்த ஓய்வுநாளாய் இருக்கவேண்டும். எனவே, இன்றே சுடவேண்டியதை சுட்டு, அவிக்கவேண்டியதை அவித்துக்கொள்ளுங்கள். நீங்கள் சாப்பிட்டபின் மீதியானதை காலைவரை வையுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1972', '2', '16', '24', '¶ மோசே கட்டளையிட்டபடியே காலைவரை அதைச் சேமித்து வைத்தார்கள். அது நாற்றமெடுக்கவோ, புழுப்பிடிக்கவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1973', '2', '16', '25', 'அப்பொழுது மோசே இஸ்ரயேலரிடம், “இன்றைக்கே அதைச் சாப்பிடுங்கள். ஏனெனில் இன்றைய நாள் யெகோவாவுக்குரிய ஓய்வுநாளாய் இருக்கிறது. இன்று நீங்கள் எதையும் நிலத்திலே காணமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1974', '2', '16', '26', 'நீங்கள் ஆறு நாட்களும் அதைச் சேர்க்கவேண்டும். ஓய்வுநாளாகிய ஏழாம் நாளிலே அது கிடைக்காது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1975', '2', '16', '27', '¶ ஆனாலும் மக்களில் சிலர் ஏழாம்நாள் அவற்றைச் சேர்ப்பதற்குப் போனபோது, அவர்கள் ஒன்றையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1976', '2', '16', '28', 'அப்பொழுது யெகோவா மோசேயிடம், “நீங்கள் எவ்வளவு காலத்திற்கு என் கட்டளைகளையும், அறிவுறுத்தல்களையும் கைக்கொள்ள மறுப்பீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1977', '2', '16', '29', 'யெகோவா உங்களுக்கு ஓய்வுநாளைக் கொடுத்திருப்பதை மனதில் வைத்திருங்கள். அதனால்தான் ஆறாம்நாளில் இரண்டு நாட்களுக்குரிய அப்பத்தை அவர் உங்களுக்குக் கொடுக்கிறார். ஆகையால் ஏழாம்நாளில் நீங்கள் ஒவ்வொருவரும் இருக்கும் இடத்திலேயே இருக்கவேண்டும், ஒருவரும் வெளியே போகக்கூடாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1978', '2', '16', '30', 'எனவே மக்கள் ஏழாம்நாளில் ஓய்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1979', '2', '16', '31', '¶ இஸ்ரயேல் மக்கள் அந்த அப்பத்தை மன்னா என்று அழைத்தார்கள். அது கொத்தமல்லி விதையைப்போல வெள்ளையாகவும், தேனில் தயாரித்த பணியாரத்தின் சுவையுள்ளதாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1980', '2', '16', '32', 'அப்பொழுது மோசே இஸ்ரயேல் மக்களிடம், “யெகோவா உங்களுக்குக் கட்டளையிட்டிருப்பது இதுவே: நான் உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தபோது, நான் உங்களுக்குப் பாலைவனத்தில் சாப்பிடக்கொடுத்த அப்பத்தை, வரப்போகும் உங்கள் தலைமுறையினருக்குக் காட்டுவதற்காக, அந்த மன்னாவில் ஒரு ஓமர் அளவு எடுத்து வைத்துக்கொள்ளுங்கள் என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1981', '2', '16', '33', '¶ மேலும் மோசே ஆரோனிடம், “நீ ஒரு ஜாடியை எடுத்து, ஒரு ஓமர் அளவு மன்னாவை அதற்குள் போடு. பின், வரப்போகும் தலைமுறையினருக்காக யெகோவாவுக்கு முன்பாக அதை வை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1982', '2', '16', '34', '¶ யெகோவா மோசேக்குக் கட்டளையிட்டபடியே ஆரோன் வரப்போகும் காலங்களுக்காக மன்னாவை எடுத்து சாட்சிப்பெட்டியின் முன் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1983', '2', '16', '35', 'இஸ்ரயேலர் தாங்கள் குடியேறவேண்டிய நாட்டிற்கு வரும்வரைக்கும் நாற்பது வருடமாக மன்னாவையே சாப்பிட்டார்கள். கானானின் எல்லைக்கு வரும்வரை மன்னாவையே சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1984', '2', '16', '36', '¶ ஒரு ஓமர் என்பது எப்பா அளவின் பத்தில் ஒரு பங்கு ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1985', '2', '17', '1', '¶ இஸ்ரயேல் சமுதாயம் முழுவதும் சீன் பாலைவனத்திலிருந்து புறப்பட்டு, யெகோவாவின் கட்டளைப்படி ஒரு இடத்திலிருந்து இன்னொரு இடத்திற்கு பயணம் செய்தார்கள். பின்பு ரெவிதீம் என்னும் இடத்திற்கு வந்து அங்கே முகாமிட்டார்கள். அங்கே அவர்களுக்குக் குடிப்பதற்குத் தண்ணீர் கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1986', '2', '17', '2', 'அதனால் இஸ்ரயேலர் மோசேயுடன் வாக்குவாதம் செய்து, “குடிப்பதற்கு எங்களுக்குத் தண்ணீர் தாரும்” என்றார்கள். அப்பொழுது மோசே அவர்களிடம், “என்னோடு ஏன் வாக்குவாதம் செய்கிறீர்கள்? யெகோவாவை ஏன் சோதிக்கிறீர்கள்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1987', '2', '17', '3', '¶ ஆனால் மக்கள் மிகவும் தாகமாயிருந்ததினால் மோசேக்கு விரோதமாய் முறுமுறுத்தார்கள். அவர்கள் அவனிடம், “எங்களையும், எங்கள் பிள்ளைகளையும், எங்கள் வளர்ப்பு மிருகங்களையும் தாகத்தினால் சாகும்படி, ஏன் எங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தீர்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1988', '2', '17', '4', '¶ அப்பொழுது மோசே யெகோவாவை நோக்கிக் கூப்பிட்டு, “நான் இந்த மக்களுக்கு என்ன செய்வேன்? அவர்கள் என்னைக் கல்லெறிய ஆயத்தமாயிருக்கிறார்களே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1989', '2', '17', '5', '¶ அப்பொழுது யெகோவா மோசேயிடம், “இஸ்ரயேலின் சபைத்தலைவர்களில் சிலரை உன்னுடன் கூட்டிக்கொண்டு மக்களுக்கு முன்பாக நட. நீ நைல் நதியை அடித்த கோலை கையில் எடுத்துக்கொண்டு போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1990', '2', '17', '6', 'நான் ஓரேபிலுள்ள கற்பாறையின் அருகே உனக்கு முன்பாக அங்கே நிற்பேன். நீ கற்பாறையை அடி. அப்பொழுது மக்கள் குடிப்பதற்கு அதிலிருந்து தண்ணீர் வெளிவரும்” என்றார். மோசே அவ்விதமே இஸ்ரயேலின் சபைத்தலைவர்கள் முன்னிலையில் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1991', '2', '17', '7', 'இஸ்ரயேலர்கள், “யெகோவா எங்களுடன் இருக்கிறாரா? இல்லையா?” என்று கேட்டு யெகோவாவைப் சோதித்தபடியால் அந்த இடத்திற்கு மாசா என்றும், அவர்கள் வாதாடினபடியால் மேரிபா என்றும் மோசே பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1992', '2', '17', '8', '¶ அதன்பின் அமலேக்கியர் வந்து ரெவிதீமிலே இஸ்ரயேலரைத் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1993', '2', '17', '9', 'அப்பொழுது மோசே யோசுவாவிடம், “எங்கள் மனிதரில் சிலரைத் தெரிந்துகொண்டு அமலேக்கியரோடு சண்டை செய்ய வெளியே போ. நான் நாளை என் கையில் இறைவனின் கோலைப் பிடித்துக்கொண்டு மலையுச்சியில் நிற்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1994', '2', '17', '10', '¶ மோசே உத்தரவிட்டபடியே யோசுவா அமலேக்கியருடன் போரிட்டான். மோசேயும், ஆரோனும், ஊர் என்பவனும் மலையுச்சிக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1995', '2', '17', '11', 'மோசே தன் கைகளை உயர்த்திக்கொண்டிருக்கும்வரை, இஸ்ரயேலர் வென்றுகொண்டிருந்தார்கள். ஆனால் மோசே தன் கைகளைக் கீழே விடும்பொழுதோ, அமலேக்கியர் வெல்லத்தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1996', '2', '17', '12', 'மோசேயின் கைகள் தளர்ந்துபோயின. அப்போது ஆரோனும், ஊரும் ஒரு கல்லை எடுத்து அவனுக்குக் கீழே வைத்தார்கள். அவன் அதன்மேல் உட்கார்ந்தான். ஆரோனும், ஊரும் ஒரு பக்கம் ஒருவனும், மறுபக்கம் மற்றவனுமாக அவனுடைய கைகளை உயர்த்தித் தாங்கிப் பிடித்துக்கொண்டார்கள். அதனால் சூரியன் மறையும்வரை அவன் கைகள் உறுதியாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1997', '2', '17', '13', 'எனவே யோசுவா வாளினால் அமலேக்கியப் படையை மேற்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1998', '2', '17', '14', '¶ அதன்பின் யெகோவா மோசேயிடம், “இன்று நடந்தது நினைவிற்கொள்வதற்காக இதை ஒரு புத்தகச்சுருளில் எழுதி, அதை யோசுவா கேட்கும்படி சொல். ஏனெனில், நான் வானத்தின் கீழிருந்து அமலேக்கியரைப் பற்றிய நினைவையே இல்லாது போகும்படி அழித்துவிடுவேன் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('1999', '2', '17', '15', '¶ மோசே அங்கே ஒரு பலிபீடத்தைக் கட்டி அவ்விடத்திற்கு யெகோவா என் வெற்றிக்கொடி என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2000', '2', '17', '16', 'பின்பு மோசே, “யெகோவாவினுடைய அரியணைக்கு விரோதமாக அமலேக்கின் கரங்கள் உயர்த்தப்பட்டிருந்தபடியால், தலைமுறை தலைமுறைதோறும் யெகோவா அமலேக்கியருக்கு எதிராக யுத்தம் செய்வார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2001', '2', '18', '1', '¶ இறைவன் மோசேக்கும் தம் மக்களான இஸ்ரயேலருக்கும் செய்தவற்றை மீதியானின் ஆசாரியனான மோசேயின் மாமன் எத்திரோ கேள்விப்பட்டான். அத்துடன் எகிப்திலிருந்து யெகோவா அவர்களை எவ்வாறு வெளியே கொண்டுவந்தார் என்பதையும் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2002', '2', '18', '2', '¶ மோசேயின் மாமன் எத்திரோ, மோசேயால் அனுப்பிவிடப்பட்டிருந்த அவன் மனைவி சிப்போராளையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2003', '2', '18', '3', 'அவனுடைய இரு மகன்களையும் ஏற்றுக்கொண்டான். மோசே, நான் அயல்நாட்டில் ஒரு அயல்நாட்டினர் என்று சொல்லி ஒரு மகனுக்கு கெர்சோம் என்று பெயரிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2004', '2', '18', '4', 'என் முற்பிதாக்களின் இறைவன் எனக்குத் துணைநின்று பார்வோனின் வாளுக்கு என்னைத் தப்புவித்தார் என்று சொல்லி மற்றவனுக்கு எலியேசர் என்று பெயரிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2005', '2', '18', '5', '¶ இப்பொழுது மோசேயின் மாமனாகிய எத்திரோ, மோசேயின் மகன்களையும் மனைவியையும் கூட்டிக்கொண்டு பாலைவனத்துக்கு வந்தான். மோசே இறைவனின் மலையருகே முகாமிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2006', '2', '18', '6', '“உம்முடைய மாமனாகிய எத்திரோவாகிய நான் உம்முடைய மனைவியுடனும், அவளுடைய இரு மகன்களுடனும் உம்மிடத்திற்கு வருகிறேன்” என்று எத்திரோ மோசேக்குச் சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2007', '2', '18', '7', '¶ எனவே மோசே தன் மாமனைச் சந்திப்பதற்காக போய், அவனை வணங்கி முத்தமிட்டான். அவர்கள் ஒருவரை ஒருவர் வாழ்த்தி, பின்பு மோசேயின் கூடாரத்திற்குள் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2008', '2', '18', '8', 'அப்பொழுது யெகோவா இஸ்ரயேலருக்காக பார்வோனுக்கும், எகிப்தியருக்கும் செய்த எல்லாவற்றையும் மோசே தன் மாமனுக்குச் சொன்னான். வழியிலே தாங்கள் அனுபவித்த கஷ்டங்களையும், யெகோவா எப்படித் தங்களைக் காப்பாற்றினார் என்பதையும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2009', '2', '18', '9', '¶ இஸ்ரயேலரை எகிப்தியரின் கைகளிலிருந்து தப்புவித்து, அவர்களுக்கு யெகோவா செய்த நன்மைகள் எல்லாவற்றையும் கேள்விப்பட்ட எத்திரோ மகிழ்ச்சியடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2010', '2', '18', '10', 'அப்பொழுது எத்திரோ, “யெகோவாவுக்குத் துதி உண்டாவதாக. அவர் உன்னையும் இஸ்ரயேலரையும் எகிப்தியரின் கைகளிலிருந்தும், பார்வோனின் கைகளிலிருந்தும் தப்புவித்தாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2011', '2', '18', '11', '‘எல்லா தெய்வங்களையும்விட யெகோவாவே பெரியவர்’ என்பதை நான் இப்பொழுது அறிந்துகொண்டேன். ஏனெனில், இஸ்ரயேலரை இறுமாப்பாய் நடத்தியவர்களுக்கு அவர் இப்படிச் செய்தாரே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2012', '2', '18', '12', 'மோசேயின் மாமன் எத்திரோ இறைவனுக்குத் தகன காணிக்கையையும் மற்றப் பலிகளையும் கொண்டுவந்தான். அப்பொழுது ஆரோனும் இஸ்ரயேலின் சபைத்தலைவர்களும் இறைவனுக்கு முன்பாக மோசேயின் மாமனுடன் அப்பம் சாப்பிடும்படி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2013', '2', '18', '13', '¶ மறுநாள் மோசே இஸ்ரயேலரின் நீதிபதியாகப் பணிசெய்ய தனது இருக்கையில் உட்கார்ந்தான். காலையிலிருந்து, மாலைவரை மக்கள் மோசேயைச் சுற்றி நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2014', '2', '18', '14', 'மோசே இஸ்ரயேலருக்குச் செய்யும் எல்லாவற்றையும் கண்ட மோசேயின் மாமன் அவனிடம், “மக்களுக்கு நீ செய்யும் காரியம் என்ன? மக்கள் காலைமுதல் மாலைவரை உன்னைச் சுற்றி நிற்க நீ ஏன் தனியாக நீதிபதியாய் இருக்கிறாய்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2015', '2', '18', '15', '¶ அதற்கு மோசே தன் மாமனிடம், “மக்கள் தங்கள் பிரச்சனைக்கு இறைவனின் திட்டத்தை அறிந்துகொள்ளவே என்னிடம் வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2016', '2', '18', '16', 'அவர்களுக்குள் ஏதாவது பிரச்சனைகள் ஏற்பட்டால், அதை என்னிடத்தில் கொண்டுவருகிறார்கள். அப்பொழுது நான் இரு பகுதியினருக்கும் இடையில் நியாயந்தீர்த்து இறைவனின் விதிமுறைகளையும், அவருடைய சட்டங்களையும் அவர்களுக்குத் தெரிவிப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2017', '2', '18', '17', '¶ அதற்கு மோசேயின் மாமன், “நீ செய்வது நல்லதல்ல;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2018', '2', '18', '18', 'இப்படிச் செய்வதினால் நீயும், உன்னிடத்தில்வரும் இந்த மக்களும் களைத்துச் சோர்ந்து போவீர்கள். இந்த வேலை உனக்கு மிகவும் கடினமானது. இதைத் தனியே செய்ய உன்னால் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2019', '2', '18', '19', 'இப்பொழுது நான் சொல்வதைக் கேள். நான் உனக்கு சில புத்திமதிகளைச் சொல்வேன். இறைவன் உன்னோடு இருப்பாராக. நீ இறைவனுக்கு முன்பாக இந்த மக்களின் பிரதிநிதியாக இருந்து, அவர்களுடைய வழக்குகளை அவரிடம் கொண்டுபோக வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2020', '2', '18', '20', 'நீ அவர்களுக்கு இறைவனின் விதிமுறைகளையும், சட்டங்களையும் போதிக்கவேண்டும். அவர்கள் வாழவேண்டிய வழியையும், அவர்கள் செய்யவேண்டிய கடமைகளையும் அவர்களுக்குக் காட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2021', '2', '18', '21', 'ஆகவே இஸ்ரயேலருக்குள் திறமையுள்ள மனிதரைத் தெரிந்தெடுத்து, அவர்களை ஆயிரம்பேருக்கும், நூறுபேருக்கும், ஐம்பதுபேருக்கும், பத்துப்பேருக்கும் மேலாக அதிகாரிகளாக நியமிக்கவேண்டும். இவர்கள் இறைவனுக்குப் பயப்படுகிறவர்களாகவும், நீதியற்ற ஆதாயத்தை வெறுக்கிற நம்பத்தகுந்தவர்களாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2022', '2', '18', '22', 'இவர்களை எல்லா வேளைகளிலும் மக்களுக்கு நீதிபதிகளாக பணிசெய்யும்படி ஏற்படுத்து. ஆனால் ஒவ்வொரு கஷ்டமான வழக்குகளையும் அவர்கள் உன்னிடத்தில் கொண்டுவர ஏற்பாடு செய்யவேண்டும். இலகுவான வழக்குகளை அவர்கள் தாங்களே நியாயந்தீர்க்கலாம். அவர்கள் உன்னோடு உன் பொறுப்பைப் பகிர்ந்து கொள்வதால் உனது சுமை இலகுவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2023', '2', '18', '23', 'இறைவன் கட்டளையிடுகிறவிதமாக இதை நீ செய்தால், அந்த வேலைப்பளுவை உன்னால் சமாளிக்க முடியும். இந்த மக்களும் திருப்தியுடன் தங்கள் வீடுகளுக்குப் போவார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2024', '2', '18', '24', '¶ மோசேயும் தன் மாமனுக்கு செவிகொடுத்து, அவன் சொன்ன எல்லாவற்றையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2025', '2', '18', '25', 'மோசே இஸ்ரயேலரின் திறமையுள்ள மனிதரைத் தெரிந்து, அவர்களை மக்களுக்குத் தலைவர்களாகவும் ஆயிரம்பேருக்கும், நூறுபேருக்கும், ஐம்பதுபேருக்கும், பத்துப்பேருக்கும் அதிகாரிகளாகவும் நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2026', '2', '18', '26', 'எல்லா வேளைகளிலும் அவர்கள் மக்களுக்கு நீதிபதிகளாகப் பணிசெய்தார்கள். கஷ்டமான வழக்குகளை அவர்கள் மோசேயிடம் கொண்டுவந்தார்கள். இலகுவான வழக்குகளை தாங்களே தீர்த்துக் கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2027', '2', '18', '27', '¶ பின் மோசே தன் மாமன் எத்திரோவை வழியனுப்பினான், எத்திரோ தன் நாட்டுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2028', '2', '19', '1', '¶ இஸ்ரயேலர் எகிப்தைவிட்டு வெளியேறிய மூன்றாம் மாதம் முடிந்த அதே நாளில், அவர்கள் சீனாய் பாலைவனத்தை வந்தடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2029', '2', '19', '2', 'ரெவிதீமைவிட்டுப் புறப்பட்டபின் அவர்கள் சீனாய் பாலைவனத்துக்குள் வந்தார்கள். இஸ்ரயேலர் மலைக்கு முன்பாக உள்ள அந்த பாலைவனத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2030', '2', '19', '3', '¶ அப்பொழுது மோசே மேலே ஏறி இறைவனிடம் போனான். மலையிலிருந்து யெகோவா அவனைக் கூப்பிட்டுச் சொன்னதாவது: “யாக்கோபின் குடும்பத்தாருக்கும், இஸ்ரயேல் மக்களுக்கும் நீ சொல்லவேண்டியது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2031', '2', '19', '4', '‘நான் எகிப்திற்குச் செய்தவற்றை நீங்கள் கண்டிருக்கிறீர்கள். கழுகு தன் குஞ்சுகளைத் தன் சிறகுகளின்மேல் சுமந்து வருவதுபோல், நானும் உங்களை என்னிடத்தில் சேர்த்துக்கொண்டதையும் நீங்களே கண்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2032', '2', '19', '5', 'ஆகையால் இப்பொழுது நீங்கள் எனக்கு முழுவதும் கீழ்ப்படிந்து, என் உடன்படிக்கையை கைக்கொண்டால், எல்லா நாட்டினருக்குள்ளும் நீங்களே எனது அரும்பெரும் செல்வமாய் இருப்பீர்கள். பூமி முழுவதும் என்னுடையதாயிருந்தாலும் கூட,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2033', '2', '19', '6', 'நீங்களோ எனக்கான ஒரு ஆசாரியர்களின் அரசாகவும், ஒரு பரிசுத்த ஜனமாகவும் இருப்பீர்கள்.’ இஸ்ரயேலரோடு நீ பேசவேண்டிய வார்த்தைகள் இவையே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2034', '2', '19', '7', '¶ எனவே மோசே திரும்பிப்போய் இஸ்ரயேலரின் சபைத்தலைவர்களை வரவழைத்தான். யெகோவா அவர்களுக்குச் சொல்லும்படி அவனுக்குக் கட்டளையிட்ட எல்லா வார்த்தைகளையும் அவர்கள் முன்னிலையில் எடுத்துச்சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2035', '2', '19', '8', 'அப்பொழுது அதைக்கேட்ட மக்களெல்லோரும் ஒருமித்து, “யெகோவா கட்டளையிட்ட எல்லாவற்றையும் நாங்கள் செய்வோம்” என்று பதிலளித்தார்கள். மோசே யெகோவாவினிடத்திற்குத் திரும்பிப்போய் அவர்களுடைய பதிலை அவருக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2036', '2', '19', '9', '¶ அப்பொழுது யெகோவா மோசேயிடம், “நான் உன்னோடு பேசுவதை மக்கள் கேட்டு, அவர்கள் எப்போதும் உன்மேல் நம்பிக்கை வைக்கும்படி, நான் கார்மேகத்தில் உன்னிடம் வரப்போகிறேன்” என்றார். மக்கள் சொன்னவற்றை மோசே யெகோவாவுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2037', '2', '19', '10', '¶ பின்னும் யெகோவா மோசேயிடம், “நீ இஸ்ரயேல் மக்களிடம்போய், இன்றும் நாளையும் அவர்களை பரிசுத்தப்படுத்து. அவர்கள் தங்கள் உடைகளைக் கழுவும்படியும் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2038', '2', '19', '11', 'அவர்கள் மூன்றாம் நாளில் ஆயத்தமாயிருக்கும்படி செய்யவேண்டும். ஏனெனில், அன்று மக்கள் அனைவரின் கண்கள் முன்பாக யெகோவா சீனாய் மலையின்மேல் இறங்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2039', '2', '19', '12', 'மலையை அணுகாதவாறு அதைச் சுற்றி ஒரு எல்லையைப் போட்டு, அவர்களிடம், ‘நீங்கள் மலைக்கு ஏறிப்போகாமலும், அதன் அடிவாரத்தைத் தொடாமலும் இருக்கும்படி எச்சரிக்கையாயிருங்கள். மலையைத் தொடுகிறவன் எவனும் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2040', '2', '19', '13', 'அப்படி மீறுகிறவனை கைகளால் தாக்காமல் கல்லால் எறிந்தோ, அம்புகளால் எய்தோ அவனைக் கொல்லவேண்டும். இதை மீறுகிற மிருகத்தையோ, மனிதனையோ உயிரோடிருக்க அனுமதிக்கக் கூடாது’ என்று சொல். செம்மறியாட்டுக் கடாவின் கொம்பு வாத்தியத்தால் நீண்ட சத்தம் எழுப்பப்படும்போது மாத்திரமே, அவர்கள் மலைக்குப் போகலாம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2041', '2', '19', '14', '¶ மோசே மலையிலிருந்து இறங்கி இஸ்ரயேல் மக்களிடம் வந்து, அவர்களை பரிசுத்தப்படுத்தினான். அவர்களும் தங்கள் உடைகளைக் கழுவினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2042', '2', '19', '15', 'அதன்பின் மோசே மக்களிடம், “மூன்றாம் நாளுக்காக உங்களை ஆயத்தப்படுத்திக் கொள்ளுங்கள். பாலுறவுகளிலிருந்து விலகியிருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2043', '2', '19', '16', '¶ மூன்றாம் நாள் காலையில் இடிமுழக்கமும், மின்னலும் உண்டாகி, மலையைக் கார்மேகம் மூடியது. பலமாய் எக்காள சத்தம் தொனித்தது. முகாமிலிருந்த மக்கள் எல்லோரும் நடுங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2044', '2', '19', '17', 'அப்பொழுது மோசே இறைவனைச் சந்திக்கும்படி, மக்களை முகாமுக்கு வெளியே கொண்டுவந்தான். அவர்கள் மலையடிவாரத்தில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2045', '2', '19', '18', 'யெகோவா சீனாய் மலையின்மேல் அக்கினியில் இறங்கியபடியால், மலை முழுவதும் புகையால் மூடப்பட்டிருந்தது. சூளையிலிருந்து புகை எழும்பியதுபோல் அப்புகை எழும்பிற்று. மலை முழுவதும் பலமாய் அதிர்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2046', '2', '19', '19', 'எக்காள சத்தம் மேன்மேலும் பலமாய்த் தொனித்தது. அப்போது மோசே பேசினான். இறைவனின் குரல் அவனுக்குப் பதிலளித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2047', '2', '19', '20', '¶ யெகோவா சீனாய் மலை உச்சியில் இறங்கி, மோசேயை அந்த மலை உச்சிக்கு வரும்படி அழைத்தார். அப்படியே மோசே மேலே ஏறிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2048', '2', '19', '21', 'அப்பொழுது யெகோவா மோசேயிடம், “யெகோவாவைப் பார்க்கும்படி எல்லையைத் தாண்டி மக்கள் வந்து, அவர்களில் அநேகர் அழிந்துபோகாதபடிக்கு, நீ கீழே இறங்கிப்போய் அவர்களை எச்சரிக்கை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2049', '2', '19', '22', 'யெகோவாவுக்கு அருகே வரும் ஆசாரியரும் தங்களை பரிசுத்தப்படுத்த வேண்டும். இல்லையெனில் யெகோவா அவர்களையும் அழித்துவிடுவார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2050', '2', '19', '23', '¶ அப்பொழுது மோசே யெகோவாவிடம், “மக்களால் சீனாய் மலைக்கு ஏறி வரமுடியாது. ஏனெனில் மலையைச் சுற்றி எல்லை போட்டு அதைப் பரிசுத்தப்படுத்தி பிரித்து வைக்கவேண்டும் என்று நீரே எங்களுக்கு எச்சரிக்கை கொடுத்திருக்கிறீர்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2051', '2', '19', '24', '¶ அதற்கு யெகோவா மோசேயிடம், “இப்பொழுது நீ இறங்கிப்போய் ஆரோனை அழைத்துக்கொண்டு மேலே ஏறி வா. ஆனால் ஆசாரியரும், மக்களும் பலவந்தமாய் எல்லையைக் கடந்து யெகோவாவிடம் மேலே வரக்கூடாது. வந்தால் யெகோவா அவர்களை அழித்துவிடுவார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2052', '2', '19', '25', '¶ அவ்வாறே மோசே இறங்கி மக்களிடம்போய் யெகோவா கட்டளையிட்டவைகளைச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2053', '2', '20', '1', '¶ இறைவன் இந்த வார்த்தைகள் எல்லாவற்றையும் பேசினார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2054', '2', '20', '2', '“அடிமைத்தன நாடாகிய எகிப்திலிருந்து உன்னை வெளியே அழைத்துக்கொண்டுவந்த உன் இறைவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2055', '2', '20', '3', '“நீ என்னைத்தவிர வேறு தெய்வங்களை உனக்காக வைத்திருக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2056', '2', '20', '4', 'நீ உனக்காக ஒரு விக்கிரகத்தைச் செய்யாதே. மேலே வானத்திலும், கீழே பூமியிலும், பூமியின்கீழ் தண்ணீரிலும் உள்ள எதனுடைய உருவத்திலும் விக்கிரகத்தைச் செய்யாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2057', '2', '20', '5', 'நீ அவற்றை வணங்கவோ வழிபடவோ வேண்டாம். ஏனெனில், உன் இறைவனான யெகோவாவாகிய நான் எனக்குரிய வழிபாட்டைக் குறித்து வைராக்கியமுடைய இறைவன். என்னை வெறுக்கிறவர்கள் மத்தியில் பெற்றோரின் பாவத்திற்காக மூன்றாம், நான்காம் தலைமுறை மட்டும் அவர்களுடைய பிள்ளைகளைத் தண்டிக்கிறவராயும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2058', '2', '20', '6', 'ஆனால் என்னிடம் அன்பாயிருந்து, என் கட்டளைகளைக் கைக்கொள்கிறவர்களுக்கோ, ஆயிரம் தலைமுறைகளுக்கும் அன்பு காட்டுகிறவராயும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2059', '2', '20', '7', 'உன் இறைவனாகிய யெகோவாவின் பெயரைத் தவறாகப் பயன்படுத்த வேண்டாம். ஏனெனில், யெகோவா தனது பெயரை தவறாகப் பயன்படுத்துகிற ஒருவனையும் தண்டிக்காமல் விடுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2060', '2', '20', '8', 'ஓய்வுநாளைப் பரிசுத்தமாய்க் கைக்கொள்ளும்படி அதை நினைவில் வைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2061', '2', '20', '9', 'ஆறு நாட்களும் உழைத்து உன் வேலையை எல்லாம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2062', '2', '20', '10', 'ஏழாம்நாளோ உன் இறைவனாகிய யெகோவாவின் ஓய்வுநாள். அந்த நாளில் நீ எந்த வேலையையும் செய்யக்கூடாது, நீயோ, உன் மகனோ, உன் மகளோ, உன் வேலைக்காரனோ, வேலைக்காரியோ எந்த வேலையையும் செய்யக்கூடாது. உன் மிருகங்களோ, உன் பட்டணங்களுக்குள் வாழும் பிறநாட்டினனோ எந்த வேலையும் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2063', '2', '20', '11', 'ஏனெனில், யெகோவா வானத்தையும் பூமியையும், கடலையும் அவற்றிலுள்ள எல்லாவற்றையும் ஆறு நாட்களில் படைத்தார். ஏழாம் நாளிலோ அவர் ஓய்ந்திருந்தார். அதனால் ஓய்வுநாளை ஆசீர்வதித்து, அதைப் பரிசுத்தமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2064', '2', '20', '12', 'உன் தகப்பனையும் தாயையும் கனம்பண்ணு. அப்பொழுது உன் இறைவனாகிய யெகோவா உனக்குக் கொடுக்கும் நாட்டிலே நீ நீடித்து வாழ்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2065', '2', '20', '13', 'கொலைசெய்ய வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2066', '2', '20', '14', 'விபசாரம் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2067', '2', '20', '15', 'களவு செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2068', '2', '20', '16', 'உன் அயலானுக்கு எதிராகப் பொய்ச்சாட்சி சொல்லாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2069', '2', '20', '17', 'உன் அயலானுடைய வீட்டை அபகரிக்க ஆசைகொள்ளாதே. உன் அயலானின் மனைவியையோ, அவனுடைய வேலைக்காரனையோ, வேலைக்காரியையோ, அவனுடைய எருதையோ, கழுதையையோ, அவனுக்குரிய எதையும் அபகரிக்க ஆசைகொள்ளாதே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2070', '2', '20', '18', '¶ மக்கள் இடிமுழக்கத்தையும், மின்னலையும் கண்டு, எக்காள சத்தத்தையும் கேட்டு, மலை புகையால் சூழப்பட்டதைக் கண்டபோது பயத்தினால் நடுங்கினார்கள். அவர்கள் தூரத்திலே நின்று,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2071', '2', '20', '19', 'மோசேயிடம், “நீரே எங்களுடன் பேசும்; நாங்கள் கேட்போம். இறைவனை எங்களுடன் பேச விடவேண்டாம். இல்லையெனில் நாங்கள் சாவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2072', '2', '20', '20', '¶ அப்பொழுது மோசே மக்களிடம், “பயப்படவேண்டாம். பாவம் செய்வதிலிருந்து உங்களை விலக்கிக் காக்கும்படி, இறைவனைப்பற்றிய பயம் உங்களோடிருக்க வேண்டும் என்பதற்காகவே, இறைவன் உங்களைப் சோதிக்க வந்திருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2073', '2', '20', '21', '¶ இறைவன் இருந்த காரிருளை நோக்கி மோசே போகையில், மக்கள் தூரத்திலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2074', '2', '20', '22', '¶ அப்பொழுது யெகோவா மோசேயிடம், “நீ இஸ்ரயேல் மக்களுக்குச் சொல்லவேண்டியது இதுவே: ‘நான் வானத்திலிருந்து உங்களோடு பேசியதை நீங்களே பார்த்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2075', '2', '20', '23', 'ஆகவே என்னோடு சேர்த்து வழிபடும்படி வேறொரு தெய்வத்தையும் செய்யவேண்டாம். வெள்ளியினால் தெய்வங்களையும், தங்கத்தினால் தெய்வங்களையும் உங்களுக்காக செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2076', '2', '20', '24', '¶ “ ‘எனக்காக மண்ணினாலே ஒரு பலிபீடத்தைக் கட்டி, அதன்மேல் எனக்கு செம்மறியாடுகளையும், வெள்ளாடுகளையும், மாடுகளையும் தகன காணிக்கையாகவும், சமாதான காணிக்கையாகவும் பலி செலுத்துங்கள். எங்கெல்லாம் என் பெயரை கனமடையும்படி நான் செய்கிறேனோ, அங்கெல்லாம் நான் உங்களிடத்தில் வந்து உங்களை ஆசீர்வதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2077', '2', '20', '25', 'எனக்குக் கல்லினால் ஒரு பலிபீடத்தைக் கட்டவேண்டுமானால், அதை வெட்டப்பட்ட கற்களினால் கட்டவேண்டாம். ஏனெனில் அதன்மேல் ஒரு ஆயுதத்தைப் பயன்படுத்தும்போது நீங்கள் அதைக் கறைப்படுத்துவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2078', '2', '20', '26', 'உங்கள் நிர்வாணம் காணப்படாதபடி, நீங்கள் என் பலிபீடத்திற்கு படிகளில் ஏறிப்போகவேண்டாம்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2079', '2', '21', '1', '¶ “நீ அவர்களுக்கு முன்பாக வைக்கவேண்டிய சட்டங்கள் இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2080', '2', '21', '2', '¶ “ஒரு எபிரெய அடிமையை நீங்கள் விலைக்கு வாங்கினால், அவன் ஆறு வருடங்கள் மட்டுமே உங்களுக்கு வேலைசெய்யவேண்டும். ஏழாம் வருடத்திலோ, எந்தவித பணத்தையும் கொடுக்காமல் அவன் விடுதலையாகிப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2081', '2', '21', '3', 'அவன் தனிமையாய் வந்திருந்தால், தனிமையாகவே விடுதலையாகிப் போகவேண்டும். அவன் வருகிறபோது அவனுக்கு ஒரு மனைவியிருந்தால், அவளும் அவனோடுகூடப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2082', '2', '21', '4', 'ஒரு எஜமான் தனது அடிமைக்கு ஒரு பெண்ணை மனைவியாகக் கொடுத்து, அவள் அவனுக்கு மகன்களையும் மகள்களையும் பெற்றிருந்தால், அந்தப் பெண்ணும் அவள் பிள்ளைகளும் எஜமானுக்கே சொந்தம். அந்த மனிதன் மட்டுமே விடுதலையாகிப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2083', '2', '21', '5', '¶ “ஆனால் அந்த அடிமையோ, ‘நான் என் எஜமானையும் என் மனைவியையும் என் பிள்ளைகளையும் நேசிக்கிறேன். அதனால் விடுதலையாகிப்போக நான் விரும்பவில்லை’ என்று அறிவித்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2084', '2', '21', '6', 'அவனுடைய எஜமான் அவனை நீதிபதிகளின் முன்பாக கொண்டுபோக வேண்டும். அவன் இவனை கதவின் அருகேயோ அல்லது கதவு நிலையின் அருகேயோ கொண்டுபோய் ஒரு குத்தூசியினால் அவன் காதைத் துளையிடவேண்டும். அதன்பின் அவன் வாழ்நாள் முழுவதும் அவனுக்கு அடிமையாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2085', '2', '21', '7', '¶ “ஒருவன் தன் மகளை அடிமையாக விற்றால், ஆண் அடிமைகள் போவதுபோல் அவள் போகக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2086', '2', '21', '8', 'எஜமான் அவளை தனக்காக தெரிந்தெடுத்திருந்து, அவள் அவனைப் பிரியப்படுத்தாதவளாய்க் காணப்பட்டால், அவள் மீட்கப்பட அவன் அனுமதிக்கவேண்டும். அவளை பிறநாட்டினனுக்கு விற்பதற்கு அவனுக்கு உரிமையில்லை. ஏனெனில் அவன் அவளுக்கு நம்பிக்கை துரோகம் செய்துள்ளான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2087', '2', '21', '9', 'அவன் அவளைத் தன் மகனுக்குத் தெரிந்தெடுத்திருந்தால், அவளுக்கு ஒரு மகளுக்குரிய உரிமைகளைக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2088', '2', '21', '10', 'எஜமான் இன்னும் ஒரு பெண்ணை திருமணம் செய்தால், முதல் பெண்ணுக்கும் உரிய உடை, உணவு, திருமண உரிமைகள் ஆகியவற்றைக் கொடுக்காமல் விடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2089', '2', '21', '11', 'அம்மூன்றையும் எஜமான் அவளுக்குக் கொடுக்காவிட்டால், அவள் அவனுக்குப் பணம் ஒன்றும் கொடுக்காமல் விடுதலையாகிப்போகலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2090', '2', '21', '12', '¶ “ஒரு மனிதனை அடித்துக் கொலை செய்கிறவன் நிச்சயமாக கொலைசெய்யப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2091', '2', '21', '13', 'ஆனாலும், அவன் அதைத் திட்டமிட்டுச் செய்யாமல், அது நடைபெற இறைவன் இடங்கொடுத்திருந்தால், நான் நியமிக்கப்போகிற ஒரு இடத்திற்கு அவன் ஓடிப்போய் தப்பித்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2092', '2', '21', '14', 'ஒருவன் சதிசெய்து இன்னொருவனைக் கொலை செய்தால், அவன் என் பலிபீடத்திலிருந்தாலும் அவனைக் கொண்டுபோய் கொலைசெய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2093', '2', '21', '15', '¶ “தன் தகப்பனையோ தாயையோ தாக்குகிறவன் கொலைசெய்யப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2094', '2', '21', '16', '¶ “ஒருவன் இன்னொருவனைக் கடத்திச்சென்று அவனை விற்றாலோ அல்லது அவனைத் தன்னுடன் வைத்திருந்ததாலோ, கடத்திச்சென்றவன் பிடிக்கப்படும்பொழுது கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2095', '2', '21', '17', '¶ “தன் தகப்பனையோ, தன் தாயையோ சபிப்பவன் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2096', '2', '21', '18', '¶ “மனிதர் வாக்குவாதம் செய்து, ஒருவன் மற்றவனைக் கல்லாலோ அல்லது தன் கருவியினாலோ அடித்ததினால் அவன் சாகாமல் படுக்கையாகவே இருந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2097', '2', '21', '19', 'பின்பு எழுந்திருந்து ஒரு கோலை ஊன்றியாவது நடமாடமுடியுமானால், அவனை அடித்தவன் அக்குற்றத்திற்குப் பொறுப்பாளியாகமாட்டான். ஆனாலும் அவன், காயப்பட்டவனுக்கு வேலைசெய்ய முடியாத காலத்திற்குரிய இழந்துபோன கூலியைச் செலுத்தவேண்டும். அவன் முற்றிலும் குணப்படும்படி பார்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2098', '2', '21', '20', '¶ “ஒரு மனிதன் தன் ஆண் அடிமையை அல்லது பெண் அடிமையை கோலினால் அடித்து, அதனால் அந்த அடிமை இறந்தால், அடித்தவன் தண்டிக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2099', '2', '21', '21', 'ஆனால் அடிபட்ட அடிமை ஓரிரு நாட்களில் எழுந்திருந்தால், எஜமான் தண்டிக்கப்பட வேண்டியதில்லை. ஏனெனில் அடிமை எஜமானின் உடைமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2100', '2', '21', '22', '¶ “மனிதர் சண்டையிடுகிறபொழுது கர்ப்பவதியான ஒரு பெண்ணை அடித்ததினால், பெரியகாயமேதுமில்லாமல் அவளுக்கு குறைப்பிரசவம் ஏற்பட்டால், அடித்தவனிடம் அபராதம் வசூலிக்க வேண்டும். அவளுடைய கணவன் கேட்கும் பணத்தைக் கருத்திற்கொண்டு, நீதிமன்றம் அனுமதிப்பதை அபராதமாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2101', '2', '21', '23', 'அவளுக்குக் கடுமையான காயமேதும் ஏற்பட்டால், உயிருக்குப்பதில் உயிரை நீங்கள் எடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2102', '2', '21', '24', 'கண்ணுக்குக் கண், பல்லுக்குப் பல், கைக்குக் கை, காலுக்குக் கால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2103', '2', '21', '25', 'சூட்டுக்குப் பதில் சூடும், காயத்துக்குப்பதில் காயமும், தழும்புக்குப்பதில் தழும்புமாக தண்டிக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2104', '2', '21', '26', '¶ “ஒரு மனிதன் தன் ஆண் அடிமையையோ, பெண் அடிமையையோ கண்ணில் அடித்து அழித்துப்போட்டால், அக்கண்ணின் இழப்பை ஈடுசெய்வதற்கு அவர்களை அவன் விடுதலை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2105', '2', '21', '27', 'ஆண் அடிமையின் பல்லையோ அல்லது பெண் அடிமையின் பல்லையோ அவன் அடித்து உடைத்தால், பல்லுக்கு இழப்பீடாக அவர்களை விடுதலை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2106', '2', '21', '28', '¶ “ஒரு மனிதனையோ அல்லது ஒரு பெண்ணையோ, ஒரு எருது தன் கொம்பினால் குத்திக்கொன்றால், அந்த எருது கல்லெறிந்து கொல்லப்படவேண்டும். அதன் இறைச்சியைச் சாப்பிடக்கூடாது. எருதின் உரிமையாளன் அக்குற்றத்திற்குப் பொறுப்பாளியாகமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2107', '2', '21', '29', 'ஆனாலும் அந்த எருது வழக்கமாக முட்டுகிறதாயிருந்து, அவனுக்கு அதைக்குறித்து எச்சரித்திருந்தும், அவன் அதைக் கட்டிவைக்காததினால் அது ஒரு மனிதனையோ, பெண்ணையோ முட்டிக்கொன்றால், எருது கல்லெறிந்து கொல்லப்படவேண்டும். எருதின் உரிமையாளனும் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2108', '2', '21', '30', 'ஆனாலும் அபராதம் கொடுக்கும்படி அவன் கேட்கப்பட்டால், கேட்கப்பட்ட அபராதத்தைச் செலுத்தித் தன் உயிரை மீட்டுக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2109', '2', '21', '31', 'ஒருவனுடைய மகனையோ, மகளையோ எருது குத்திக்கொன்றால் அதற்குரிய சட்டமும் இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2110', '2', '21', '32', 'அந்த எருது ஒரு ஆண் அடிமையையோ, பெண் அடிமையையோ குத்தினால், எருதின் சொந்தக்காரன் அடிமையின் எஜமானுக்கு முப்பது சேக்கல் வெள்ளிக்காசு கொடுக்கவேண்டும். எருதும் கல்லெறிந்து கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2111', '2', '21', '33', '¶ “ஒரு மனிதன் ஒரு குழியைத் திறந்துவைத்ததாலோ அல்லது ஒரு குழியைவெட்டி அதை மூடுவதற்கு தவறியதாலோ, ஒரு எருது அல்லது கழுதை அதற்குள் விழுந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2112', '2', '21', '34', 'குழிக்குரியவன் செத்தப்போன மிருகத்துக்கு இழப்பீட்டை, அந்த மிருகத்தின் உரிமையாளனுக்கு கொடுக்கவேண்டும். செத்தப்போன மிருகமோ குழிக்குரியவனுடையதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2113', '2', '21', '35', '¶ “ஒரு மனிதனுடைய எருது, மற்றவனுடைய எருதைக் காயப்படுத்துவதினால் அது இறந்தால், உயிரோடிருக்கிற எருதை விற்று, பணத்தை இருவரும் பங்கிடவேண்டும். செத்தப்போன எருதையும் சமமாகப் பங்கிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2114', '2', '21', '36', 'ஆனாலும் அது வழக்கமாக முட்டுகிற எருது என்று உரிமையாளன் அறிந்திருந்தும் அதைக் கட்டிவைக்காதிருந்ததால், உரிமையாளன் எருதுக்கு எருது கொடுக்கவேண்டும். செத்தப்போன எருதோ தண்டம் செலுத்தியவனுக்குரியதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2115', '2', '22', '1', '¶ “ஒரு மனிதன் ஒரு எருதையோ அல்லது செம்மறியாட்டையோ திருடி, அதைக் கொன்றாலோ அல்லது விற்றாலோ அவன் அந்த எருதுக்குப் பதிலாக ஐந்து எருதுகளையும், அந்த செம்மறியாட்டுக்குப் பதிலாக நான்கு செம்மறியாடுகளையும் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2116', '2', '22', '2', '¶ “திருடன் ஒருவன், வீட்டை உடைத்துத் திருடுகையில் பிடிக்கப்பட்டு, அடிபட்டு இறந்தால், அடித்தவன் இரத்தத்தைச் சிந்தியதற்கான குற்றவாளி அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2117', '2', '22', '3', 'ஆனால் அது சூரியன் உதித்தபின் நடந்திருந்தால் இரத்தத்தைச் சிந்திய குற்றம் அவன்மேல் இருக்கும். “திருடன் தன் திருட்டிற்காகப் பதிலீடு செய்யவேண்டும். அவனிடம் ஒன்றுமில்லையானால் அபராதத்தைச் செலுத்துவதற்காக அவன் விற்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2118', '2', '22', '4', '¶ அவன் திருடிய எருதோ, கழுதையோ, செம்மறியாடோ அவனிடத்தில் உயிரோடிருக்கக் கண்டுபிடிக்கப்பட்டால், அவன் இரண்டு மடங்கு அபராதத்தைச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2119', '2', '22', '5', '¶ “ஒருவன் தன் வளர்ப்பு மிருகங்களை ஒரு வயலிலோ, திராட்சைத்தோட்டத்திலோ மேய்க்கிறபோது, அவற்றைக் கட்டாமல் இன்னொருவனுடைய வயலில் மேயவிட்டால், அவன் தன்னுடைய வயலிலிருந்தும், தோட்டத்திலிருந்தும் அதற்குப் பதிலீடாக மிகச்சிறந்ததைக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2120', '2', '22', '6', '¶ “நெருப்பு மூண்டு முட்செடிகளில் பற்றிப்பரவி, தானியக்கட்டுகளையோ, விளைந்து நிற்கும் தானியக்கதிர்களையோ அல்லது முழு வயலையோ எரித்துப்போட்டால், நெருப்பை மூட்டியவன் அதற்காகப் பதிலீடு செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2121', '2', '22', '7', '¶ “ஒரு மனிதன் தன் அயலானிடம் வெள்ளியையோ, பொருட்களையோ பாதுகாப்பாக வைப்பதற்குக் கொடுக்கையில், அந்த அயலானுடைய வீட்டிலிருந்து அவை திருடப்பட்டு, அந்த திருடன் பிடிக்கப்பட்டால் அவன் இரண்டு மடங்கு அபராதம் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2122', '2', '22', '8', 'ஆனால், அத்திருடன் அகப்படாவிட்டால், வீட்டின் உரிமையாளன் தன்னிடம் ஒப்புவிக்கப்பட்ட பொருட்களை தான் எடுக்கவில்லை என்பதை நிரூபிப்பதற்காக அவன் நீதிபதிகள் முன் வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2123', '2', '22', '9', 'ஒருவன் தன்னுடையதல்லாத எருதையோ, கழுதையையோ, செம்மறியாட்டையோ, உடையையோ, காணாமற்போன எந்தப் பொருளையோ வைத்திருக்கும்போது, அதை இன்னொருவன் கண்டு, ‘இது என்னுடையது’ என்று சொன்னால், அவர்கள் இருவரும் நீதிபதியின் முன்பாக தங்கள் வழக்குகளை கொண்டுவர வேண்டும். நீதிபதியால் குற்றவாளியென்று தீர்க்கப்படுகிறவன் மற்றவனுக்கு இரண்டு மடங்காகக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2124', '2', '22', '10', '¶ “ஒருவன் தன் கழுதையையோ, எருதையோ, செம்மறியாட்டையோ, வேறொரு மிருகத்தையோ தன் அயலானிடத்தில் பாதுகாப்பாக வைத்திருக்கும்படி கொடுத்திருக்கும்போது, அது இறந்தால் அல்லது காயமடைந்தால் அல்லது ஒருவரும் பார்க்காத வேளையில் காணாமற்போனால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2125', '2', '22', '11', 'அந்த மிருகங்களை வைத்திருந்த மனிதன் அவற்றைத் தான் திருடவில்லை என யெகோவா முன்னிலையில் சத்தியம் செய்யவேண்டும். அப்பொழுது அவர்கள் இருவருக்கும் இடையில் இப்பிரச்சனை தீர்க்கப்படும். மிருகங்களின் உரிமையாளன் அந்த ஆணையை ஏற்றுக்கொள்ளவேண்டும். பதிலீடு எதுவும் வேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2126', '2', '22', '12', 'ஆனால் அந்த மிருகம் அயலானிடத்திலிருந்து களவுபோயிருந்தால், அவன் அதன் உரிமையாளனுக்கு அதற்காகப் பதிலீடு செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2127', '2', '22', '13', 'கொடிய மிருகங்களால் அது துண்டுகளாகக் கிழிக்கப்பட்டிருந்தால், அதன் உடலில் மீதியானவற்றைச் உரிமையாளனிடம் சாட்சியமாகக் கொண்டுவர வேண்டும். கிழிக்கப்பட்ட அந்த மிருகத்திற்காக அவன் பணம் செலுத்தும்படி கேட்கப்படமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2128', '2', '22', '14', '¶ “ஒருவன் தன் அயலானிடம் ஒரு மிருகத்தை இரவலாக வாங்கியிருக்கையில், அதன் உரிமையாளர் இல்லாத வேளையில் அது காயப்பட்டால் அல்லது இறந்துபோனால், அவன் அதற்கு ஈடுசெய்ய வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2129', '2', '22', '15', 'ஆனால் மிருகத்தின் உரிமையாளர் அதனுடன் இருந்தால், இரவல் வாங்கியவன் அதற்காக ஈடுசெய்ய வேண்டியதில்லை. அந்த மிருகம் கூலிக்கு எடுக்கப்பட்டிருந்தால், கூலியாகச் செலுத்தப்பட்ட பணம் அந்த நஷ்டத்தை ஈடுசெய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2130', '2', '22', '16', '¶ “திருமணத்திற்காக நிச்சயிக்கப்படாத ஒரு கன்னிப்பெண்ணை ஒருவன் வஞ்சித்து, அவளுடன் உறவுகொண்டால், அவன் அவளுக்கான சீதனத்தை அவளுடைய தகப்பனுக்குக் கொடுக்கவேண்டும். அவள் அவனுக்கு மனைவியாயிருப்பாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2131', '2', '22', '17', 'அப்பெண்ணின் தகப்பன் அவளை அவனுக்குக் கொடுக்க முற்றிலுமாக மறுத்தால், கன்னிகைகளுக்காகக் கொடுக்கப்படும் சீதனப் பணத்தை கண்டிப்பாக அவன் கொடுத்தாகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2132', '2', '22', '18', '¶ “சூனியக்காரியை உயிரோடு இருக்கவிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2133', '2', '22', '19', '¶ “மிருகத்தோடு பாலுறவுகொள்பவன் எவனும் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2134', '2', '22', '20', '¶ “யெகோவாவைத்தவிர வேறு தெய்வங்களுக்குப் பலியிடுகிறவன் எவனும் அழிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2135', '2', '22', '21', '¶ “பிறநாட்டினனைத் துன்புறுத்தவோ, ஒடுக்கவோ வேண்டாம். ஏனெனில் நீங்களும் எகிப்திலே பிறநாட்டினராயிருந்தீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2136', '2', '22', '22', '¶ “விதவைகளையும், அனாதைப் பிள்ளைகளையும் தன்னலத்துக்காக சுரண்டவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2137', '2', '22', '23', 'அப்படிச் செய்தால் அவர்கள் என்னிடம் அழும்போது, நான் நிச்சயமாக அவர்கள் அழுகையைக் கேட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2138', '2', '22', '24', 'அதனால் நான் கோபமடைந்து, உங்களை வாளினால் கொல்லுவேன். அப்பொழுது உங்கள் மனைவிகள் விதவைகளாவார்கள். உங்கள் பிள்ளைகள் தந்தையற்றவர்கள் ஆவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2139', '2', '22', '25', '¶ “என் மக்களில் வறுமையான ஒருவனுக்கு யாராவது பணம் கொடுத்திருந்தால், வட்டிக்குப் பணம் கொடுப்பவனைப்போல அவனிடம் வட்டியை வாங்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2140', '2', '22', '26', 'உங்கள் அயலானுடைய மேலங்கியை அடகுப்பொருளாக வாங்கியிருந்தால், சூரியன் மறையும் முன்பே அதை அவனுக்குத் திருப்பிக் கொடுத்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2141', '2', '22', '27', 'ஏனெனில், அதுமட்டுமே அவனுடைய உடலை மூடும் போர்வையாயிருக்கிறது. அவன் படுக்கும்போது, வேறு எதனால் அவன் தன்னை மூடிக்கொள்வான்? அவன் என்னிடம் அழும்போது நான் கேட்பேன். ஏனெனில் நான் கருணையுள்ளவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2142', '2', '22', '28', '¶ “இறைவனை நிந்திக்கவேண்டாம். உங்கள் மக்களின் ஆளுநனை சபிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2143', '2', '22', '29', '¶ “உங்கள் தானியக் களஞ்சியங்களிலிருந்தும், திராட்சை இரசத் தொட்டிகளிலிருந்தும் காணிக்கைகளைக் கொடுக்காமல் வைத்திருக்கவேண்டாம். “உங்கள் மகன்களில் முதற்பேறானவனை நீங்கள் எனக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2144', '2', '22', '30', '¶ நீங்கள் உங்கள் ஆடுமாடுகளிலிருந்தும் செம்மறியாடுகளிலிருந்தும் அப்படியே செய்யவேண்டும். அவை தங்களுடைய தாய்களுடன் ஏழுநாட்களுக்கு இருக்கட்டும். எட்டாம் நாளிலே அவற்றை எனக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2145', '2', '22', '31', '¶ “நீங்கள் என் பரிசுத்த மக்களாக இருக்கவேண்டும். ஆகையால், காட்டு மிருகங்களினால் கிழிக்கப்பட்ட மிருகத்தின் இறைச்சியைச் சாப்பிடவேண்டாம். அதை நாய்களுக்கு எறிந்துவிடுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2146', '2', '23', '1', '¶ “பொய் வதந்திகளைப் பரப்பவேண்டாம். தீயநோக்கமுள்ள சாட்சியாய் இருந்து கொடியவனுக்கு உதவவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2147', '2', '23', '2', '¶ “பிழையானதைச் செய்யும் மக்கள் கூட்டத்தைப் பின்பற்றவேண்டாம். ஒரு வழக்கில் நீங்கள் சாட்சி கொடுக்கும்போது, அதிகமான மக்களுக்கு சார்பாக இருந்து நீதியைப் புரட்டவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2148', '2', '23', '3', 'ஒரு ஏழையின் வழக்கிலே அவனுக்கு பட்சபாதம் காட்டவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2149', '2', '23', '4', '¶ “உங்கள் பகைவனுடைய மாட்டையோ அல்லது கழுதையையோ வழிதப்பி திரிகிறதை நீங்கள் காணநேரிட்டால், அதைத் திரும்பவும் அவனிடம் கொண்டுபோய்விடத் தவறவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2150', '2', '23', '5', 'உங்களை வெறுக்கிறவனுடைய கழுதை சுமையோடே விழுந்துகிடக்கக் கண்டால், அதை அங்கேயே விட்டுவிட்டுப் போகவேண்டாம். அவனுக்கு உதவிசெய்யவும் தவறவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2151', '2', '23', '6', '¶ “உங்களிடத்தில் இருக்கும் ஏழை மக்களுக்கு அவர்களுடைய வழக்கில் நீதிவழங்க மறுக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2152', '2', '23', '7', 'பொய்க்குற்றச்சாட்டுடன் சம்பந்தப்படவேண்டாம். குற்றமற்றவனையும், உண்மையுள்ளவனையும் கொலைசெய்ய வேண்டாம். ஏனெனில் நான் குற்றவாளியைத் தண்டியாமல் விடமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2153', '2', '23', '8', '¶ “இலஞ்சம் வாங்கவேண்டாம், இலஞ்சம் பார்வையுள்ளவர்களைக் குருடராக்கி, நீதிமான்களின் வார்த்தைகளைப் புரட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2154', '2', '23', '9', '¶ “பிறநாட்டினனை ஒடுக்கவேண்டாம்; பிறநாட்டினராய் இருப்பது எப்படி இருக்கும் என்று உங்களுக்குத் தெரியுமே. ஏனெனில், நீங்களும் எகிப்தில் பிறநாட்டினராய் இருந்தீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2155', '2', '23', '10', '¶ “நீங்கள் ஆறு வருடங்களுக்கு உங்கள் வயல்களை விதைத்து விளைச்சலை அறுவடை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2156', '2', '23', '11', 'ஆனால் ஏழாவது வருடமோ, நிலமானது உழப்படாமலும் பயன்படுத்தப்படாமலும் விட்டுவிட வேண்டும். உங்கள் மத்தியிலுள்ள ஏழைகள் அதிலிருந்து வளரும் தானியங்களை உணவாகப் பெற்றுக்கொள்ளலாம். அவர்கள் விட்டதைக் காட்டு மிருகங்கள் தின்னலாம். உங்கள் திராட்சைத் தோட்டத்திற்கும், ஒலிவத்தோப்பிற்கும் அப்படியே செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2157', '2', '23', '12', '¶ “நீங்கள் ஆறு நாட்களுக்கு உங்கள் வேலையைச் செய்யுங்கள். ஏழாம்நாளோ வேலைசெய்யவேண்டாம். அதனால் உங்கள் எருதும், கழுதையும் இளைப்பாறட்டும். பிறநாட்டினனும் உங்கள் வீட்டில் பிறந்த அடிமையும் இளைப்பாறி, புதுபெலன் பெறட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2158', '2', '23', '13', '¶ “நான் உங்களுக்குச் சொன்ன எல்லாவற்றையும் செய்யக் கவனமாயிருங்கள். பிற நாட்டு தெய்வங்களின் பெயரைச்சொல்லிக் கூப்பிடவேண்டாம். அவற்றின் பெயரை உங்கள் உதடுகளினால் உச்சரிக்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2159', '2', '23', '14', '¶ “வருடத்தில் மூன்றுமுறை நீங்கள் எனக்குப் பண்டிகை கொண்டாடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2160', '2', '23', '15', '¶ “முதலாவதாக புளிப்பில்லாத அப்பப்பண்டிகையைக் கொண்டாடுங்கள். நான் உங்களுக்குக் கட்டளையிட்டபடி, ஏழுநாட்களுக்கு புளிப்பில்லாத அப்பத்தைச் சாப்பிடுங்கள். ஆபீப் மாதத்தில், குறிக்கப்பட்ட காலத்தில் இதைச் செய்யுங்கள். ஏனெனில் அந்த மாதத்தில்தான் நீங்கள் எகிப்திலிருந்து புறப்பட்டு வெளியேவந்தீர்கள். “ஒருவரும் வெறுங்கையுடன் என்முன் வரக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2161', '2', '23', '16', '¶ “நீங்கள் விதைத்த உங்கள் வயலின் விளைச்சலின் முதற்பலனைக் கொண்டு, அறுவடைப் பண்டிகையைக் கொண்டாடுங்கள். “பின்பு ஒவ்வொரு வருடத்தின் முடிவிலும், உங்கள் வயலின் விளைச்சலைச் சேர்க்கிற சேர்ப்பின் பண்டிகையைக் கொண்டாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2162', '2', '23', '17', '¶ “இவ்வாறாக வருடத்தில் மூன்றுமுறை எல்லா ஆண்களும் ஆண்டவராகிய யெகோவா முன்பாக வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2163', '2', '23', '18', '¶ “பலியின் இரத்தத்தை புளிப்பூட்டப்பட்ட எதனுடனும் சேர்த்து எனக்குச் செலுத்தவேண்டாம். “எனது பண்டிகைக் காணிக்கைகளின் கொழுப்பை மறுநாள் காலைவரை பலியிடாமல் வைத்திருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2164', '2', '23', '19', '¶ “உங்கள் நிலத்திலுள்ள முதற்பலன்களில் சிறந்தவற்றையே உங்கள் இறைவனாகிய யெகோவாவின் ஆலயத்துக்குக் கொண்டுவர வேண்டும். “வெள்ளாட்டுக்குட்டியை அதன் தாயின் பாலிலே சமைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2165', '2', '23', '20', '¶ “பாருங்கள், வழியெல்லாம் உங்களைப் பாதுகாத்து நான் ஆயத்தப்படுத்தியிருக்கிற இடத்திற்கு உங்களைக் கொண்டுவருவதற்காக, நான் உங்களுக்கு முன்னால் ஒரு தூதனை அனுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2166', '2', '23', '21', 'அவர் சொல்வதை கவனித்துக் கேளுங்கள். அவருக்கு விரோதமாகக் கலகம் செய்யவேண்டாம். ஏனெனில் என் பெயர் அவரில் இருப்பதால் உங்கள் கலகத்தை அவர் மன்னிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2167', '2', '23', '22', 'அவர் சொல்வதை நீங்கள் கவனமாகக் கேட்டு, நான் சொல்வதையெல்லாம் செய்வீர்களானால், நான் உங்கள் பகைவர்களுக்குப் பகைவராய் இருப்பேன். உங்களை எதிர்ப்பவர்களை நானும் எதிர்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2168', '2', '23', '23', 'என் தூதன் உங்களுக்கு முன்சென்று, எமோரியர், ஏத்தியர், பெரிசியர் கானானியர், ஏவியர், எபூசியர் வாழும் இடத்திற்கு உங்களைக் கொண்டுபோவார். நானும் அவர்களை அழித்தொழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2169', '2', '23', '24', 'நீங்கள் அவர்களுடைய தெய்வங்களை வணங்கவோ, வழிபடவோ, அவர்களின் பழக்கவழக்கங்களைப் பின்பற்றவோ வேண்டாம். நீங்கள் அவற்றை அழித்து அவர்களின் தெய்வச்சிலைகளையும் துண்டுகளாக நொறுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2170', '2', '23', '25', 'நீங்கள் உங்கள் இறைவனாகிய யெகோவாவையே வழிபடுங்கள், அவருடைய ஆசீர்வாதம் உங்கள் உணவிலும், தண்ணீரிலும் இருக்கும். உங்களிடமிருந்து நோயை நீக்கிவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2171', '2', '23', '26', 'உங்கள் நாட்டில் ஒருவரும் கருச்சிதைவடையவோ, மலட்டுத்தன்மை உடையவர்களாகவோ இருக்கமாட்டார்கள். உங்களுக்கு முழுமையான ஆயுள் காலத்தை நான் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2172', '2', '23', '27', '¶ “நான் உங்களுக்கு முன்பாக என் பயங்கரத்தை அனுப்பி, நீங்கள் எதிர்கொள்ளும் ஒவ்வொரு நாட்டினரையும் கலங்கப்பண்ணுவேன். உங்கள் பகைவரையெல்லாம் புறமுதுகு காட்டி ஓடச்செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2173', '2', '23', '28', 'ஏவியரையும் கானானியரையும் ஏத்தியரையும் உங்கள் வழியைவிட்டுத் துரத்திவிட உங்களுக்கு முன்னே குளவிகளை அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2174', '2', '23', '29', 'ஆனால் நான் அவர்களை ஒரு வருடத்திற்குள்ளாகவே துரத்திவிடமாட்டேன். அப்படிச் செய்தால், நாடு பாழாய்ப் போய்விடும், காட்டு விலங்குகளும் உங்களால் சமாளிக்க முடியாத அளவு பெருகிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2175', '2', '23', '30', 'நீங்கள் அந்நாட்டை உரிமையாக்கிக்கொள்ளும் அளவுக்குப் பெருகுகிறவரைக்கும், நான் கொஞ்சம் கொஞ்சமாய் அவர்களை உங்கள் முன்னின்று துரத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2176', '2', '23', '31', '¶ “செங்கடல் தொடங்கி பெலிஸ்தியரின் கடல் வரைக்கும், பாலைவனம்தொடங்கி யூப்பிரடீஸ் நதிவரைக்கும் உங்கள் எல்லையை நிலைப்படுத்துவேன். அந்நாட்டில் வாழும் மக்களை உங்கள் கையில் ஒப்புக்கொடுப்பேன். அப்பொழுது நீங்கள் அவர்களை உங்கள் முன்னிலையில் இருந்து வெளியே துரத்திவிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2177', '2', '23', '32', 'அவர்களுடனோ, அவர்களின் தெய்வங்களுடனோ ஒரு உடன்படிக்கையையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2178', '2', '23', '33', 'உங்கள் நாட்டில் அவர்களை வாழவிடவேண்டாம். இல்லையெனில் நீங்கள் எனக்கு விரோதமாய் பாவம் செய்வதற்கு அவர்கள் காரணமாயிருப்பார்கள். அவர்கள் தங்கள் தெய்வங்களுக்குச் செய்யும் வழிபாடு நிச்சயமாக உங்களுக்கு ஒரு கண்ணியாக இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2179', '2', '24', '1', '¶ மேலும் யெகோவா மோசேயிடம் சொன்னதாவது: “நீயும், ஆரோனும், நாதாபும், அபியூவும், இஸ்ரயேலின் சபைத்தலைவர்கள் எழுபது பேரும் யெகோவாவிடம் மேலே வாருங்கள். நீங்கள் தூரத்திலிருந்தே வழிபடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2180', '2', '24', '2', 'ஆனால் மோசே மட்டுமே யெகோவாவுக்கு அருகில் வரவேண்டும். மற்றவர்கள் அருகில் வரக்கூடாது. இஸ்ரயேல் மக்களும் மோசேயுடன் வரக்கூடாது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2181', '2', '24', '3', '¶ மோசே மக்களிடம்போய் யெகோவாவினுடைய எல்லா வார்த்தைகளையும், சட்டங்களையும் அவர்களுக்குச் சொன்னான். அவர்கள் அனைவரும் ஒரே குரலில், “யெகோவா சொன்ன எல்லாவற்றையும் நாங்கள் செய்வோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2182', '2', '24', '4', 'அப்பொழுது யெகோவா சொன்ன எல்லாவற்றையும் மோசே எழுதிவைத்தான். மறுநாள் அதிகாலையில் அவன் எழுந்து, மலையடிவாரத்தில் ஒரு பலிபீடத்தைக் கட்டி, இஸ்ரயேலின் பன்னிரண்டு கோத்திரங்களைக் குறிக்கும் விதமாக பன்னிரண்டு கல் தூண்களை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2183', '2', '24', '5', '¶ அதன்பின் அவன் இஸ்ரயேலில் இளைஞர்களை அனுப்பினான். அவர்கள் தகன காணிக்கைகளைச் செலுத்தி, சமாதான காணிக்கையாக இளங்காளைகளை யெகோவாவுக்குப் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2184', '2', '24', '6', 'அப்பொழுது மோசே இரத்தத்தில் அரைப்பங்கை எடுத்துக் கிண்ணங்களில் வைத்தான். மற்ற அரைப்பங்கைப் பலிபீடத்தின்மேல் தெளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2185', '2', '24', '7', 'பின்பு மோசே உடன்படிக்கைப் புத்தகத்தை எடுத்து மக்கள் கேட்கும்படி வாசித்தான். அவர்கள் அதைக்கேட்டு, “யெகோவா சொன்னபடியெல்லாம் நாங்கள் செய்வோம்; நாங்கள் கீழ்ப்படிவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2186', '2', '24', '8', '¶ அப்பொழுது மோசே இரத்தத்தை எடுத்து மக்கள்மேல் தெளித்து அவர்களிடம், “இந்த எல்லா வார்த்தைகளுக்கும் இணங்க யெகோவா உங்களோடு செய்துகொண்ட உடன்படிக்கையின் இரத்தம் இதுவே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2187', '2', '24', '9', '¶ அதன்பின், ஆரோனும், நாதாபும், அபியூவும், இஸ்ரயேலரின் சபைத்தலைவர்களில் எழுபது பேரும் மோசேயுடன் ஏறிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2188', '2', '24', '10', 'அவர்கள் இஸ்ரயேலரின் இறைவனை அங்கே கண்டார்கள். அவருடைய பாதத்தின்கீழ் ஆகாயத்தைப்போல் தெளிவான நீலக்கல்லினால் அமைக்கப்பட்ட நடைபாதை போன்ற ஒன்று இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2189', '2', '24', '11', 'அவர்கள் இறைவனைக் கண்டார்கள். அப்படியிருந்தும் இறைவன் இஸ்ரயேலின் தலைவர்களுக்கு விரோதமாகத் தன் கரத்தை உயர்த்தவில்லை. அவர்கள் இறைவன் முன்னிலையில் சாப்பிட்டுக் குடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2190', '2', '24', '12', '¶ அப்பொழுது யெகோவா மோசேயிடம், “நீ மலையின்மேல் என்னிடத்திற்கு ஏறி வந்து இங்கேயே இரு. நான் அவர்களுடைய அறிவுறுத்தலுக்காக எழுதிய சட்டமும், கட்டளைகளும் அடங்கிய கற்பலகைகளை உனக்குக் கொடுப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2191', '2', '24', '13', '¶ பின்பு மோசே தன் உதவியாளனான யோசுவாவுடன் புறப்பட்டான். மோசே இறைவனுடைய மலைக்கு ஏறிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2192', '2', '24', '14', 'அப்பொழுது மோசே இஸ்ரயேலின் சபைத்தலைவர்களிடம், “நாங்கள் மறுபடியும் உங்களிடம் திரும்பி வரும்வரை நீங்கள் இங்கேயே காத்திருங்கள். ஆரோனும், ஊரும் உங்களோடு இருக்கிறார்கள். யாராவது ஒரு வழக்கில் ஈடுபட்டால் அவன் அவர்களிடம் போகலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2193', '2', '24', '15', '¶ மோசே மலையின்மேல் ஏறிப்போனான். அப்பொழுது மேகம் மலையை மூடிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2194', '2', '24', '16', 'யெகோவாவின் மகிமையும், சீனாய் மலையின்மேல் தங்கியிருந்தது. மேகம் மலையை ஆறு நாட்களுக்கு மூடியிருந்தது. ஏழாம்நாள் யெகோவா மேகத்துக்குள் இருந்து மோசேயைக் கூப்பிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2195', '2', '24', '17', 'மலையின் உச்சியில் காணப்பட்ட யெகோவாவினுடைய மகிமை இஸ்ரயேலருக்கு பட்சிக்கும் நெருப்பைப்போல் தெரிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2196', '2', '24', '18', 'திரும்பவும் மோசே மலையின்மேல் ஏறிப்போகும்போது மேகத்திற்குள் புகுந்தான். அந்த மலையிலே அவன் நாற்பது பகலும் நாற்பது இரவும் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2197', '2', '25', '1', '¶ யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2198', '2', '25', '2', '“எனக்குக் காணிக்கை கொண்டுவரும்படி இஸ்ரயேல் மக்களுக்குச் சொல். உள்ளத்தில் ஆர்வத்துடன் கொடுக்கும் ஒவ்வொருவனிடமிருந்தும் காணிக்கையை எனக்காக நீ ஏற்றுக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2199', '2', '25', '3', '“நீ அவர்களிடம் வாங்க வேண்டிய காணிக்கைகள் இவையே: “தங்கம், வெள்ளி, வெண்கலம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2200', '2', '25', '4', 'நீலம், ஊதா, கருஞ்சிவப்புநூல், மென்பட்டுத் துணி; வெள்ளாட்டு உரோமம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2201', '2', '25', '5', 'சிவப்புச் சாயம் தோய்ந்த செம்மறியாட்டுக் கடாவின் தோல், கடல்பசுவின் தோல்; சித்தீம் மரம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2202', '2', '25', '6', 'வெளிச்சத்திற்கான ஒலிவ எண்ணெய்; அபிஷேக எண்ணெய்க்கும் நறுமண தூபத்திற்குமான வாசனைப் பொருட்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2203', '2', '25', '7', 'ஏபோத்திலும், மார்புப் பதக்கத்திலும் பதிப்பதற்கான கோமேதகக் கற்கள் மற்றும் இரத்தினக் கற்கள் ஆகியவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2204', '2', '25', '8', '¶ “அதன்பின் அவர்கள் எனக்காக ஒரு பரிசுத்த இடத்தை அமைக்கட்டும். நான் அவர்கள் மத்தியில் குடியிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2205', '2', '25', '9', 'இந்த இறைசமுகக் கூடாரத்தையும், அதன் எல்லா பணிமுட்டுகளையும் நான் உனக்குக் காட்டும் மாதிரியின்படியே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2206', '2', '25', '10', '¶ “அவர்கள் சித்தீம் மரத்தால் ஒரு பெட்டியைச் செய்யவேண்டும். அதன் நீளம் இரண்டரை முழமும், அகலம் ஒன்றரை முழமும், உயரம் ஒன்றரை முழமுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2207', '2', '25', '11', 'நீ அந்தப் பெட்டியை, உள்ளேயும் வெளியேயும் சுத்தத் தங்கத்தகட்டால் மூடவேண்டும். அதைச் சுற்றிலும் தங்கத்தினாலான ஒரு விளிம்புச்சட்டத்தைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2208', '2', '25', '12', 'தங்கத்தினால் நான்கு வளையங்கள் வார்ப்பித்து, அவற்றை அதன் நான்கு கால்களிலும் பொருத்து. அவைகள் ஒரு பக்கத்தில் இரண்டும், மறுபக்கத்தில் இரண்டும் பொருத்தப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2209', '2', '25', '13', 'சித்தீம் மரத்தினால் கம்புகளைச் செய்து, அவற்றைச் சுத்தத் தங்கத் தகட்டினால் மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2210', '2', '25', '14', 'பெட்டியைச் சுமப்பதற்கு, அந்தக் கம்புகளை பெட்டியின் பக்கங்களில் இருக்கும் வளையங்களில் மாட்டிவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2211', '2', '25', '15', 'பெட்டியின் வளையங்களிலேயே அந்தக் கம்புகள் இருக்கவேண்டும். அவைகள் அகற்றப்படாமல் அப்படியே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2212', '2', '25', '16', 'நான் உனக்குத் தரப்போகும் சாட்சிப்பிரமாணத்தை அந்தப் பெட்டிக்குள் வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2213', '2', '25', '17', '¶ “சுத்தத் தங்கத்தினால் ஒரு கிருபாசனத்தைச் செய்யவேண்டும். அது இரண்டரை முழம் நீளமும், ஒன்றரை முழம் அகலமுமாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2214', '2', '25', '18', 'அதன் இரு முனைகளிலும் தங்கத்தகட்டால் இரண்டு கேருபீன்களைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2215', '2', '25', '19', 'ஒரு கேருபீனை ஒரு முனையிலும், இன்னொன்றை மறு முனையிலும் செய்யவேண்டும். கிருபாசனத்தின் இரண்டு முனைகளிலும் கேருபீன்கள் அமையும்படி, ஒரே தகட்டினாலேயே அவற்றைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2216', '2', '25', '20', 'அந்தக் கேருபீன்களின் சிறகுகள் கிருபாசனத்தை மூடியபடி மேல்நோக்கி விரிந்திருக்க வேண்டும். அந்த கேருபீன்கள் கிருபாசனத்தைப் பார்த்தபடி ஒன்றுக்கொன்று எதிரெதிராக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2217', '2', '25', '21', 'கிருபாசனத்தைப் பெட்டியின்மேல் வை. நான் உனக்குக் கொடுக்கப்போகும் சாட்சியத்தை பெட்டிக்குள் வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2218', '2', '25', '22', 'அங்கே கிருபாசனத்தின் மேலும் சாட்சிப்பெட்டியின்மேலும் இருக்கும் இரண்டு கேருபீன்களுக்கிடையில் நான் உன்னைச் சந்தித்து, இஸ்ரயேலருக்கான எல்லா கட்டளைகளையும் உன்னிடம் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2219', '2', '25', '23', '¶ “மேலும் சித்தீம் மரத்தினால் ஒரு மேஜையைச் செய்யவேண்டும். அது இரண்டு முழம் நீளமும், ஒரு முழம் அகலமும், ஒன்றரை முழம் உயரமுமாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2220', '2', '25', '24', 'அதைச் சுத்தமான தங்கத்தகட்டால் மூடி, அதைச் சுற்றிலும் தங்க விளிம்புச்சட்டத்தைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2221', '2', '25', '25', 'அத்துடன் அதைச் சுற்றிலும் நான்கு விரலளவு அகலமான ஒரு சட்டத்தைச் செய்து, அதன்மேல் தங்க விளிம்புச்சட்டத்தை இணை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2222', '2', '25', '26', 'மேஜைக்காக நான்கு தங்க வளையங்களைச் செய்து, கால்கள் இருக்கும் நான்கு மூலைகளிலும் பொருத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2223', '2', '25', '27', 'மேஜையைத் தூக்குவதற்காகப் பயன்படுத்தப்படும் கம்புகளைப் பிடிக்கும்படி, அந்த வளையங்கள் விளிம்புச் சட்டத்தின் அருகே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2224', '2', '25', '28', 'அக்கம்புகளை சித்தீம் மரத்தால் செய்து, தங்கத்தகட்டால் மூடவேண்டும். அவற்றினாலேயே இந்த மேஜையைச் சுமக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2225', '2', '25', '29', 'மேஜையின் தட்டுகளையும், கிண்ணங்களையும் சுத்தத் தங்கத்தினால் செய்யவேண்டும். அத்துடன் பானகாணிக்கைகளை ஊற்றுவதற்கான கிண்ணங்களையும், ஜாடிகளையும் தங்கத் தகட்டினாலேயே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2226', '2', '25', '30', 'இறைசமுக அப்பம் எப்பொழுதும் எனக்கு முன்னாக இருக்கும்படி அதை இந்த மேஜையின்மேல் வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2227', '2', '25', '31', '¶ “சுத்தத் தங்கத்தினால் ஒரு குத்துவிளக்கைச் செய்யவேண்டும். அதன் அடிப்பாகமும், தண்டும், பூ வடிவமான அதன் கிண்ணங்களும், மொட்டுகளும், பூக்களும் அடிக்கப்பட்ட சுத்தத் தங்கத்தினாலேயே செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2228', '2', '25', '32', 'ஆறு கிளைகள் குத்துவிளக்கின் பக்கங்களிலிருந்து விரிந்து தோன்றவேண்டும். மூன்று கிளைகள் ஒரு பக்கத்திலும், மூன்று கிளைகள் மறுபக்கத்திலும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2229', '2', '25', '33', 'ஒரு கிளையில் வாதுமை பூக்கள் வடிவமான மூன்று கிண்ணங்கள் அதன் மொட்டுகளுடனும், மலர்களுடனும் இருக்கவேண்டும். அப்படியே அடுத்த கிளையிலும் மூன்று கிண்ணங்கள் இருக்கவேண்டும். இவ்விதமாக அந்த குத்துவிளக்கிலிருந்து விரிந்துபோகும் ஆறுகிளைகளிலும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2230', '2', '25', '34', 'குத்துவிளக்கின் உச்சியில் வாதுமைப் பூக்களைப் போன்ற நான்கு கிண்ணங்கள் அவற்றின் மொட்டுகளோடும், மலர்களோடும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2231', '2', '25', '35', 'குத்துவிளக்கிலிருந்து விரியும், முதல் ஜோடிக்கிளைகளுக்குக் கீழே, ஒரு மொட்டு இருக்கவேண்டும். இரண்டாவது ஜோடிக்கிளைகளுக்குக் கீழே இரண்டாவது மொட்டு இருக்கவேண்டும். மூன்றாவது ஜோடிக்கிளைகளுக்குக் கீழே மூன்றாவது மொட்டு இருக்கவேண்டும். எல்லாமுமாக ஆறு கிளைகள் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2232', '2', '25', '36', 'மொட்டுகளும், கிளைகளும் குத்துவிளக்குடன் சுத்தத் தங்கத்தின் ஒரே தகட்டிலிருந்து அடித்துச் செய்யப்பட்டிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2233', '2', '25', '37', '¶ “பின்பு அதற்கு ஏழு அகல் விளக்குகளைச் செய்து, குத்துவிளக்கின் முன்பக்கத்தில் வெளிச்சம் தரக்கூடியதாக, அவற்றை குத்துவிளக்கின் மேல் வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2234', '2', '25', '38', 'விளக்குத்திரி கத்தரிகளும், தட்டுகளும் சுத்தத் தங்கத்தினால் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2235', '2', '25', '39', 'குத்துவிளக்கையும், அதற்குரிய உபகரணங்கள் யாவற்றையும் செய்ய ஒரு தாலந்து சுத்தத்தங்கத்தைப் பயன்படுத்த வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2236', '2', '25', '40', 'இங்கே மலையின்மேல் உனக்குக் காண்பிக்கப்பட்ட மாதிரியின்படியே, இவைகளையெல்லாம் செய்யும்படி நீ கவனமாயிரு.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2237', '2', '26', '1', '¶ இறைசமுகக் கூடாரத்தைப் பத்து மூடுதிரைகளைக் கொண்டு செய்யவேண்டும். அத்திரைகள் தரமாகத் திரித்த மென்பட்டு, நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல் ஆகியவற்றைக்கொண்டு நெய்யப்பட்டிருக்க வேண்டும். சிறந்த தொழில் வல்லுநரால் அதில் கேருபீன்களின் உருவம் சித்திர வேலையாய் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2238', '2', '26', '2', 'எல்லா திரைகளும் ஒரே அளவாக இருக்கவேண்டும். ஒவ்வொன்றும் இருபத்தெட்டு முழம் நீளமும், நான்கு முழம் அகலமும் அளவுள்ளதாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2239', '2', '26', '3', 'அதில் ஐந்து திரைகளை ஒன்றாக இணை, மற்ற ஐந்து திரைகளுக்கும் அப்படியே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2240', '2', '26', '4', 'இணைக்கப்பட்ட ஒரு தொகுப்புத் திரையின் கடைசி விளிம்பில் நீலநிறத் துணியினால் வளையங்களைச் செய்யவேண்டும். மற்ற தொகுப்புத் திரையின் கடைசி விளிம்பிலும் அப்படியே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2241', '2', '26', '5', 'ஒரு திரையில் ஐம்பது வளையங்களைச் செய்; மற்றத் தொகுப்பு திரையின் கடைசியிலும் ஐம்பது வளையங்களைச் செய்யவேண்டும். அந்த வளையங்கள் ஒன்றுக்கொன்று எதிரெதிராய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2242', '2', '26', '6', 'பின்பு தங்கத்தினால் ஐம்பது கொக்கிகளைச் செய், இந்த இறைசமுகக் கூடாரம் ஒரே இணைப்பாக இருக்கும்படி, இரண்டு தொகுப்பு திரைகளையும் ஒன்றாக இணைப்பதற்கு இக்கொக்கிகளைப் பயன்படுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2243', '2', '26', '7', '¶ இறைசமுகக் கூடாரத்திற்கு மேலாகக் கூடாரம் அமைப்பதற்கு வெள்ளாட்டு மயிரினால் பதினோரு திரைகளைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2244', '2', '26', '8', 'அந்த பதினோரு திரைகளும் ஒரே அளவாய் இருக்கவேண்டும். ஒவ்வொன்றும் முப்பது முழம் நீளமும் நான்கு முழம் அகலமும் உடையதாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2245', '2', '26', '9', 'இவற்றில் ஐந்து திரைகளை ஒரு தொகுப்பாகவும், மற்ற ஆறு திரைகளையும் இன்னொரு தொகுப்பாக ஒன்றிணைக்கவேண்டும். ஆறாவது திரையை கூடாரத்தின் முன்பகுதியில் இரண்டாக மடித்துப்போடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2246', '2', '26', '10', 'ஒரு தொகுப்பு திரையில் கடைசி திரையின் விளிம்பு நெடுகிலும், ஐம்பது வளையங்கள் செய்யவேண்டும். மற்ற தொகுப்பு திரையின் கடைசி விளிம்பு நெடுகிலும் அப்படியே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2247', '2', '26', '11', 'அதன்பின் ஐம்பது வெண்கலக் கொக்கிகளைச் செய்து, கூடாரத்தை ஒரே பகுதியாக இணைப்பதற்கு அந்த வளையங்களில் அந்தக் கொக்கிகளைப் போடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2248', '2', '26', '12', 'கூடாரத்திரைகளின் மீதமுள்ள கூடுதலான நீளத்தைப் பொறுத்தவரையில், விடப்பட்ட பாதி திரையை இறைசமுகக் கூடாரத்தின் பின்பக்கத்தில் தொங்கவிட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2249', '2', '26', '13', 'கூடாரத்திரைகளின் நீளம் இரண்டு பக்கங்களிலும் ஒவ்வொரு முழம் கூடுதலாக இருக்கும். மீதமிருப்பது இறைசமுகக் கூடாரத்தை மூடும்படியாக இரண்டு பக்கங்களிலும் தொங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2250', '2', '26', '14', 'அக்கூடாரத்திற்காக மூடுதிரையை, சிவப்புச் சாயம் தோய்த்த செம்மறியாட்டுக் கடாவின் தோலினால் செய்யவேண்டும். அதற்கு மேலாகப் போடுவதற்காக, கடல்பசுத் தோலினால் மற்றொரு மூடுதிரையைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2251', '2', '26', '15', '¶ இறைசமுகக் கூடாரத்திற்காக சித்தீம் மரத்தினால் நிமிர்ந்து நிற்கும் மரச்சட்டங்களைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2252', '2', '26', '16', 'ஒவ்வொரு மரச்சட்டமும் பத்து முழம் நீளமும், ஒன்றரை முழம் அகலமுமாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2253', '2', '26', '17', 'ஒவ்வொரு மரச்சட்டத்திலும் ஒன்றுக்கொன்று இணைந்ததாக அமைக்கப்பட்ட, இரண்டு முளைகள் இருக்கவேண்டும். இவ்விதமாக இறைசமுகக் கூடாரத்தின் எல்லா மரச்சட்டங்களும் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2254', '2', '26', '18', 'இறைசமுகக் கூடாரத்தின் தெற்கு பக்கத்தில் நிறுத்துவதற்காக இருபது மரச்சட்டங்களைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2255', '2', '26', '19', 'அந்த இருபது மரச்சட்டங்களை வைப்பதற்கு வெள்ளியினால் நாற்பது அடித்தளங்களைச் செய்யவேண்டும். ஒவ்வொரு முளைக்கும் கீழே ஒரு அடித்தளமாக ஒவ்வொரு மரச்சட்டத்துக்கும் இரண்டு அடித்தளங்களைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2256', '2', '26', '20', 'மற்ற பக்கத்திற்கு, இறைசமுகக் கூடாரத்தின் வடக்குப் பக்கத்துக்கு அப்படியே இருபது மரச்சட்டங்களைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2257', '2', '26', '21', 'ஒவ்வொரு மரச்சட்டத்துக்கும் இரண்டு அடித்தளங்களாக நாற்பது வெள்ளி அடித்தளங்களையும் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2258', '2', '26', '22', 'இறைசமுகக் கூடாரத்தின் மேற்குப் பக்கமான கடைசியில் நிறுத்துவதற்கு ஆறு மரச்சட்டங்களைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2259', '2', '26', '23', 'கடைசியில் உள்ள இரண்டு மூலைகளிலும் நிறுத்துவதற்கு இரண்டு மரச்சட்டங்களைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2260', '2', '26', '24', 'இந்த இரண்டு மூலைகளிலும் அவை கீழேயிருந்து மேலேவரை இரட்டைப் பலகைகளாக இணைக்கப்பட வேண்டும். அவைகள் ஒரு வளையத்திலே இணைக்கப்பட வேண்டும். இரண்டும் அவ்வாறே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2261', '2', '26', '25', 'அப்பொழுது அந்த எட்டு மரச்சட்டங்களும் ஒவ்வொரு மரச்சட்டத்தின் கீழும், இரண்டிரண்டு வெள்ளி அடித்தளங்களாக, பதினாறு வெள்ளி அடித்தளங்களும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2262', '2', '26', '26', '¶ அத்துடன் சித்தீம் மரத்தால் குறுக்குச் சட்டங்களைச் செய்யவேண்டும். இறைசமுகக் கூடாரத்தின் ஒரு பக்கத்திலுள்ள மரச்சட்டங்களுக்காக ஐந்து குறுக்குச் சட்டங்களையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2263', '2', '26', '27', 'மறுபக்கத்திலுள்ள மரச்சட்டங்களுக்காக இன்னும் ஐந்து குறுக்குச் சட்டங்களையும், இறைசமுகக் கூடாரத்தின் பின்பக்கமான மேற்குப் பக்கத்திலுள்ள மரச்சட்டங்களுக்காக இன்னும் ஐந்து குறுக்குச் சட்டங்களையும் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2264', '2', '26', '28', 'நடுவிலுள்ள குறுக்குச் சட்டம், மரச்சட்டங்களின் நடுவிலே ஒரு முனையிலிருந்து மறுமுனைவரை நீண்டிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2265', '2', '26', '29', 'அந்த மரச்சட்டங்களைத் தங்கத்தகட்டால் மூடி, குறுக்குச் சட்டங்களை மாட்டுவதற்காக தங்க வளையங்களையும் செய்யவேண்டும். குறுக்குச் சட்டங்களையும் தங்கத்தகட்டால் மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2266', '2', '26', '30', '¶ மலையின்மேல் உனக்குக் காண்பிக்கப்பட்ட மாதிரியின்படியே இறைசமுகக் கூடாரத்தை அமைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2267', '2', '26', '31', '¶ நீலம், ஊதா, சிவப்பு நூல்களினாலும், திரித்த மென்பட்டினாலும் ஒரு திரைச்சீலையைச் செய்து, அதில் திறமையான கலைஞரைக்கொண்டு கேருபீன்களின் சித்திரவேலையைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2268', '2', '26', '32', 'அந்தத் திரையைத் தங்கத்தகட்டால் மூடப்பட்ட சித்தீம் மரத்தாலான நான்கு கம்பங்களில், தங்கக் கொக்கிகளால் தொங்கவிட வேண்டும். அந்த நான்கு கம்பங்களும் நான்கு வெள்ளி அடித்தளங்களில் நிறுத்தி வைக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2269', '2', '26', '33', 'கொக்கிகளிலிருந்து திரையைத் தொங்கவிட்டுச் சாட்சிப்பெட்டியை திரைக்குப் பின்பாக வை. அத்திரை பரிசுத்த இடத்தையும், மகா பரிசுத்த இடத்தையும் பிரிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2270', '2', '26', '34', 'மகா பரிசுத்த இடத்திலே சாட்சிப்பெட்டியின்மேல் கிருபாசனத்தை வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2271', '2', '26', '35', 'திரைக்கு வெளியே இறைசமுகக் கூடாரத்தின் வடக்குப் பக்கத்தில் மேஜையையும், மேஜைக்கு எதிரே தென்புறமாகக் குத்துவிளக்கையும் வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2272', '2', '26', '36', '¶ கூடாரத்தின் வாசலுக்கு நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல், திரித்த மென்பட்டு ஆகியவற்றால் ஒரு திரைச்சீலையைச் செய்யவேண்டும். அது ஒரு சித்திரத்தையற்காரனின் வேலையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2273', '2', '26', '37', 'அத்திரைக்குத் தங்கக் கொக்கிகளையும், சித்தீம் மரத்தால் ஐந்து கம்பங்களையும் செய்து, அதைத் தங்கத்தகட்டால் மூடவேண்டும். அந்தக் கம்பங்களுக்கு வெண்கலத்தால் ஐந்து அடித்தளங்களையும் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2274', '2', '27', '1', '¶ “சித்தீம் மரத்தினால் மூன்று முழம் உயரமான ஒரு பலிபீடத்தைச் செய்யவேண்டும். அது ஐந்து முழம் நீளமும், ஐந்து முழம் அகலமுமுள்ள சதுரமாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2275', '2', '27', '2', 'அதன் நான்கு மூலைகளிலும் மூலைக்கு ஒவ்வொன்றாக நான்கு கொம்புகளைச் செய்யவேண்டும். கொம்புகளும், பலிபீடமும் ஒரே அமைப்பாய் இருக்கவேண்டும். பலிபீடத்தை வெண்கலத் தகட்டினால் மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2276', '2', '27', '3', 'அதற்குரிய எல்லா பாத்திரங்களையும், வெண்கலத்தினாலேயே செய்யவேண்டும். சாம்பலை அகற்றுவதற்கான பானைகளும், சாம்பல் அள்ளும் வாரிகளும், தெளிப்பதற்கான கிண்ணங்களும், இறைச்சியைக் குத்தும் முட்கரண்டிகளும், நெருப்புச் சட்டிகளும் வெண்கலத்தால் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2277', '2', '27', '4', 'வெண்கலப் பின்னல் வேலைப்பாடான ஒரு கிராதியைச் செய்து, அதன் நான்கு மூலைகளிலும் ஒவ்வொரு வெண்கல வளையத்தை அமைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2278', '2', '27', '5', 'பலிபீடத்தின் விளிம்பின் கீழ் அந்தக் கிராதியை வை. அது பலிபீடத்தின் அடியிலிருந்து பாதி உயரத்தில் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2279', '2', '27', '6', 'சித்தீம் மரத்தினால் பலிபீடத்திற்குத் தண்டுகளைச் செய்து, அவற்றை வெண்கலத் தகடுகளால் மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2280', '2', '27', '7', 'பலிபீடத்தைக் கொண்டுசெல்லும்போது, அதன் இரண்டு பக்கங்களிலும் இருக்கத்தக்கதாக அந்தத் தண்டுகள் வளையங்களிலே மாட்டப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2281', '2', '27', '8', 'பலிபீடத்தை மரப்பலகைகளினால் செய்யவேண்டும். அதன் உட்புறம் இடைவெளிவிட்டு வெறுமையாய் இருக்கவேண்டும். உனக்கு மலையில் காண்பிக்கப்பட்டபடியே அது செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2282', '2', '27', '9', '¶ “இறைசமுகக் கூடாரத்திற்கு ஒரு முற்றத்தை அமைக்கவேண்டும். முற்றத்தின் தெற்குப் பக்கம் நூறுமுழம் நீளமாய் இருக்கவேண்டும். திரித்த மென்பட்டு நூலினால் நெய்யப்பட்ட திரைகள் அங்கு இடப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2283', '2', '27', '10', 'அங்கே இருபது கம்பங்களும், அவற்றுக்கான இருபது வெண்கல அடித்தளங்களும் அமைக்கப்பட வேண்டும். அந்தக் கம்பங்களில் வெள்ளிக் கொக்கிகளும், பூண்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2284', '2', '27', '11', 'அப்படியே வடக்குப் பக்கமும் நூறுமுழம் நீளமாய் இருக்கவேண்டும். அங்கேயும் திரைகள் இருக்கவேண்டும். அவற்றுடன் இருபது கம்பங்களும், அவற்றுக்கான இருபது வெண்கல அடித்தளங்களும் அமைக்கப்பட வேண்டும். அந்தக் கம்பங்களில் வெள்ளிக் கொக்கிகளும், பூண்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2285', '2', '27', '12', '¶ “முற்றத்தின் மேற்குப் பக்கமும் ஐம்பது முழம் அகலமாய் இருக்கவேண்டும். அங்கே பத்து கம்பங்களுடனும், பத்து அடித்தளங்களுடனும் திரைகள் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2286', '2', '27', '13', 'சூரியன் உதிக்கும் திசையை நோக்கியிருக்கிற முற்றத்தின் கிழக்குப் பக்கமும் ஐம்பது முழம் அகலமாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2287', '2', '27', '14', 'வாசலின் ஒரு பக்கத்தில் பதினைந்து முழம் நீளமான திரைகள் இருக்கவேண்டும். அவற்றுடன் மூன்று கம்பங்களும், மூன்று அடித்தளங்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2288', '2', '27', '15', 'வாசலின் மறுபக்கத்திலும், பதினைந்து முழம் நீளமான திரைகள் இருக்கவேண்டும். அவற்றிற்கும் மூன்று கம்பங்களும், மூன்று அடித்தளங்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2289', '2', '27', '16', '¶ “முற்றத்தின் நுழைவு வாசலுக்கு இருபது முழம் நீளமான ஒரு திரையைச் செய்யவேண்டும். நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல், திரிக்கப்பட்ட மென்பட்டு ஆகியவற்றைக்கொண்டு சித்திரத்தையற்காரனின் வேலையாய் அது செய்யப்படவேண்டும். நான்கு கம்பங்களும், நான்கு அடித்தளங்களும் அதற்கு இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2290', '2', '27', '17', 'முற்றத்தைச் சுற்றியுள்ள கம்பங்கள் எல்லாம் வெள்ளிப் பூண்களும், கொக்கிகளும் வெண்கல அடித்தளங்களும் உடையதாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2291', '2', '27', '18', 'முற்றத்தின் நீளம் நூறு முழமாகவும், அகலம் ஐம்பது முழமாகவும் இருக்கவேண்டும். அதைச் சுற்றிலும் திரித்த மென்பட்டினாலான ஐந்து முழம் உயரமான திரைகளும் அவற்றின் வெண்கல அடித்தளங்களும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2292', '2', '27', '19', 'இறைசமுகக் கூடாரத்திற்கான முளைகளும், முற்றத்திற்கான முளைகளும், எல்லா உபயோகத்திற்காகவும் அங்கு பயன்படுத்தப்படும் எல்லா பொருட்களும் வெண்கலத்தினாலேயே செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2293', '2', '27', '20', '¶ “விளக்குகள் தொடர்ந்து எரிந்து ஒளி கொடுக்கும்படியாக, ஒலிவ விதைகளை இடித்துப் பிழிந்தெடுத்த தெளிந்த எண்ணெயைக் கொண்டுவரும்படி இஸ்ரயேலருக்குக் கட்டளையிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2294', '2', '27', '21', 'சபைக் கூடாரத்தில் சாட்சிப்பெட்டியின் முன்னால் இருக்கும் திரைக்கு வெளியே, ஆரோனும் அவன் மகன்களும் விளக்குகளை மாலைவேளை தொடங்கி விடியும்வரை யெகோவாவுக்கு முன்னால் எரிந்துகொண்டிருக்கச் செய்யவேண்டும். இது தலைமுறைதோறும் இஸ்ரயேலர் மத்தியில் நிரந்தர நியமமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2295', '2', '28', '1', '¶ “உன் சகோதரன் ஆரோனையும், அவன் மகன்களான நாதாப், அபியூ, எலெயாசார், இத்தாமார் ஆகியோரையும் இஸ்ரயேலர் மத்தியிலிருந்து உன்னிடம் அழைத்துக்கொள்ள வேண்டும். அவர்கள் ஆசாரியர்களாக எனக்கு ஊழியம் செய்யும்படி இதைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2296', '2', '28', '2', 'உன் சகோதரனாகிய ஆரோனுக்கு மதிப்பும், கனமும் கொடுக்கும்படி அவனுக்குப் பரிசுத்த உடைகளைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2297', '2', '28', '3', 'இவ்விதமான காரியங்களில், நான் ஞானத்தைக் கொடுத்திருக்கும் எல்லா திறமையுள்ள மனிதரிடமும் நீ பேசவேண்டும். ஆரோன் ஆசாரியனாக எனக்கு ஊழியம் செய்யும்படி அவனுடைய அர்ப்பணிப்புக்காக அவனுக்கான உடைகளைச் செய்யும்படி அவர்களுக்குச் சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2298', '2', '28', '4', 'அவர்கள் செய்யவேண்டிய உடைகள்: ஒரு மார்பு அணி, ஒரு ஏபோத், ஒரு மேலங்கி, நெய்யப்பட்ட ஒரு உள் அங்கி, ஒரு தலைப்பாகை, ஒரு இடைப்பட்டி ஆகியவையே. உன் சகோதரன் ஆரோனும், அவன் மகன்களும் எனக்கு ஆசாரியர்களாக ஊழியம் செய்யும்படி, திறமையுள்ளவர்கள் இந்த பரிசுத்த உடைகளைத் தயாரிக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2299', '2', '28', '5', 'அவர்கள் தங்கம், நீலம், ஊதா, கருஞ்சிவப்பு, மென்பட்டு நூல்களை பயன்படுத்த வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2300', '2', '28', '6', '¶ “தங்கத்தையும், நீலநூலையும், ஊதா நூலையும், கருஞ்சிவப்பு நூலையும், திரிக்கப்பட்ட மென்பட்டையும் கொண்டு திறமையான கைவினைக் கலைஞனின் வேலைப்பாடாய் ஏபோத்தைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2301', '2', '28', '7', 'அதை அணிந்துகொள்ளத்தக்க விதமாய் அதன் இரண்டு முனைகளிலும் தோளுக்கான இரண்டு பட்டிகள் அதில் இணைக்கப்பட்டிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2302', '2', '28', '8', 'அதன் நுட்பமாக நெய்யப்பட்ட அதன் இடைப்பட்டியும் அதைப் போலவே இருக்கவேண்டும். அது ஏபோத்துடன் ஒரே இணைப்பாக தங்கம், நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல், திரித்த மென்பட்டு ஆகியவற்றால் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2303', '2', '28', '9', '¶ “இரண்டு கோமேதகக் கற்களை எடுத்து அவற்றில் இஸ்ரயேலின் மகன்களின் பெயர்களைச் செதுக்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2304', '2', '28', '10', 'அவர்கள் பிறந்த வரிசையின்படியே ஆறு மகன்களின் பெயர்கள் ஒரு கல்லிலும், மற்ற ஆறு மகன்களின் பெயர்கள் மற்றொரு கல்லிலும் செதுக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2305', '2', '28', '11', 'இரத்தினங்களில் முத்திரையை வெட்டிச் செய்வதுபோல், அந்த இரண்டு கற்களிலும் இஸ்ரயேலின் மகன்களின் பெயர்களைச் செதுக்கி வைக்கவேண்டும். பின்பு அந்தக் கற்களை தங்கச்சரிகை வேலைப்பாடுகளில் பதிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2306', '2', '28', '12', 'பின்பு அவற்றை இஸ்ரயேலின் மகன்களின் ஞாபகார்த்தக் கற்களாக ஏபோத்தின் தோள் துண்டுகளில் கட்டவேண்டும். ஆரோன் இந்தப் பெயர்களை யெகோவாவுக்கு முன்பாக ஒரு ஞாபகார்த்தமாய் தன் தோள்களில் சுமக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2307', '2', '28', '13', 'தங்கச்சரிகை வேலைப்பாடுகளைச் செய்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2308', '2', '28', '14', 'அத்துடன் சுத்தத் தங்கத்தினால் கயிறுபோல பின்னப்பட்ட இரண்டு சங்கிலிகளைச் செய்து, அவற்றை அந்தச் சரிகை வேலைப்பாட்டுடன் தொடுத்துக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2309', '2', '28', '15', '¶ “திறமையான கைவினைக் கலைஞனின் வேலைப்பாடாக தீர்மானங்கள் எடுப்பதற்கான ஒரு மார்பு அணியைச் செய்யவேண்டும். ஏபோத்தைப்போலவே அதைத் தங்கம், நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல், திரித்த மென்பட்டு ஆகியவற்றைக்கொண்டு அதைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2310', '2', '28', '16', 'அது ஒரு சாண் நீளம், ஒரு சாண் அகலம் கொண்ட சதுரமாகவும், இரண்டாக மடிக்கப்பட்டதாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2311', '2', '28', '17', 'அதன்மேல் நான்கு வரிசைகளில் இரத்தினக் கற்களைப் பதிக்கவேண்டும். முதல் வரிசையில் பத்மராகம், புஷ்பராகம், மாணிக்கம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2312', '2', '28', '18', 'இரண்டாம் வரிசையில் மரகதம், இந்திரநீலம், வைரம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2313', '2', '28', '19', 'மூன்றாம் வரிசையில் கெம்பு, வைடூரியம், சுகந்தி;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2314', '2', '28', '20', 'நான்காம் வரிசையில் படிகப்பச்சை, கோமேதகம், யஸ்பி ஆகியவை இருக்கவேண்டும். அவற்றைத் தங்கச்சரிகை வேலையாக பதித்து வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2315', '2', '28', '21', 'இஸ்ரயேலின் மகன்களின் பெயர்கள் ஒவ்வொன்றுக்கும் ஒவ்வொரு கற்களாக, பன்னிரண்டு கற்கள் இருக்கவேண்டும். பன்னிரண்டு கோத்திரங்களின் பெயர்களும் ஒவ்வொரு கல்லிலும் முத்திரையைப்போல் பொறிக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2316', '2', '28', '22', '¶ “மார்பு அணிக்காக கயிறுபோல் பின்னப்பட்ட ஒரு சங்கிலியைச் சுத்தத் தங்கத்தினால் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2317', '2', '28', '23', 'அதற்காக இரண்டு தங்க வளையங்களைச் செய்து மார்பு அணியின் இரண்டு மூலைகளிலும் தொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2318', '2', '28', '24', 'அந்த இரண்டு தங்கச்சங்கிலிகளையும் மார்பு அணியின் மூலைகளிலுள்ள இரண்டு வளையங்களோடு தொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2319', '2', '28', '25', 'சங்கிலிகளின் மற்ற இரண்டு முனைகளையும் ஏபோத்தின் முன்பக்கத்தில் உள்ள தோள்பட்டியுடன் இணைந்திருக்கும் சரிகை வேலைப்பாடுகளுடன் தொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2320', '2', '28', '26', 'இரண்டு தங்க வளையங்களைச் செய்து, அவற்றை ஏபோத்துடன் ஒட்டியிருக்கும் மார்பு அணியின் உட்புற விளிம்பில், இரண்டு மூலைகளிலும் தொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2321', '2', '28', '27', 'வேறு இரண்டு தங்க வளையங்களைச் செய்து, ஏபோத்திலுள்ள இடைப்பட்டிக்கு மேலாக உள்ள இணைப்புக்குச் சமீபமாய், ஏபோத்தின் முன்பக்கத்தில் இருக்கிற தோள்பட்டிகளின் அடிப்பக்கத்தில் தொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2322', '2', '28', '28', 'மார்பு அணி ஏபோத்தில் இருந்து விலகாதபடி, அதை இடைப்பட்டியுடன் இணைத்து, மார்பு அணியின் வளையங்களை ஏபோத்தின் வளையங்களுடன் நீலநிற நாடாவினால் இணைத்துக் கட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2323', '2', '28', '29', '¶ “ஆரோன் பரிசுத்த இடத்திற்குள் போகும்போதெல்லாம், இஸ்ரயேலின் மகன்களின் பெயர்களை தன் இருதயத்திற்கு மேலுள்ள தீர்மானத்திற்கான மார்பு அணியின்மேல் நிரந்தரமான ஒரு ஞாபகச்சின்னமாக, யெகோவாவுக்குமுன் சுமப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2324', '2', '28', '30', 'யெகோவா முன்னிலையில் ஆரோன் வரும்போதெல்லாம், அவனுடைய இருதயத்தின்மேல் இருக்கும்படி ஊரீம், தும்மீம் ஆகியவற்றை அந்த மார்பு அணியில் வைக்கவேண்டும். இவ்வாறு ஆரோன் இஸ்ரயேலருக்கான தீர்மானங்களைச் செய்யும் சாதனங்களை எப்பொழுதும் யெகோவா முன்னிலையில் தன் இருதயத்திற்கு மேல் சுமப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2325', '2', '28', '31', '¶ “ஏபோத்துடன் அணியும் மேலங்கி முழுவதும், நீலநிறத் துணியினாலேயே செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2326', '2', '28', '32', 'அதன் நடுப்பகுதியில் தலை நுழையும் துவாரம் இருக்கவேண்டும். அந்த துவாரம் கிழிந்து போகாதபடி, அதைச் சுற்றிலும் கழுத்துப்பட்டியைப் போன்ற ஒரு நெய்யப்பட்ட விளிம்பு இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2327', '2', '28', '33', 'மேலங்கிக்குக் கீழே ஓரத்தைச் சுற்றிலும் நீலநூல், ஊதாநூல், சிவப்புநூல் ஆகியவற்றால் மாதுளம் பழங்களைச் செய்து, அவைகளுக்கு இடையிடையே தங்க மணிகளைத் தொங்கவிட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2328', '2', '28', '34', 'மேலங்கிக்குக் கீழே ஓரத்தைச் சுற்றிலும் தங்க மணியும், மாதுளம் பழமும் மாறிமாறித் தொங்கவிட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2329', '2', '28', '35', 'ஆரோன் தன் ஆசாரிய ஊழியத்தைச் செய்யப்போகும்போது இந்த அங்கியை அணிந்துகொள்ள வேண்டும். யெகோவாவுக்குமுன் பரிசுத்த இடத்திற்குள் போகும்போதும், அங்கிருந்து வரும்போதும், அந்த மணியின் சத்தம் கேட்கும். எனவே அவன் சாகாதிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2330', '2', '28', '36', '¶ “சுத்தத் தங்கத்தினால் தகடு ஒன்றைச் செய்து அதில், யெகோவாவுக்குப் பரிசுத்தம் என்று ஒரு முத்திரையைப்போல பொறிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2331', '2', '28', '37', '¶ “அதைத் தலைப்பாகையுடன் சேர்த்துக் கட்டும்படி ஒரு நீலநிற நாடாவை அதில் இணைக்க வேண்டும். அது தலைப்பாகையின் முன்பக்கத்தில் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2332', '2', '28', '38', 'அது ஆரோனுடைய நெற்றியில் இருக்கவேண்டும். இஸ்ரயேலர் அர்ப்பணிக்கும் பரிசுத்த கொடைகள் எதுவானாலும், அவற்றுடன் சம்பந்தப்பட்ட குற்றத்தை அவன் சுமப்பான். அந்தக் கொடைகள் யெகோவாவினால் ஏற்றுக்கொள்ளப்படும்படி, அந்தத்தகடு அவனுடைய நெற்றியின்மேல் தொடர்ந்து இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2333', '2', '28', '39', '¶ “மென்பட்டு நூலினால் உள் அங்கியை நெய்து, மென்பட்டினால் தலைப்பாகையையும் செய்யவேண்டும். இடைப்பட்டி சித்திரத்தையற்காரனின் வேலையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2334', '2', '28', '40', 'ஆரோனுடைய மகன்களுக்கு மதிப்பையும், கனத்தையும் கொடுப்பதற்கு அவர்களுக்கும் உள் அங்கிகளையும், இடைப்பட்டிகளையும், அத்துடன் குல்லாக்களையும் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2335', '2', '28', '41', 'நீ அந்த உடைகளை உன் சகோதரன் ஆரோனுக்கும், அவன் மகன்களுக்கும் அணிவித்தபின், அவர்களை அபிஷேகித்து நியமனம் செய்யவேண்டும். அவர்கள் எனக்கு ஆசாரியர்களாக ஊழியம் செய்யும்படி, அவர்களை அர்ப்பணம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2336', '2', '28', '42', '¶ “அவர்களுடைய உடலை மூடுவதற்கான கால் சட்டையை மென்பட்டினால் செய்யவேண்டும். அவை இடுப்பிலிருந்து தொடைவரை இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2337', '2', '28', '43', 'ஆரோனும், அவன் மகன்களும் சபைக் கூடாரத்திற்குள் போகும்போதோ அல்லது பரிசுத்த இடத்தில் ஆசாரிய ஊழியம் செய்யும்படி பலிபீடத்தை நெருங்கும்போதோ, குற்றம் உள்ளவர்களாகிச் சாகாதபடி, அவற்றை அணிந்திருக்க வேண்டும். “இது ஆரோனுக்கும், அவனுக்குப் பின்வரும் அவன் சந்ததிகளுக்கும் நிரந்தர நியமமாய் இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2338', '2', '29', '1', '¶ “அவர்கள் ஆசாரியர்களாக எனக்கு ஊழியம் செய்யும்படி, அவர்களை அர்ப்பணம் செய்வதற்கு நீ செய்யவேண்டியது இதுவே: குறைபாடற்ற ஒரு இளங்காளையையும், இரண்டு செம்மறியாட்டுக் கடாக்களையும் எடுத்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2339', '2', '29', '2', 'சிறந்த கோதுமை மாவினால் புளிப்பில்லாத அப்பத்தையும், எண்ணெய் சேர்த்துப் பிசைந்த அடை அப்பங்களையும், எண்ணெய் கலந்த அதிரசங்களையும் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2340', '2', '29', '3', 'அவற்றை ஒரு கூடையில் வைத்து, அந்தக் காளையுடனும் இரண்டு செம்மறியாட்டுக் கடாக்களுடனும் காணிக்கையாகக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2341', '2', '29', '4', 'பின்பு ஆரோனையும், அவன் மகன்களையும் சபைக் கூடாரத்தின் வாசலுக்கு முன்பாக வரச்செய்து, அவர்களைத் தண்ணீரால் கழுவவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2342', '2', '29', '5', 'உடைகளை எடுத்து, உள் அங்கி, ஏபோத்துடன் அணியும் அங்கி, ஏபோத், மார்பு அணி ஆகியவற்றை ஆரோனுக்கு உடுத்தவேண்டும். அத்துடன் திறமையாய் நெய்யப்பட்ட இடைப்பட்டியினால் ஏபோத்தை அவனுக்குக் கட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2343', '2', '29', '6', 'அவனுடைய தலையில் தலைப்பாகையையும் அணிவித்து, அதன்மேல் பரிசுத்த தங்கக்கீரிடத்தையும் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2344', '2', '29', '7', 'பின்பு அபிஷேக எண்ணெயை எடுத்து, அவன் தலையின்மேல் ஊற்றி, அவனை அபிஷேகம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2345', '2', '29', '8', 'அதன்பின், அவனுடைய மகன்களை வரவழைத்து, அவர்களுக்கும் உள் அங்கிகளை அணிவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2346', '2', '29', '9', 'அவர்களுக்கும் குல்லாக்களை அணியவேண்டும். பின் இடைப்பட்டிகளை ஆரோனுக்கும் அவன் மகன்களுக்கும் கட்டவேண்டும். ஆசாரியத்துவம் ஒரு நிரந்தர நியமத்தினால் அவர்களுக்கு உரியதாயிருக்கிறது. “இவ்விதமாக ஆரோனையும், அவன் மகன்களையும் நீ அர்ப்பணிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2347', '2', '29', '10', '¶ “அதன்பின் சபைக் கூடாரத்தின் முன்பாக காளையைக் கொண்டுவர வேண்டும். ஆரோனும் அவனுடைய மகன்களும் தங்கள் கைகளைக் காளையின் தலைமேல் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2348', '2', '29', '11', 'பின் சபைக் கூடாரத்தின் வாசலில் யெகோவா முன்னிலையில் அக்காளையை கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2349', '2', '29', '12', 'அந்தக் காளையின் இரத்தத்தில் கொஞ்சத்தை எடுத்து, உன் கை விரலினால் பலிபீடத்தின் கொம்புகளின்மேல் பூசி, மிஞ்சிய இரத்தத்தைப் பலிபீடத்தின் அடியிலே ஊற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2350', '2', '29', '13', 'பின்பு அதன் உள் உறுப்புகளை மூடியுள்ள கொழுப்புகள் அனைத்தையும், ஈரலை மூடியுள்ள கொழுப்பையும், இரண்டு சிறுநீரகங்களையும், அதன் மேலுள்ள கொழுப்பையும் எடுத்து பலிபீடத்தின்மேல் எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2351', '2', '29', '14', 'ஆனால் காளையின் இறைச்சியும், தோலும், குடலும் முகாமுக்கு வெளியே எரிக்கப்படவேண்டும். இது பாவநிவாரண காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2352', '2', '29', '15', '¶ “அதன்பின் செம்மறியாட்டுக் கடாக்களில் ஒன்றைக் கொண்டுவர வேண்டும். அதன் தலைமேல் ஆரோனும், அவன் மகன்களும் தங்கள் கைகளை வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2353', '2', '29', '16', 'பின்பு அதைக் கொன்று, அதன் இரத்தத்தைப் பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2354', '2', '29', '17', 'அந்த செம்மறியாட்டுக் கடாவை துண்டங்களாக வெட்டி, அதன் உட்பாகங்களையும், கால்களையும் கழுவி, அவற்றை மற்ற இறைச்சித் துண்டுகளுடனும், அதன் தலையுடனும் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2355', '2', '29', '18', 'அதன்பின் செம்மறியாடுகள் முழுவதையும் பலிபீடத்தில் எரிக்கவேண்டும். இது யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் மகிழ்ச்சியூட்டும் தகன காணிக்கையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2356', '2', '29', '19', '¶ “பின்பு மற்ற செம்மறியாட்டுக் கடாவையும் கொண்டுவர வேண்டும். ஆரோனும் அவன் மகன்களும் அதன்மேல் தங்கள் கைகளை வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2357', '2', '29', '20', 'அந்தக் கடாவையும் வெட்டிக்கொன்று, அதன் இரத்தத்தில் கொஞ்சத்தை ஆரோனுடைய, அவன் மகன்களுடைய வலது காது மடலிலும், வலது கையின் பெருவிரலிலும், வலது காலின் பெருவிரலிலும் பூசவேண்டும். பின்பு இரத்தத்தைப் பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2358', '2', '29', '21', 'பலிபீடத்திலுள்ள இரத்தத்திலும், அபிஷேக எண்ணெயிலும் கொஞ்சம் எடுத்து, ஆரோன் மேலும் அவன் உடைகளின்மேலும், அவன் மகன்கள்மேலும், அவர்களுடைய உடைகள்மேலும் தெளிக்கவேண்டும். அதன்பின் அவனும், அவன் மகன்களும் அர்ப்பணிக்கப்படுவார்கள். அவர்களுடைய உடைகளும் அர்ப்பணிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2359', '2', '29', '22', '¶ “அந்தச் செம்மறியாட்டின் கொழுப்பையும், அதன் கொழுத்த வாலையும், அதன் உள் உறுப்புகளை மூடியுள்ள கொழுப்பையும், ஈரலின் மேலுள்ள கொழுப்பையும், இரு சிறுநீரகங்களையும், அவற்றை மூடியுள்ள கொழுப்பையும், வலது தொடையையும் எடுக்கவேண்டும். இதுவே ஆரோனுடைய அவன் மகன்களுடைய அர்ப்பணிப்பிற்கான செம்மறியாட்டுக் கடா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2360', '2', '29', '23', 'அவற்றுடன் யெகோவா முன்பாக வைக்கப்பட்டிருந்த புளிப்பில்லாத அப்பங்களுள்ள கூடையிலிருந்து ஒரு அப்பத்தையும், எண்ணெய் சேர்த்து சுடப்பட்ட ஒரு அடை அப்பத்தையும், ஒரு அதிரசத்தையும் எடுத்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2361', '2', '29', '24', 'அவற்றையெல்லாம் ஆரோனுடைய, அவன் மகன்களுடைய கைகளில் கொடுத்து, அவற்றை யெகோவா முன்பாக அசைவாட்டும் காணிக்கையாக அசைவாட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2362', '2', '29', '25', 'பின்பு அவற்றை அவர்களின் கைகளிலிருந்து வாங்கி, பலிபீடத்தின் மேலுள்ள தகன காணிக்கைகளுடன் யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் மகிழ்ச்சியூட்டும் நறுமண காணிக்கையாக எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2363', '2', '29', '26', 'ஆரோனின் அர்ப்பணிப்பிற்கான செம்மறியாட்டுக் கடாவின் நெஞ்சுப்பகுதியை எடுத்து, பின்பு அதை யெகோவா முன்னிலையில் அசைவாட்டும் காணிக்கையாக அசைவாட்டவேண்டும். இது உன் பங்காயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2364', '2', '29', '27', '¶ “ஆரோனுடைய, அவன் மகன்களுடைய அர்ப்பணிப்பிற்குரிய செம்மறியாட்டுக் கடாவின் பாகங்களாகிய அசைவாட்டப்பட்ட நெஞ்சுப்பகுதியையும், செலுத்தப்பட்ட தொடையையும் மிகவும் பரிசுத்தமான பங்காக வேறுபிரித்து வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2365', '2', '29', '28', 'இஸ்ரயேலர்கள் சமாதான காணிக்கைகளையும், நன்றியறிதல் காணிக்கைகளையும் யெகோவாவுக்குச் செலுத்தும் போதெல்லாம் இந்தப் பாகங்கள் ஆரோனுக்கும் அவன் மகன்களுக்கும் கொடுக்கப்படவேண்டிய பங்கு ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2366', '2', '29', '29', '¶ “ஆரோனின் பரிசுத்த உடைகள் அவனுடைய சந்ததிக்கு, அவர்கள் அவற்றை உடுத்தி அபிஷேகம் பண்ணப்பட்டு, அர்ப்பணிக்கப்படும்படி அவர்களுக்கே சொந்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2367', '2', '29', '30', 'அவனுக்குப்பின் அவனுக்குரிய இடத்தில் ஆசாரியராக பரிசுத்த இடத்தில் ஊழியம் செய்வதற்கு சபைக் கூடாரத்திற்குள் வரும், அவனுடைய மகன் அந்த உடைகளை ஏழு நாட்கள் உடுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2368', '2', '29', '31', '¶ “ஆசாரியரின் அர்ப்பணிப்பிற்கான செம்மறியாட்டுக் கடாவை எடுத்து, அதன் இறைச்சியைப் பரிசுத்த இடத்திலே சமைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2369', '2', '29', '32', 'ஆரோனும் அவன் மகன்களும், அந்த இறைச்சியையும், கூடையிலுள்ள அப்பங்களையும் சபைக்கூடார வாசலில் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2370', '2', '29', '33', 'பரிசுத்தப்படுத்துவதற்கும் அர்ப்பணிப்புக்கும் பாவநிவிர்த்தியாக செலுத்தப்பட்ட அக்காணிக்கைகளை அவர்களே சாப்பிடவேண்டும். அவைகளை வேறு யாரும் சாப்பிடக்கூடாது, ஏனெனில் அவைகள் பரிசுத்தமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2371', '2', '29', '34', 'அர்ப்பணிப்பிற்கான அந்த செம்மறியாட்டுக் கடாவின் இறைச்சியிலோ அல்லது அப்பங்களிலோ காலைவரை ஏதாவது மீதமிருந்தால், அவற்றை எரித்துவிடவேண்டும். ஏனெனில் அவை பரிசுத்தமானது, அவற்றைச் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2372', '2', '29', '35', '¶ “ஆரோனையும், அவன் மகன்களையும் அர்ப்பணம் செய்யும்படி, நான் உனக்குக் கட்டளையிட்ட எல்லாவற்றையும் அவர்களுக்குச் செய்யவேண்டும். அதைச் செய்வதற்கு ஏழு நாட்கள் எடுத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2373', '2', '29', '36', 'ஒவ்வொரு நாளும் பாவநிவிர்த்தி செய்யும்படி, பாவநிவாரண காணிக்கையாக ஒரு காளையைப் பலியிடவேண்டும். பலிபீடத்திற்காகவும் பாவநிவிர்த்தி செய்து அதைப் பரிசுத்தப்படுத்து. அதை அர்ப்பணம் செய்வதற்காக எண்ணெயால் அபிஷேகம் செய்து பரிசுத்தப்படுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2374', '2', '29', '37', 'பலிபீடத்திற்காக ஏழுநாட்களுக்கு பாவநிவிர்த்தி செய்து அதை அர்ப்பணம் செய்யவேண்டும். அப்பொழுது பலிபீடம் மகா பரிசுத்தமுள்ளதாயிருக்கும். அதைத் தொடுவது எதுவானாலும் அது பரிசுத்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2375', '2', '29', '38', '¶ “ஒவ்வொரு நாளும் தொடர்ச்சியாக ஒரு வயதுடைய இரண்டு செம்மறியாட்டுக் குட்டிகளை பலிபீடத்தில் பலியாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2376', '2', '29', '39', 'காலையில் ஒரு செம்மறியாட்டுக் குட்டியையும், பொழுது மறையும்போது மற்ற செம்மறியாட்டுக் குட்டியையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2377', '2', '29', '40', 'முதல் செம்மறியாட்டுக் குட்டியுடன் பத்தில் ஒரு எப்பா அளவான சிறந்த மாவை, நான்கில் ஒரு பங்கு ஹின் அளவான இடித்துப் பிழிந்த ஒலிவ எண்ணெயிலே பிசைந்து, அதையும் நான்கில் ஒரு ஹின் அளவான திராட்சை இரசத்தையும் பானகாணிக்கையாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2378', '2', '29', '41', 'சூரியன் மறையும் வேளையிலும் காலையில் எடுத்த அதே தானியக் காணிக்கையுடனும், அதற்குரிய பானகாணிக்கையுடனும், மற்ற செம்மறியாட்டுக் குட்டியை, யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் மகிழ்ச்சியூட்டும் நறுமண காணிக்கையாக பலியிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2379', '2', '29', '42', '¶ “நீங்கள் இந்த தகன காணிக்கையை தலைமுறைதோறும் சபைக் கூடாரத்தின் வாசலிலே யெகோவாவுக்கு முன்பாக என்றென்றும் தொடர்ச்சியாகச் செலுத்தவேண்டும். அங்கே நான் உன்னைச் சந்தித்து உன்னோடு பேசுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2380', '2', '29', '43', 'நான் இஸ்ரயேல் மக்களையும் அங்கேயே சந்திப்பேன். அந்த இடம் எனது மகிமையால் அர்ப்பணிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2381', '2', '29', '44', '¶ “இவ்வாறு சபைக் கூடாரத்தையும், பலிபீடத்தையும் நான் அர்ப்பணம் செய்வேன். ஆசாரியர்களாக எனக்கு ஊழியம் செய்யும்படி ஆரோனையும், அவன் மகன்களையும் அர்ப்பணம் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2382', '2', '29', '45', 'இப்படிச் செய்து இஸ்ரயேலர் மத்தியில் நான் குடியிருந்து அவர்களின் இறைவனாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2383', '2', '29', '46', 'அவர்கள் மத்தியில் குடியிருக்கும்படி, அவர்களை எகிப்திலிருந்து வெளியே கொண்டுவந்த, அவர்களுடைய இறைவனாகிய யெகோவா நானே என்பதை அவர்கள் அறிந்துகொள்வார்கள். அவர்களுடைய இறைவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2384', '2', '30', '1', '¶ “நறுமணத்தூளை எரிப்பதற்கு ஒரு தூபபீடத்தை சித்தீம் மரத்தினால் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2385', '2', '30', '2', 'அது ஒரு முழம் நீளமும் ஒரு முழம் அகலமுமுள்ள சதுர வடிவில், இரண்டு முழம் உயரமுள்ளதாய் இருக்கவேண்டும். அதன் கொம்புகள் அதனுடன் இணைந்ததாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2386', '2', '30', '3', 'அதன் மேல்பகுதியையும், அதன் எல்லா பக்கங்களையும், கொம்புகளையும் சுத்தத் தங்கத்தகட்டால் மூடி, அதைச் சுற்றிலும் தங்க விளிம்புச்சட்டத்தை அமைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2387', '2', '30', '4', 'தூபபீடத்தின் தங்க விளிம்புச்சட்டத்துக்குக் கீழே இரண்டு தங்க வளையங்களை இரண்டு பக்கங்களிலும் அமைக்கவேண்டும். அதைச் சுமப்பதற்கான கம்புகளை அதற்குள் மாட்டும்படி எதிரெதிராக அவைகளை அமைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2388', '2', '30', '5', 'அந்தக் கம்புகளையும் சித்தீம் மரத்தினால் செய்து, தங்கத்தகட்டால் மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2389', '2', '30', '6', 'தூபபீடத்தை சாட்சிப்பெட்டியின் முன் இருக்கும் திரைக்கு முன்னால் வைக்கவேண்டும். அது நான் உன்னைச் சந்திக்கும் இடமான, சாட்சிப்பெட்டியை மூடியிருக்கும் கிருபாசனத்தின் முன்னே இருக்குமிடம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2390', '2', '30', '7', '¶ “ஆரோன் காலைதோறும் விளக்குகளை ஆயத்தப்படுத்தும்போது நறுமணத்தூளை எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2391', '2', '30', '8', 'பொழுதுபடும் நேரத்தில் அவன் விளக்கேற்றும்போது, திரும்பவும் நறுமணத்தூளை எரிக்கவேண்டும். இவ்விதமாக தலைமுறைதோறும் இந்த நறுமணத்தூள் யெகோவாவுக்குமுன் ஒவ்வொரு நாளும் தொடர்ச்சியாக எரிந்துகொண்டிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2392', '2', '30', '9', 'இவைகளைத்தவிர வேறெந்த நறுமணத்தூளையோ, தகன காணிக்கையையோ, தானியக் காணிக்கையையோ இப்பீடத்தின்மேல் செலுத்தாதே. அதன்மேல் பானகாணிக்கையை ஊற்றவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2393', '2', '30', '10', 'ஆரோன் வருடத்திற்கு ஒருமுறை இப்பீடத்தின் கொம்புகளின்மேல் பாவநிவிர்த்தி செய்யவேண்டும். இந்த வருடாந்திர பாவநிவிர்த்தி, பாவநிவாரண பலியின் இரத்தத்தினால் தலைமுறைதோறும் செய்யப்படவேண்டும். இந்தத் தூபபீடம் யெகோவாவுக்கு மகா பரிசுத்தமானது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2394', '2', '30', '11', '¶ மேலும் யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2395', '2', '30', '12', '“நீ இஸ்ரயேலரை மக்கள் தொகை கணக்கெடுப்பு செய்கையில், அவர்கள் ஒவ்வொருவரும் தன் உயிருக்காக ஒரு மீட்புப் பணத்தை யெகோவாவுக்குச் செலுத்தவேண்டும். அப்பொழுது நீ அவர்களைக் கணக்கிடுகையில் அவர்கள்மேல் ஒரு கொள்ளைநோயும் வராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2396', '2', '30', '13', 'எண்ணப்படுகிறவன் ஏற்கெனவே எண்ணப்பட்டவர்களிடம் கடந்துபோகும்போது, பரிசுத்த இடத்தின் அளவின்படி அரைச்சேக்கல் கொடுக்கவேண்டும். ஒரு சேக்கல் இருபது கேரா நிறையுள்ளது. இந்த அரைச்சேக்கல் யெகோவாவுக்கான ஒரு காணிக்கையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2397', '2', '30', '14', 'இருபது வயதுடையவர்களும், அதற்கு மேற்பட்டவர்களும் இவ்வாறு கடந்துபோகும் எல்லோரும் யெகோவாவுக்கு ஒரு காணிக்கையைக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2398', '2', '30', '15', 'உங்கள் உயிர்களுக்குப் பாவநிவிர்த்தி செய்வதற்காக நீங்கள் யெகோவாவுக்கு காணிக்கை செலுத்தும்போது, செல்வந்தர்கள் அரைச்சேக்கலுக்கு அதிகமாகக் கொடுக்கவும் கூடாது, ஏழைகள் அதைவிடக் குறைவாகக் கொடுக்கவும் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2399', '2', '30', '16', 'நீயோ அந்த பாவநிவிர்த்திப் பணத்தை இஸ்ரயேலரிடம் இருந்து வாங்கி, சபைக் கூடாரப் பணிக்காக அதைப் பயன்படுத்த வேண்டும். அது உங்கள் உயிர்களுக்குப் பாவநிவிர்த்தி செய்யும்படி, யெகோவா முன்பாக இஸ்ரயேலருக்கான ஒரு ஞாபகார்த்தமாய் இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2400', '2', '30', '17', '¶ பின்னும் யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2401', '2', '30', '18', '“நீ கழுவுவதற்காக ஒரு வெண்கலத் தொட்டியையும் அதன் வெண்கலக் கால்களையும் செய்யவேண்டும். அதைச் சபைக் கூடாரத்திற்கும் பலிபீடத்திற்கும் இடையில் வைத்து அதில் தண்ணீர் ஊற்றி வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2402', '2', '30', '19', 'அதிலுள்ள தண்ணீரால் ஆரோனும், அவன் மகன்களும் தங்கள் கைகளையும் கால்களையும் கழுவவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2403', '2', '30', '20', 'அவர்கள் சபைக் கூடாரத்திற்குள் போகும்போதெல்லாம் தாங்கள் சாகாதபடிக்குத் தண்ணீரினால் கழுவவேண்டும். அத்துடன், நெருப்பினால் யெகோவாவுக்கு செலுத்தப்படும் காணிக்கையைக் கொண்டுவந்து ஆசாரிய ஊழியம் செய்வதற்காக பலிபீடத்தை அணுகும்போதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2404', '2', '30', '21', 'அவர்கள் சாகாதபடிக்குத் தங்கள் கைகளையும், கால்களையும் கழுவவேண்டும். இது ஆரோனுக்கும், அவன் சந்ததியினருக்கும் தலைமுறைதோறும் நிரந்தர நியமமாயிருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2405', '2', '30', '22', '¶ மேலும் யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2406', '2', '30', '23', '“நீ பின்வரும் சிறந்த வாசனைப் பொருட்களை எடுக்கவேண்டும். திரவ வெள்ளைப்போளம் 500 சேக்கல், சுகந்த கறுவாப்பட்டை 250 சேக்கல், நறுமண வசம்பு 250 சேக்கல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2407', '2', '30', '24', 'இலவங்கப்பட்டை 500 சேக்கல் ஆகிய இவையெல்லாம் பரிசுத்த இடத்தின் சேக்கல் அளவின்படி இருக்கவேண்டும். அத்துடன் ஒரு ஹின் அளவு ஒலிவ எண்ணெயையும் எடுத்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2408', '2', '30', '25', 'இவற்றைக்கொண்டு வாசனை தைலம் தயாரிப்பவன் செய்வதுபோல், வாசனைக் கலவையாக பரிசுத்த அபிஷேக எண்ணெயைச் செய்யவேண்டும். இது பரிசுத்த அபிஷேக எண்ணெயாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2409', '2', '30', '26', 'இந்த எண்ணெயை உபயோகித்து சபைக் கூடாரத்தையும், சாட்சிப்பெட்டியையும் அபிஷேகம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2410', '2', '30', '27', 'மேஜையையும், அதிலுள்ள பொருட்களையும், குத்துவிளக்குகளையும், அதின் உபகரணங்களையும், தூபபீடத்தையும் அபிஷேகம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2411', '2', '30', '28', 'தகன பலிபீடத்தையும், அதிலுள்ள எல்லா பாத்திரங்களையும், தொட்டியையும், அதன் கால்களையும் அபிஷேகம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2412', '2', '30', '29', 'அவை மகா பரிசுத்தமாயிருக்கும்படியும், அவற்றைத் தொடும் எதுவும் பரிசுத்தமாயிருக்கும்படியும் அவற்றை அர்ப்பணம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2413', '2', '30', '30', '¶ “அத்துடன் ஆரோனும் அவன் மகன்களும், ஆசாரியர்களாக எனக்கு ஊழியம் செய்யும்படி, அவர்களை அபிஷேகம் செய்து அர்ப்பணம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2414', '2', '30', '31', 'இஸ்ரயேலருக்குச் சொல்லவேண்டியதாவது: தலைமுறைதோறும் இது எனக்கு பரிசுத்த அபிஷேக எண்ணெயாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2415', '2', '30', '32', 'இதை ஒரு மனிதனுடைய உடலின்மேல் ஊற்றவோ, இந்தக் கலவை முறைப்படி வேறொரு எண்ணெயைத் தயார்செய்யவோ வேண்டாம். இது பரிசுத்தமானது. நீங்களும் இதைப் பரிசுத்தமாய் எண்ணவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2416', '2', '30', '33', 'இதேபோல் வாசனைத் தைலத்தைச் செய்கிறவனோ அல்லது ஆசாரியரைத் தவிர வேறு யார்மேலாவது இந்த எண்ணெயைப் பூசுகிறவனோ தன் மக்களிடத்திலிருந்து அகற்றப்படவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2417', '2', '30', '34', '¶ பின்னும் யெகோவா மோசேயிடம் சொன்னதாவது: “பிசின் கலந்த குங்கிலியம், சாம்பிராணி, அல்பான்பிசின், சுத்தமான நறுமணமுள்ள குங்கிலியம் ஆகிய வாசனைப் பொருட்களை சமமான அளவு எடுத்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2418', '2', '30', '35', 'இவற்றை வாசனை தைலம் தயாரிப்பவனின் வேலையைப் போல் வாசனைக் கலவையாக நறுமணத்தூளைச் செய்யவேண்டும். அது உப்பிடப்பட்டு, தூய்மையும், பரிசுத்தமுமாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2419', '2', '30', '36', 'அதில் கொஞ்சத்தை அரைத்துத் தூளாக்கி, நான் உன்னைச் சந்திக்கும் இடமான சபைக் கூடாரத்திலுள்ள சாட்சிப்பெட்டிக்கு முன் வைக்கவேண்டும். அது உங்களுக்கு மகா பரிசுத்தமுள்ளதாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2420', '2', '30', '37', 'இந்தக் கலவை முறையைக் கொண்டு உங்களுக்காக வேறெந்த நறுமணத்தூளையும் தயாரிக்கக்கூடாது. இதை யெகோவாவுக்குப் பரிசுத்தமானதாக எண்ணிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2421', '2', '30', '38', 'அதன் வாசனையை அனுபவிக்கும்படி இதுபோன்ற எதையாவது செய்யும் எவனும், தன் மக்களிடத்திலிருந்து அகற்றப்படவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2422', '2', '31', '1', '¶ பின்னும் யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2423', '2', '31', '2', '“பார், நான் யூதா கோத்திரத்தைச் சேர்ந்த ஊர் என்பவனுடைய பேரனும் ஊரியின் மகனுமான பெசலெயேலைத் தெரிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2424', '2', '31', '3', 'நான் அவனை இறைவனுடைய ஆவியானவரால் நிரப்பியிருக்கிறேன். அத்துடன் எல்லா வகையான வேலைகளையும் பற்றிய ஞானத்தையும், புரிந்துகொள்ளுதலையும், அறிவையும் கொடுத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2425', '2', '31', '4', 'நான் அவனுக்குத் தங்கத்தினாலும், வெள்ளியினாலும், வெண்கலத்தினாலும், சித்திர வேலைப்பாடுகளைச் செய்வதற்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2426', '2', '31', '5', 'இரத்தினக் கற்களை வெட்டிப் பதிப்பதற்கும், மரத்தைச் செதுக்கி வேலை செய்வதற்கும், இன்னும் பல வகையான வேலைப்பாடுகளில் ஈடுபடுவதற்கும் திறமைகளைக் கொடுத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2427', '2', '31', '6', 'மேலும் தாண் கோத்திரத்து அகிசாமாகின் மகன் அகோலியாபை அவனுக்கு உதவியாக நியமித்திருக்கிறேன்.” அத்துடன் நான் உனக்குக் கட்டளையிட்டிருக்கும் யாவற்றையும் செய்யும்படி எல்லா கலைஞர்களுக்கும் வேண்டிய திறமையையும் அவர்களுக்குக் கொடுத்திருக்கிறேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2428', '2', '31', '7', '“சபைக் கூடாரத்தையும், சாட்சிப்பெட்டியையும், அதன் மேலுள்ள கிருபாசனத்தையும், சபைக் கூடாரத்தின் சகல பணிமுட்டுகளையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2429', '2', '31', '8', 'மேஜையையும், அதன் பொருட்களையும், சுத்தத் தங்கக்குத்துவிளக்கையும், அதன் எல்லா உபகரணங்களையும், தூபபீடத்தையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2430', '2', '31', '9', 'தகன பலிபீடத்தையும், அதன் எல்லா பாத்திரங்களையும், தொட்டிகளையும், அதன் கால்களையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2431', '2', '31', '10', 'அத்துடன் ஆசாரியனான ஆரோனும் அவன் மகன்களும், ஆசாரிய ஊழியத்திற்காக பயன்படுத்தும் பரிசுத்த உடைகளான நெய்யப்பட்ட உடைகளையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2432', '2', '31', '11', 'அபிஷேக எண்ணெயையும், பரிசுத்த இடத்திற்குத் தேவையான நறுமணத்தூளையும் செய்ய அவர்களுக்குத் திறமையையும் கொடுத்திருக்கிறேன். “நான் உனக்குக் கட்டளையிட்டபடியே அவர்கள் அவற்றைச் செய்யவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2433', '2', '31', '12', '¶ பின்னும் யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2434', '2', '31', '13', '“நீ இஸ்ரயேலரிடம் சொல்லவேண்டியது இதுவே: நீங்கள் என் ஓய்வுநாட்களைக் கைக்கொள்ளவேண்டும். உங்களைப் பரிசுத்தப்படுத்துகிற யெகோவா நானே என்பதை நீங்கள் தலைமுறைதோறும் அறியும்படி, இது உங்களுக்கும் எனக்கும் இடையில் ஒரு அடையாளமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2435', '2', '31', '14', '¶ “ ‘இந்த ஓய்வுநாள், உங்களுக்குப் பரிசுத்த நாள் என்பதால் அதைக் கைக்கொள்ளுங்கள். அதைத் தூய்மைக்கேடாக்கும் எவனும் கொல்லப்படவேண்டும். அந்த நாளில் வேலைசெய்யும் எவனும் தன் மக்களிலிருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2436', '2', '31', '15', 'ஆறுநாட்கள் வேலைசெய்யவேண்டும். ஆனால் ஏழாம்நாளோ, யெகோவாவுக்கு பரிசுத்தமான ஓய்வுநாள். இந்த ஓய்வுநாளில் எந்தவித வேலையைச் செய்கிற எவனும் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2437', '2', '31', '16', 'இஸ்ரயேலர் தலைமுறைதோறும், ஓய்வுநாளை கைக்கொண்டு நிரந்தர உடன்படிக்கையாக அதைக் கொண்டாடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2438', '2', '31', '17', 'அது என்றென்றைக்கும் எனக்கும், இஸ்ரயேலருக்கும் இடையில் ஒரு அடையாளமாய் இருக்கும். ஏனெனில், யெகோவா வானங்களையும், பூமியையும் ஆறு நாட்களில் படைத்து, ஏழாம்நாளில் வேலைசெய்யாமல் ஓய்ந்திருந்தார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2439', '2', '31', '18', '¶ இவ்வாறு சீனாய் மலையில் யெகோவா மோசேயோடு பேசி முடித்தபின், இறைவனின் விரலால் எழுதப்பட்ட கற்பலகைகளாலான இரண்டு சாட்சிப்பலகைகளை அவனிடம் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2440', '2', '32', '1', '¶ மோசே மலையிலிருந்து இறங்கிவரத் தாமதித்ததை மக்கள் கண்டபோது, அவர்கள் ஆரோனைச் சுற்றி ஒன்றுகூடி அவனிடம், “எங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்த மோசேக்கு என்ன நடந்ததென்று தெரியவில்லை. ஆகையால் நீர் வந்து, எங்களை வழிநடத்தும்படி தெய்வங்களை எங்களுக்காகச் செய்யும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2441', '2', '32', '2', '¶ அப்பொழுது ஆரோன் அவர்களிடம், “உங்கள் மனைவிகளும், மகன்களும், மகள்களும் அணிந்திருக்கும் தங்கக் காதணிகளைக் கழற்றி என்னிடம் கொண்டுவாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2442', '2', '32', '3', 'அப்படியே அனைவரும் தங்கள் காதணிகளைக் கழற்றி ஆரோனிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2443', '2', '32', '4', 'அவர்கள் தன்னிடம் கொடுத்ததை அவன் எடுத்து கன்றுக்குட்டி வடிவில் அதை வார்ப்பித்து, ஒரு கருவியினால் அதை வடிவமைத்து அதை ஒரு விக்கிரகமாகச் செய்தான். அப்பொழுது அவர்கள், “இஸ்ரயேலரே! இவையே உங்கள் தெய்வங்கள். இவைகளே உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தன” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2444', '2', '32', '5', '¶ அதைக்கண்ட ஆரோன் அந்தக் கன்றுக்குட்டிக்கு முன்பாக ஒரு பலிபீடத்தைக் கட்டி, “நாளைக்கு யெகோவாவுக்கு ஒரு பண்டிகை கொண்டாடப்படும்” என அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2445', '2', '32', '6', 'மறுநாள் அதிகாலையில் மக்கள் எழுந்து தகன காணிக்கைகளைப் பலியிட்டு, சமாதான காணிக்கைகளைச் செலுத்தினார்கள். அதன்பின் மக்கள் சாப்பிடுவதற்கும் குடிப்பதற்கும் உட்கார்ந்து களியாட்டத்தில் ஈடுபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2446', '2', '32', '7', '¶ அப்பொழுது யெகோவா மோசேயிடம், “நீ கீழே இறங்கிப்போ. ஏனெனில், எகிப்திலிருந்து நீ வெளியே கொண்டுவந்த உன் மக்கள் சீர்கெட்டுப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2447', '2', '32', '8', 'நான் அவர்களுக்குக் கட்டளையிட்டபடி நடக்காமல், விரைவில் வழிதவறி கன்றுக்குட்டி உருவமுடைய ஒரு விக்கிரகத்தைத் தங்களுக்காக செய்திருக்கிறார்கள். அவர்கள் அதை வணங்கி, பலிசெலுத்தி, ‘இஸ்ரயேலரே! இவையே உங்கள் தெய்வங்கள், இவையே உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தன’ என்று சொல்லியிருக்கிறார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2448', '2', '32', '9', '¶ மேலும் யெகோவா மோசேயிடம், “இந்த மக்களை நான் கவனித்துப் பார்த்தேன். அவர்களோ பிடிவாத குணமுள்ளவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2449', '2', '32', '10', 'அவர்களுக்கு எதிராக என் கோபம் எரியும்படியும், நான் அவர்களை அழிக்கும்படியும் என்னை விட்டுவிடு; அதன்பின் நான் உன்னை ஒரு பெரிய நாடாக்குவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2450', '2', '32', '11', '¶ ஆனால் மோசேயோ தன் இறைவனாகிய யெகோவாவின் தயவை நாடினான். அவன் அவரிடம், “யெகோவாவே, நீர் மகா வல்லமையினாலும், பலமுள்ள கரத்தினாலும், எகிப்திலிருந்து வெளியே கொண்டுவந்த உம்முடைய மக்களுக்கு எதிராக உமது கோபம் ஏன் எரியவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2451', '2', '32', '12', '‘இஸ்ரயேலரை மலைகளில் கொன்று, பூமியின் மேற்பரப்பிலிருந்து அழித்து ஒழிக்கும்படியான தீய நோக்கத்துடனே, அவர் அவர்களை வெளியே கொண்டுவந்தார்’ என எகிப்தியர் ஏன் சொல்லவேண்டும்? ஆகவே உமது கோபத்தின் உக்கிரத்தைத் தணித்து, மனமிரங்கி, மக்கள்மேல் பேராபத்தைக் கொண்டுவராதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2452', '2', '32', '13', 'உமது அடியார்களான ஆபிரகாம், ஈசாக்கு, இஸ்ரயேல் ஆகியோரை நினைவிற்கொள்ளும். ‘உங்கள் சந்ததியை வானத்து நட்சத்திரங்களைப்போல் பெருகப்பண்ணி, நான் உங்கள் சந்ததியினருக்கு வாக்குப்பண்ணிய இந்த நாடு முழுவதையும் அவர்களுக்குக் கொடுப்பேன். அந்த நாடு என்றும் அவர்களுக்கு உரிமைச்சொத்தாய் இருக்கும்’ என்று நீர் உம்மைக் கொண்டு அவர்களுக்கு ஆணையிட்டுச் சொன்னீரே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2453', '2', '32', '14', 'அப்பொழுது யெகோவா மனமிரங்கி, தன் மக்கள்மேல் தான் கொண்டுவருவதாக அச்சுறுத்திய பேராபத்தைக் கொண்டுவரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2454', '2', '32', '15', '¶ மோசே மலையிலிருந்து தனது கைகளில் இரண்டு சாட்சி கற்பலகைகளுடன் கீழே இறங்கிப் போனான். அந்தக் கற்பலகைகளில் முன்னும் பின்னுமாக இரண்டு பக்கங்களிலும் எழுதப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2455', '2', '32', '16', 'அந்தக் கற்பலகைகள் இறைவனின் கைவேலையாயிருந்தன. அதில் இறைவனால் எழுதப்பட்டிருந்த எழுத்துக்கள் பொறிக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2456', '2', '32', '17', '¶ ஆரவாரம் செய்யும் மக்களின் சத்தத்தை யோசுவா கேட்டபோது, அவன் மோசேயிடம், “முகாமில் யுத்த சத்தம் கேட்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2457', '2', '32', '18', '¶ அதற்கு மோசே சொன்னது: “அது வெற்றியின் சத்தமும் அல்ல; தோல்வியின் சத்தமும் அல்ல; நாம் கேட்பது பாடலின் சத்தம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2458', '2', '32', '19', '¶ மோசே முகாமுக்குக் கிட்டவந்தபோது, கன்றுக்குட்டியையும் மக்களின் ஆட்டத்தையும் கண்டான். அதைக்கண்ட மோசே கடுங்கோபம் கொண்டு, தன் கையில் இருந்த கற்பலகைகளை மலையடிவாரத்தில் எறிந்து துண்டுகளாக உடைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2459', '2', '32', '20', 'அத்துடன் அவர்கள் செய்துவைத்திருந்த கன்றுக்குட்டியை எடுத்து, அதை நெருப்பில்போட்டு எரித்து தூளாக அரைத்து, தண்ணீரின்மேல் தூவி, இஸ்ரயேலரைக் குடிக்கச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2460', '2', '32', '21', '¶ அதன்பின் மோசே ஆரோனிடம், “இந்த மக்கள் உனக்கு என்ன செய்தார்கள்? நீ அவர்களை இவ்வளவு பெரிய பாவத்தைச்செய்ய வழிநடத்துவதற்கு அவர்கள் உனக்கு என்ன செய்தார்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2461', '2', '32', '22', '¶ அதற்கு ஆரோன், “என் ஆண்டவனே, கோபங்கொள்ள வேண்டாம். இவர்கள் எவ்வளவாய் தீமையின் பக்கம் சார்ந்து நடக்கின்ற மக்கள் என்பதை நீர் அறிவீர்தானே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2462', '2', '32', '23', 'அவர்கள் என்னிடம், ‘எகிப்திலிருந்து எங்களைக் கொண்டுவந்த மோசேக்கு என்ன நடந்ததென்று எங்களுக்குத் தெரியவில்லை. ஆகையால் எங்களை வழிநடத்த எங்களுக்கு தெய்வங்களைச் செய்துகொடும்’ என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2463', '2', '32', '24', 'ஆகவே நான் அவர்களிடம், ‘தங்க நகைகள் இருப்பவர்கள் அதைக் கழற்றுங்கள்’ என்றேன். அப்படியே அவர்கள் அந்த தங்க நகைகளை என்னிடம் கொடுத்தார்கள். நான் அதை நெருப்பில் போட்டேன். அதிலிருந்து இந்த கன்றுக்குட்டி வந்தது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2464', '2', '32', '25', '¶ மக்கள் கட்டுக்கடங்காமல் திரிவதையும், அவர்களுடைய பகைவர்களுக்கு முன்பாக அவர்கள் கேலிப்பொருளாகும்படி, ஆரோன் அவர்களை கட்டுப்பாடின்றி விட்டுவிட்டதையும் மோசே கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2465', '2', '32', '26', 'அப்பொழுது மோசே முகாமின் வாசலில் நின்று, “யெகோவாவின் பக்கத்தில் இருப்பவர்கள் என்னிடம் வாருங்கள்” என்றான். லேவியர் எல்லோரும் அவனிடம் வந்து சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2466', '2', '32', '27', '¶ மோசே அவர்களிடம், “இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே: ஒவ்வொருவரும் உங்கள் இடுப்பில் ஒரு வாளைக் கட்டிக்கொள்ளுங்கள். முகாமெங்கும் ஒரு முனையிலிருந்து மறுமுனைவரை அங்குமிங்குமாகச் சென்று ஒவ்வொருவனும் தன்தன் சகோதரனையும், நண்பனையும், அயலானையும் கொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2467', '2', '32', '28', 'லேவியர்கள் மோசே கட்டளையிட்டபடியே செய்தார்கள். அன்று மக்களில் மூவாயிரம்பேர்வரை செத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2468', '2', '32', '29', 'அப்பொழுது மோசே அவர்களிடம், “நீங்கள் ஒவ்வொருவரும் தன்தன் சொந்த மகன்களுக்கும், சகோதரர்களுக்கும் விரோதமாய் இருந்தபடியால், இன்று நீங்கள் யெகோவாவினுடைய பணிக்கென்று வேறுபிரிக்கப்பட்டிருக்கிறீர்கள். யெகோவா இன்றைக்கு உங்களை ஆசீர்வதித்திருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2469', '2', '32', '30', '¶ மறுநாள் மோசே மக்களிடம், “நீங்கள் பெரிய பாவம் செய்திருக்கிறீர்கள். இப்பொழுது நான் யெகோவாவிடம் ஏறிப்போவேன். ஒருவேளை உங்களுடைய பாவத்திற்காக நான் பாவநிவிர்த்தி செய்யலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2470', '2', '32', '31', '¶ அவ்வாறே மோசே திரும்பவும் யெகோவாவிடம் போய், “இந்த மக்கள் எவ்வளவு பெரிய பாவத்தைச் செய்திருக்கிறார்கள். அவர்கள் தங்களுக்காக தங்கத்தினால் தெய்வங்களைச் செய்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2471', '2', '32', '32', 'ஆனாலும் அவர்களுடைய பாவத்தை இப்பொழுது மன்னியும்; இல்லாவிட்டால் நீர் எழுதிய புத்தகத்திலிருந்து என் பெயரை அழித்துவிடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2472', '2', '32', '33', '¶ அப்பொழுது யெகோவா மோசேயிடம், “எனக்கு விரோதமாய்ப் பாவம் செய்தவன் எவனோ, அவனுடைய பெயரையே என் புத்தகத்திலிருந்து அழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2473', '2', '32', '34', 'இப்பொழுது நீ போய் நான் உனக்கு சொன்ன இடத்துக்கு மக்களை அழைத்துக்கொண்டு போ. இதோ! என் தூதன் உனக்குமுன் செல்வான். ஆனாலும், நான் தண்டிக்கும் காலம் வரும்போது, அவர்கள் பாவத்திற்காக நான் அவர்களைத் தண்டிப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2474', '2', '32', '35', '¶ ஆரோன் செய்து கொடுத்த கன்றுக்குட்டியை வணங்கியதற்காக யெகோவா மக்களைப் பெரும் கொள்ளைநோயினால் வாதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2475', '2', '33', '1', '¶ பின்பு யெகோவா மோசேயிடம், “நீயும், எகிப்திலிருந்து நீ அழைத்துவந்த மக்களும் இவ்விடத்தைவிட்டுப் புறப்பட்டு, ‘உங்கள் சந்ததிக்குக் கொடுப்பேன்’ என்று நான் ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோருக்கு ஆணையிட்டு வாக்குப்பண்ணிய நாட்டிற்குப் போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2476', '2', '33', '2', 'நான் உங்களுக்கு முன்னே ஒரு இறைத்தூதனை அனுப்பி கானானியர், எமோரியர், ஏத்தியர், பெரிசியர், ஏவியர், எபூசியர் ஆகியோரை வெளியே துரத்திவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2477', '2', '33', '3', 'பாலும் தேனும் ஓடும் நாட்டிற்குப் போங்கள். ஆனால் நானோ உங்களோடு வரமாட்டேன். ஏனெனில், நீங்கள் பிடிவாத குணமுள்ளவர்கள். அதனால் நான் உங்களை வழியிலேயே அழித்துவிட நேரிடலாம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2478', '2', '33', '4', '¶ மிகவும் துயரமான இவ்வார்த்தைகளை மக்கள் கேட்டவுடன் அவர்கள் துக்கமடைய தொடங்கினார்கள். அவர்கள் ஒருவரும் தங்கள் நகைகளை அணிந்து கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2479', '2', '33', '5', 'ஏனெனில் யெகோவா மோசேயிடம், “நீ இஸ்ரயேல் மக்களிடம், ‘நீங்கள் பிடிவாத குணமுள்ள மக்கள். ஆகையால், உங்களுடன் ஒரு நொடிப்பொழுது நான் வந்தாலும் உங்களை அழித்துவிட நேரிடும். இப்பொழுது நீங்கள் நகைகளைக் கழற்றுங்கள். நான் உங்களுக்கு என்ன செய்யவேண்டும் என்று தீர்மானிப்பேன்’ எனச் சொல்” என்று சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2480', '2', '33', '6', 'ஆகவே இஸ்ரயேலர் ஓரேப் மலையில் தங்கள் நகைகளைக் கழற்றிப் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2481', '2', '33', '7', '¶ மோசே ஒரு கூடாரத்தை எடுத்துக்கொண்டுபோய் முகாமுக்கு வெளியே சற்றுத் தொலைவில் அதை அமைப்பது வழக்கம். அதை அவன், “சபைக் கூடாரம்” என அழைத்தான். யெகோவாவிடம் விசாரித்து அறியவரும் யாரும், முகாமுக்கு வெளியே அந்தக் கூடாரத்திற்குப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2482', '2', '33', '8', 'மோசே வெளியே அந்தக் கூடாரத்திற்குப் போகும்போதெல்லாம், எல்லா மக்களும் தங்களுடைய கூடாரவாசலில் எழுந்து, மோசே கூடாரத்திற்குள் போகும்வரை பார்த்துக்கொண்டு நிற்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2483', '2', '33', '9', 'மோசே கூடாரத்திற்குள் போனதும், மேகத்தூண் கீழே இறங்கி, வாசலில் வந்து நிற்கும். அப்பொழுது யெகோவா மோசேயுடன் பேசுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2484', '2', '33', '10', 'மேகத்தூண் கூடாரவாசலில் நிற்பதை மக்கள் காணும்போதெல்லாம், எல்லோரும் தங்களுடைய கூடாரவாசலில் நின்று வழிபடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2485', '2', '33', '11', 'ஒரு மனிதன் தன் நண்பனோடு பேசுவதைப்போல் யெகோவா மோசேயுடன் முகமுகமாய் பேசுவார். அதன்பின் மோசே திரும்பி முகாமுக்குள் போவான். ஆனால் மோசேயின் பணியாளனான நூனின் மகன் யோசுவா என்ற வாலிபன், கூடாரத்தைவிட்டுப் போவதேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2486', '2', '33', '12', '¶ மோசே யெகோவாவிடம் சொன்னதாவது: “நீ இந்த மக்களை வழிநடத்து என்று நீர் என்னிடம் சொல்லிக் கொண்டிருக்கிறீர். ஆனாலும் என்னோடு யாரை அனுப்புவீர் என்று எனக்கு அறிவிக்கவில்லை. நான் உன்னைப் பெயர்சொல்லி அழைத்து அறிந்திருக்கிறேன்; நீ என்னிடம் தயவு பெற்றிருக்கிறாய் என்றும் நீர் சொல்லியிருந்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2487', '2', '33', '13', 'அவ்வாறு உம்முடைய கண்களில் எனக்குத் தயவு கிடைத்ததினால், நான் உம்மை இன்னும் அதிகம் அறிவதற்கும், உம்முடைய கண்களில் தொடர்ந்து தயவைப் பெற்றுக்கொள்வதற்கும், உம்முடைய வழிகளை எனக்குப் போதியும். இந்த நாடு உம்முடைய மக்கள் என்பதையும் நினைவிற்கொள்ளும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2488', '2', '33', '14', '¶ அதற்கு யெகோவா, “எனது சமுகம் உன்னோடு போகும்; நான் உனக்கு ஆறுதலைத் தருவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2489', '2', '33', '15', '¶ அப்பொழுது மோசே யெகோவாவிடம், “உமது சமுகம் எங்களுடன் வராவிட்டால் எங்களை இவ்விடத்திலிருந்து அனுப்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2490', '2', '33', '16', 'நீர் எங்களுடன் வராவிட்டால், என்மேலும் உம்முடைய மக்கள்மேலும் நீர் பிரியமாயிருக்கிறீர் என்பதை யாராவது எப்படி அறிவார்கள்? இதையல்லாமல் என்னையும், உமது மக்களையும் பூமியின் மேற்பரப்பிலிருக்கும் மக்களிடமிருந்து வித்தியாசப்படுத்திக் காட்டுவது எது?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2491', '2', '33', '17', '¶ அதற்கு யெகோவா மோசேயிடம், “நீ கேட்டுக்கொண்ட அதையே நான் செய்வேன். ஏனெனில் நான் உன்னிடம் பிரியமாய் இருக்கிறேன். நான் உன்னைப் பெயர்சொல்லி அழைத்து அறிந்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2492', '2', '33', '18', '¶ அப்பொழுது மோசே, “உம்முடைய மகிமையை எனக்கு இப்பொழுது காண்பியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2493', '2', '33', '19', '¶ அதற்கு யெகோவா, “என் நன்மை எல்லாவற்றையும் நான் உனக்கு முன்பாகக் கடந்துபோகச் செய்வேன். யெகோவா என்ற என் பெயரை உனக்கு முன்பாக பிரசித்தப்படுத்துவேன். நான் யாருக்கு இரக்கம் காட்ட விருப்பமாயிருக்கிறேனோ, அவர்களுக்கு இரக்கம் காட்டுவேன். யாரிடம் மனதுருக்கமாய் இருக்க விரும்புகிறேனோ அவர்களிடம் மனதுருகுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2494', '2', '33', '20', 'ஆனால், என்னுடைய முகத்தை உன்னால் காணமுடியாது; ஏனெனில் என் முகத்தைக் கண்டு ஒருவனும் உயிரோடிருக்கமுடியாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2495', '2', '33', '21', '¶ பின்பு யெகோவா, “எனக்கு அருகே இருக்கும் கற்பாறையின்மேல் நீ நில்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2496', '2', '33', '22', 'என் மகிமை கடந்து செல்லும்போது, நான் உன்னைக் கற்பாறை வெடிப்பில் வைப்பேன். நான் கடந்துசெல்லும்வரை என் கையால் உன்னை மூடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2497', '2', '33', '23', 'அதன்பின் நான் என் கையை விலக்குவேன். நீ என் முதுகைக் காண்பாய்; ஆனால் என் முகமோ காணப்படக்கூடாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2498', '2', '34', '1', '¶ மேலும் யெகோவா மோசேயிடம், “நீ முந்தினவைகளைப்போன்ற இரண்டு கற்பலகைகளைச் செதுக்கி எடுத்துக்கொள். நீ உடைத்துப்போட்ட முந்தின கற்பலகைகளில் இருந்த வார்த்தைகளை நான் இந்தக் கற்பலகைகளில் எழுதுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2499', '2', '34', '2', 'நாளை காலையில் நீ ஆயத்தமாகி, சீனாய் மலைக்குமேல் ஏறி வா. மலை உச்சியில் எனது முன்னிலையில் வந்து நில்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2500', '2', '34', '3', 'உன்னுடன் வேறெவரும் வரக்கூடாது. மலையின் எந்தப்பகுதியிலும் எங்காவது காணப்படவும் கூடாது. ஆடுமாடுகளும் அந்த மலைக்கு முன்னால் மேயக்கூடாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2501', '2', '34', '4', '¶ மோசே யெகோவா தனக்குக் கட்டளையிட்டபடியே, முந்தின கற்பலகைகளைப்போன்ற இரண்டு கற்பலகைகளையும் செதுக்கி, அதிகாலையில் எழுந்து, அந்த இரண்டு கற்பலகைகளையும் தன் கைகளில் எடுத்துக்கொண்டு, சீனாய் மலைக்கு ஏறிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2502', '2', '34', '5', 'அப்பொழுது யெகோவா மேகத்தில் இறங்கி அங்கே மோசேயுடன் நின்று, யெகோவா என்ற தமது பெயரைப் பிரசித்தப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2503', '2', '34', '6', 'அவர் மோசேயின் முன்னால் கடந்து போகையில், “யெகோவா! யெகோவா! மன இரக்கமும், கிருபையும் உள்ள இறைவன். கோபப்படுவதற்குத் தாமதிக்கிறவர். அன்பிலும், உண்மையிலும் நிறைந்தவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2504', '2', '34', '7', 'ஆயிரம் தலைமுறைகளுக்கு அசையாத அன்பைக் காட்டுகிறவர். கொடுமையையும், கலகத்தையும், பாவத்தையும் மன்னிக்கிறவர். அப்படியிருந்தும் அவர் குற்றவாளிகளைத் தண்டியாமல் தப்பவிடுகிறவர் அல்ல. பெற்றோரின் பாவத்திற்காக பிள்ளைகளையும், பிள்ளைகளின் பிள்ளைகளையும் அவர்களின் மூன்றாம், நான்காம் தலைமுறைவரைக்கும் தண்டிக்கிறவர்” என்று பிரசித்தப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2505', '2', '34', '8', '¶ உடனே மோசே, தரையில் விழுந்து வழிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2506', '2', '34', '9', 'அவன், “யெகோவாவே, நான் உம்முடைய கண்களில் தயவு பெற்றிருந்தேன் என்றால், யெகோவாவாகிய நீர் எங்களுடன் வாரும். மக்கள் பிடிவாத குணமுள்ளவர்களாய் இருந்தாலும் எங்கள் கொடுமைகளையும், பாவத்தையும் மன்னித்து, எங்களை உமது உரிமைச்சொத்தாக ஏற்றுக்கொள்ளும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2507', '2', '34', '10', '¶ அதற்கு யெகோவா, “நான் உன்னுடன் ஒரு உடன்படிக்கை செய்கிறேன். முழு உலகத்திலும், எந்த நாட்டினரின் மத்தியிலும் முன் ஒருபோதும் செய்யப்படாத அதிசயங்களை உன் மக்களுக்கு முன்பாகச் செய்வேன். யெகோவாவாகிய நான் உனக்காகச் செய்யப்போகும் செயல் எவ்வளவு பிரமிப்புக்குரியதாய் இருக்கும் என்பதை உன்னோடுகூட வாழும் மக்கள் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2508', '2', '34', '11', 'இன்று நான் உனக்குக் கட்டளையிடுகிறதற்கு நீ கீழ்ப்படி. நான் எமோரியர், கானானியர், ஏத்தியர், பெரிசியர், ஏவியர், எபூசியர் ஆகியோரை உனக்கு முன்பாக வெளியே துரத்திவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2509', '2', '34', '12', 'நீ போய்ச்சேரும் நாட்டிலுள்ள மக்களோடு எந்த விதமான உடன்படிக்கையையும் செய்யாதிருக்கக் கவனமாயிரு. மீறினால் அவர்கள் உங்கள் மத்தியில் கண்ணியாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2510', '2', '34', '13', 'நீயோ அவர்களுடைய பலிபீடங்களை இடித்து, விக்கிரகங்களை உடைத்து, அவர்களுடைய அசேரா விக்கிரகக் கம்பங்களை வெட்டி அழித்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2511', '2', '34', '14', 'நீ வேறெந்த தெய்வத்தையும் வணங்காதே. வைராக்கியமுடையவர் என்ற பெயருடைய யெகோவா, தமக்குரிய வழிபாட்டைக் குறித்து வைராக்கியமுடைய இறைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2512', '2', '34', '15', '¶ “நீ அந்நாட்டிலுள்ள மக்களோடு உடன்படிக்கை செய்யாமலிருக்க கவனமாயிரு. ஏனெனில், அவர்கள் தங்கள் தெய்வங்களுக்குப் பலிசெலுத்திப் பாவம் செய்யும்போது, பலிகளைச் சாப்பிடும்படி உங்களை அழைத்தால், ஒருவேளை நீங்கள் அவர்களுடன் சேர்ந்து அதைச் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2513', '2', '34', '16', 'நீங்கள் உங்கள் மகன்களுக்கு அவர்களுடைய மகள்களை மனைவிகளாகத் தெரிந்துகொள்ளும்போது, அவர்களுடைய மகள்கள் தங்கள் தெய்வங்களுக்குப் பலிகளைச் செலுத்தி பாவம் செய்து, அதைச் செய்யும்படி உங்கள் மகன்களையும் தூண்டுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2514', '2', '34', '17', '¶ “வார்க்கப்பட்ட விக்கிரகங்களைச் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2515', '2', '34', '18', '¶ “புளிப்பில்லாத அப்பப்பண்டிகையைக் கொண்டாடுங்கள். நான் உனக்குக் கட்டளையிட்டபடியே ஏழுநாட்களுக்குப் புளிப்பில்லாத அப்பங்களைச் சாப்பிடவேண்டும். குறித்த காலமான ஆபீப் மாதத்திலே இதைச் செய்யுங்கள். ஏனெனில், அந்த மாதத்திலேயே நீங்கள் எகிப்திலிருந்து புறப்பட்டு வந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2516', '2', '34', '19', '¶ “கர்ப்பத்திலிருந்து வரும் முதற்பேறானவைகள் எல்லாம் எனக்கே சொந்தம். உனக்குரிய கால்நடையில் உள்ள ஆட்டு மந்தையிலிருந்தோ மாட்டு மந்தையிலிருந்தோ பிறக்கும் தலையீற்றான எல்லா கடாக்களும் காளைகளும் எனக்கே உரியவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2517', '2', '34', '20', 'ஒரு செம்மறியாட்டுக் குட்டியைக் கொடுத்து கழுதையின் தலையீற்றை மீட்டுக்கொள்ள வேண்டும். அப்படி அதை மீட்காவிட்டால் அதன் கழுத்தை முறித்து விடவேண்டும். உன் மகன்களில் முதற்பேறான எல்லோரையும் மீட்டுக்கொள்ள வேண்டும். “ஒருவரும் வெறுங்கையோடு என்முன் வரக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2518', '2', '34', '21', '¶ “ஆறுநாட்கள் வேலைசெய், ஆனால் ஏழாம் நாளிலோ ஓய்ந்திருக்க வேண்டும். உழவு காலத்திலும், அறுப்புக் காலத்திலும் அப்படியே ஓய்ந்திருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2519', '2', '34', '22', '¶ “கோதுமை அறுவடையின் முதற்பலன்களை கொண்டு, வாரங்களின் பண்டிகையையும், வருட முடிவில் தானிய சேர்ப்பின் பண்டிகையையும் கொண்டாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2520', '2', '34', '23', 'ஒரு வருடத்தில் மூன்றுமுறை உங்கள் எல்லா ஆண்களும் இஸ்ரயேலின் இறைவனான ஆண்டவராகிய யெகோவாவுக்குமுன் வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2521', '2', '34', '24', 'நான் நாடுகளை உங்களுக்கு முன்பாக வெளியே துரத்தி, உங்கள் நிலப்பரப்பை விரிவுபடுத்துவேன். ஒவ்வொரு வருடமும் மூன்றுமுறை நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்கு முன்பாக நிற்கப் போகும்போது, ஒருவனும் உங்கள் நாட்டை அபகரிக்க ஆசைகொள்ளமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2522', '2', '34', '25', '¶ “புளிப்புள்ள எதனுடனும் ஒரு பலியின் இரத்தத்தை எனக்குச் செலுத்தவேண்டாம். பஸ்கா பண்டிகையின் பலியிலுள்ள எதையும் மறுநாள் காலைவரை வைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2523', '2', '34', '26', '¶ “உங்கள் நிலத்திலுள்ள முதற்பலன்களில் சிறந்தவற்றையே உங்கள் இறைவனாகிய யெகோவாவின் ஆலயத்துக்குக் கொண்டுவர வேண்டும். “வெள்ளாட்டுக்குட்டியை அதன் தாயின் பாலிலே சமைக்கவேண்டாம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2524', '2', '34', '27', '¶ அதன்பின் யெகோவா மோசேயிடம், “இந்த வார்த்தைகளை எழுது. ஏனெனில் இந்த வார்த்தைகளின்படியே உன்னோடும் இஸ்ரயேலரோடும் நான் உடன்படிக்கை செய்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2525', '2', '34', '28', 'அங்கே மோசே இரவும் பகலும் அப்பம் சாப்பிடாமலும், தண்ணீர் குடியாமலும் நாற்பது நாட்கள் யெகோவாவோடு இருந்தான். அவர் பத்துக் கட்டளைகளான உடன்படிக்கையின் வார்த்தைகளைக் கற்பலகைகளில் எழுதினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2526', '2', '34', '29', '¶ மோசே, சாட்சியின் பலகைகளைத் தனது கையில் வைத்துக்கொண்டு, சீனாய் மலையிலிருந்து கீழே இறங்கி வந்தான். அவன் யெகோவாவோடு பேசியதனால் அவனுடைய முகம் பிரகாசமாயிருந்தது. ஆனால் அவனோ அதை அறியாதிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2527', '2', '34', '30', 'ஆரோனும், இஸ்ரயேலர் எல்லோரும் மோசேயைப் பார்த்தபோது, அவனுடைய முகம் பிரகாசமாயிருந்தது. அதனால் அவர்கள் அவனுக்கு அருகில் வருவதற்குப் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2528', '2', '34', '31', 'ஆனால் மோசேயோ அவர்களை அழைத்தான். அப்பொழுது ஆரோனும், சமுதாயத்தின் எல்லா தலைவர்களும் அவனிடம் திரும்பி வந்தார்கள். அவன் அவர்களுடன் பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2529', '2', '34', '32', 'அதன்பின் இஸ்ரயேலர் எல்லோரும் அவனை நெருங்கி வந்தார்கள். யெகோவா சீனாய் மலையில் கொடுத்த கட்டளைகள் எல்லாவற்றையும் அவன் அவர்களுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2530', '2', '34', '33', '¶ மோசே அவர்களுடன் பேசி முடிந்ததும், அவன் தன் முகத்தை முகத்திரையால் மூடிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2531', '2', '34', '34', 'ஆனாலும் மோசே, யெகோவாவுடன் பேசும்படி அவர் முன்னிலையில் போகும்போதெல்லாம், அவன் அங்கிருந்து திரும்பி வரும்வரை முகத்திரையை நீக்கிவிடுவான். அவன் தனக்குக் கட்டளையிடப்பட்டதை வெளியே வந்து இஸ்ரயேலருக்குச் சொல்லும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2532', '2', '34', '35', 'இஸ்ரயேலர் அவன் முகம் பிரகாசிப்பதைக் கண்டார்கள். எனவே மோசே, தான் யெகோவாவுடன் பேசுவதற்கு உள்ளே போகும்வரை, அந்த முகத்திரையைத் திரும்பவும் தன் முகத்தின்மேல் போட்டுக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2533', '2', '35', '1', '¶ பின்பு மோசே முழு இஸ்ரயேல் சமுதாயத்தையும் கூடிவரச்செய்து அவர்களிடம், “நீங்கள் செய்யவேண்டுமென்று யெகோவா கட்டளையிட்டவைகள் இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2534', '2', '35', '2', 'நீங்கள் ஆறு நாட்களுக்கு வேலைசெய்யவேண்டும். ஆனால் ஏழாம்நாளோ உங்களுக்குப் பரிசுத்த நாள். அது யெகோவாவுக்கான ஓய்வுநாள். அந்த நாளிலே வேலைசெய்பவன் எவனும் கொலைசெய்யப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2535', '2', '35', '3', 'ஓய்வுநாளில் நீங்கள் வசிக்கும் எந்தக் குடியிருப்புகளிலும் நெருப்பு மூட்டக்கூடாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2536', '2', '35', '4', '¶ பின்னும் மோசே முழு இஸ்ரயேல் சமுதாயத்திடமும், யெகோவா கட்டளையிட்டிருப்பது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2537', '2', '35', '5', 'உங்களிடம் இருப்பதிலிருந்து யெகோவாவுக்காக ஒரு காணிக்கையை எடுங்கள். யெகோவாவுக்குக் காணிக்கை கொண்டுவர விரும்பும் ஒவ்வொருவனும் கொண்டுவர வேண்டியதாவன: “தங்கம், வெள்ளி, வெண்கலம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2538', '2', '35', '6', 'நீலம், ஊதா, கருஞ்சிவப்புநூல்; மென்பட்டுத் துணி, வெள்ளாட்டு உரோமம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2539', '2', '35', '7', 'சிவப்புச் சாயம் தோய்ந்த செம்மறியாட்டுக் கடாவின் தோல், கடல்பசுவின் தோல், சித்தீம் மரம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2540', '2', '35', '8', 'வெளிச்சத்திற்கான ஒலிவ எண்ணெய், அபிஷேக எண்ணெய்க்கும், நறுமண தூபத்திற்குமான வாசனைப் பொருட்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2541', '2', '35', '9', 'ஏபோத்திலும், மார்புப் பதக்கத்திலும் பதிப்பதற்கான கோமேதகக் கற்கள் மற்றும் இரத்தினக் கற்கள் ஆகியவையே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2542', '2', '35', '10', '¶ உங்களில் தொழில் திறமையுள்ளவர்கள் எல்லோரும் வந்து, யெகோவா கட்டளையிட்ட வேலைகளையெல்லாம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2543', '2', '35', '11', '“அவையாவன: இறைசமுகக் கூடாரமும் அதற்குரிய மூடுதிரையும், கொக்கிகளும், மரச்சட்டங்களும், குறுக்குச் சட்டங்களும், கம்பங்களுடன் அதன் அடித்தளங்களும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2544', '2', '35', '12', 'அத்துடன் சாட்சிப்பெட்டி, அதற்குரிய கம்புகள், கிருபாசனம், சாட்சிப்பெட்டியை மறைக்கும் திரை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2545', '2', '35', '13', 'மேஜை, அதற்குரிய கம்புகள், மேஜைக்குரிய பொருட்கள், இறைசமுக அப்பம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2546', '2', '35', '14', 'வெளிச்சத்திற்கான குத்துவிளக்கு, அதற்குரிய உபகரணங்கள், விளக்குகள், வெளிச்சத்திற்கான எண்ணெய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2547', '2', '35', '15', 'தூபபீடம், அதற்குரிய கம்புகள், அபிஷேக எண்ணெய், நறுமணத் தூபம், இறைசமுகக் கூடார நுழைவு வாசலுக்கான திரைச்சீலை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2548', '2', '35', '16', 'தகன பலிபீடம், அதற்குரிய வெண்கலச் சல்லடை, அதற்குரிய கம்புகள், அதற்குரிய எல்லா பாத்திரங்கள், வெண்கலத் தொட்டி, அதற்குரிய கால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2549', '2', '35', '17', 'முற்றத்திற்கான திரைகள், அதற்குரிய கம்புகள், அடித்தளங்கள், முற்ற வாசலுக்கான திரைகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2550', '2', '35', '18', 'இறைசமுகக் கூடாரத்திற்கும், முற்றத்திற்கும் வேண்டிய கூடார முளைகள், அதற்குரிய கயிறுகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2551', '2', '35', '19', 'பரிசுத்த இடத்தின் ஆசாரியப் பணிசெய்ய உடுத்தப்படும் நெய்யப்பட்ட உடைகள், ஆசாரியனாகிய ஆரோனுக்கு வேண்டிய பரிசுத்த உடைகள், அவனுடைய மகன்கள் ஆசாரியராகப் பணிசெய்யும்போது அவர்களுக்கு வேண்டிய உடைகள் ஆகியனவாகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2552', '2', '35', '20', '¶ அதன்பின் முழு இஸ்ரயேல் சமுதாயமும் மோசேயின் முன்னின்று விலகிப்போனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2553', '2', '35', '21', 'அவர்களில் விருப்பமுடையவர்களும், இருதயத்தில் ஏவப்பட்டவர்களும், சபைக்கூடார வேலைக்கும் அதன் எல்லா பணிகளுக்கும், பரிசுத்த உடைகளுக்கும் வேண்டிய காணிக்கைகளை யெகோவாவுக்குக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2554', '2', '35', '22', 'விருப்பமுள்ள எல்லா ஆண்களும் பெண்களும் ஒரேவிதமாகவே உடையலங்கார ஊசிகள், காதணிகள், மோதிரங்கள், ஆபரணங்கள் முதலிய எல்லாவித தங்க நகைகளையும் கொண்டுவந்தார்கள். அவர்கள் எல்லோரும் தமது தங்கத்தை யெகோவாவுக்கு அசைவாட்டும் காணிக்கையாகச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2555', '2', '35', '23', 'அத்துடன் ஒவ்வொருவரும் தங்களிடமிருந்த நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல், மென்பட்டுத் துணி, வெள்ளாட்டு உரோமம், சிவப்புச் சாயம் தோய்க்கப்பட்ட ஆட்டுக்கடா தோல், கடல்பசுத் தோல் ஆகியவற்றையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2556', '2', '35', '24', 'வெள்ளியையும், வெண்கலத்தையும் காணிக்கையாகக் கொடுக்க விரும்பியவர்கள் அதை யெகோவாவுக்குக் காணிக்கையாகக் கொண்டுவந்தார்கள். மற்றெந்த வேலைகளுக்கும் பயன்படக்கூடிய சித்தீம் மரத்தை வைத்திருந்தவர்களும் அதைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2557', '2', '35', '25', 'திறமையுள்ள பெண்கள் தங்கள் கைகளினால் நீலம், ஊதா, கருஞ்சிவப்பு நூல்களையும், மென்பட்டுத் துணிகளையும் திரித்துக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2558', '2', '35', '26', 'திறமையுள்ள ஊக்கமான பெண்கள் யாவரும் வெள்ளாட்டு உரோமத்தையும் திரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2559', '2', '35', '27', 'மக்களின் தலைவர்கள் ஏபோத்திற்கும், மார்பு அணிக்கும் பதிப்பதற்கான கோமேதகக் கற்களையும், இரத்தினக் கற்களையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2560', '2', '35', '28', 'அவர்கள் வெளிச்சத்திற்கும், அபிஷேக எண்ணெய்க்கும், நறுமணத்தூளுக்கும் தேவையான ஒலிவ எண்ணெயையும், வாசனைப் பொருட்களையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2561', '2', '35', '29', 'யெகோவா மோசே மூலமாக அவர்கள் செய்யும்படி கட்டளையிட்ட எல்லா விதமான வேலைகளுக்காகவும் மனதில் விருப்பமுள்ள எல்லா இஸ்ரயேல் ஆண்களும், பெண்களும் சுயவிருப்பக் காணிக்கைகளை யெகோவாவுக்குக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2562', '2', '35', '30', '¶ பின்பு மோசே இஸ்ரயேல் மக்களிடம் சொன்னதாவது: “பாருங்கள், யெகோவா யூதா கோத்திரத்தைச் சேர்ந்த ஊர் என்பவனுடைய பேரனும் ஊரியின் மகனுமான பெசலெயேலைத் தெரிந்தெடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2563', '2', '35', '31', 'அவர் அவனை இறைவனுடைய ஆவியானவரால் நிரப்பி, எல்லா வகையான வேலைகளையும் செய்யக்கூடிய ஞானத்தையும், புரிந்துகொள்ளுதலையும், அறிவையும் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2564', '2', '35', '32', 'தங்கத்தினாலும், வெள்ளியினாலும், வெண்கலத்தினாலும், சித்திர வேலைப்பாடுகளைச் செய்வதற்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2565', '2', '35', '33', 'இரத்தினக் கற்களை வெட்டவும், அவற்றைப் பதிக்கவும், மரத்தைச் செதுக்கி வெவ்வேறு வினோதமான வேலைகளைச் செய்யவும் ஆற்றலைக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2566', '2', '35', '34', 'அவனுக்கும் தாண் கோத்திரத்து அகிசாமாகின் மகன் அகோலியாபுக்கும் மற்றவர்களுக்குப் போதிக்கும் ஆற்றலைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2567', '2', '35', '35', 'அவர்களுடைய கைவினைஞர்களும், சித்திரக்காரர்களும் நீலம், ஊதா, கருஞ்சிவப்பு, மென்பட்டு ஆகியவற்றைக்கொண்டு அழகான தையல் வேலைகளைச் செய்யக்கூடியவர்களாகவும், நெசவாளர்களாகவும் ஆகும்படி அவர்களை ஆற்றலினால் நிரப்பினார். அவர்கள் தலைச்சிறந்த கைவினைஞரும், சித்திரக்காரருமாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2568', '2', '36', '1', 'அப்படியே பெசலெயேலுடனும், அகோலியாபுடனும் பரிசுத்த இடத்தை அமைக்கும் எல்லா வேலைகளையும் எப்படிச் செய்வது என அறியும் ஆற்றலையும், திறமையையும், யெகோவா கொடுத்திருந்த ஒவ்வொரு திறமைசாலியும், யெகோவாவின் கட்டளைப்படியே அவ்வேலைகளைச் செய்யவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2569', '2', '36', '2', '¶ பின்பு மோசே பெசலெயேலையும், அகோலியாபையும், யெகோவாவினால் ஆற்றல் வழங்கப்பட்டு, வந்து வேலைசெய்வதற்கு மனவிருப்பமுள்ள திறமைசாலிகள் எல்லோரையும் வரவழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2570', '2', '36', '3', 'பரிசுத்த இடத்தை அமைக்கும் வேலைகளைச் செய்வதற்கு, இஸ்ரயேல் மக்கள் கொண்டுவந்திருந்த காணிக்கைகளை எல்லாம், மோசேயிடமிருந்து அவர்கள் பெற்றுக்கொண்டார்கள். மக்கள் சுயவிருப்பக் காணிக்கைகளைத் தொடர்ந்து காலைதோறும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2571', '2', '36', '4', 'அதனால் பரிசுத்த இடத்தின் வேலையைச் செய்துகொண்டிருந்த திறமையான கலைஞர்கள் தங்கள் வேலையைவிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2572', '2', '36', '5', 'மோசேயிடம் வந்து, “யெகோவா செய்யும்படி கட்டளையிட்ட வேலைக்கு, தேவைக்கு அதிகமான பொருட்களை மக்கள் கொண்டுவருகிறார்கள்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2573', '2', '36', '6', '¶ அப்பொழுது மோசே, “இனிமேல் எந்த ஒரு ஆணோ, பெண்ணோ பரிசுத்த இடத்தின் வேலைக்கான காணிக்கையாக எதையும் கொண்டுவர வேண்டாம்” என உத்தரவிட்டான். அது முகாமெங்கும் உள்ள மக்களுக்கு அறிவிக்கப்பட்டது. இவ்விதமாக மக்கள் கூடுதலாகப் பொருட்களைக் கொண்டுவருவது நிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2574', '2', '36', '7', 'ஏனெனில், எல்லா வேலைகளையும் செய்து முடிப்பதற்குத் தேவையானவற்றைவிட அதிகமான பொருட்கள் ஏற்கெனவே அவர்களிடம் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2575', '2', '36', '8', '¶ வேலையாட்களில் திறமையானவர்கள் எல்லோரும், தரமாய் திரித்த மென்பட்டு, நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல் ஆகியவற்றைக்கொண்டு பத்து மூடுதிரைகளைச் செய்தார்கள். அதில் கேருபீன்களை சித்திரத் தையல்காரனுடைய வேலையால் அலங்கரித்து, அவற்றால் இறைசமுகக் கூடாரத்தை அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2576', '2', '36', '9', 'எல்லா திரைகளும் இருபத்தெட்டு முழம் நீளமும், நான்கு முழம் அகலமும் உள்ள ஒரே அளவுள்ளதாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2577', '2', '36', '10', 'பின்பு ஐந்து திரைகளை ஒன்றாக இணைத்து, மற்ற ஐந்து திரைகளையும் அதேவிதமாகவே இணைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2578', '2', '36', '11', 'இணைக்கப்பட்ட ஒரு தொகுப்பு திரையின் கடைசி திரையின் விளிம்பு நெடுகிலும், நீலநிறத் துணியினால் வளையங்களைச் செய்தார்கள். அவ்விதமே இணைக்கப்பட்ட மற்றத்திரையின் தொகுப்பின் விளிம்பு நெடுகிலும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2579', '2', '36', '12', 'வளையங்கள் ஒன்றுக்கொன்று எதிராய் இருக்கும்படி, ஒரு தொகுப்பு திரையின் கடைசி திரையின் ஒரு விளிம்பில் ஐம்பது வளையங்களையும், மறு தொகுப்பு திரையின், ஒரு விளிம்பில் ஐம்பது வளையங்களையும் அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2580', '2', '36', '13', 'பின் ஐம்பது தங்கக்கொக்கிகளைச் செய்து, இரண்டு தொகுப்புத் திரைகளையும் ஒன்றாய் இணைத்தார்கள். இவ்வாறு இறைசமுகக் கூடாரம் ஒரே அமைப்பாய் ஆக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2581', '2', '36', '14', '¶ இறைசமுகக் கூடாரத்தின் மேலாக ஒரு கூடாரத்தைப் போடுவதற்கு ஆட்டு உரோமத்தினால் பதினோரு திரைகளைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2582', '2', '36', '15', 'அந்த பதினொரு திரைகளும், ஒவ்வொன்றும் முப்பது முழம் நீளமும், நான்கு முழம் அகலமும் உள்ள ஒரே அளவுள்ளதாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2583', '2', '36', '16', 'அவர்கள் ஐந்து திரைகளை ஒரு தொகுப்பாகவும், மற்ற ஆறு திரைகளை இன்னொரு தொகுப்பாகவும் இணைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2584', '2', '36', '17', 'பின்பு அவர்கள் ஒரு தொகுப்பு திரையில் கடைசி திரையின் விளிம்பு நெடுகிலும் ஐம்பது வளையங்களை அமைத்தார்கள். மற்ற தொகுப்பு கடைசி திரையின் ஒரு விளிம்பு நெடுகிலும் அவ்வாறே அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2585', '2', '36', '18', 'அவர்கள் அந்தக் கூடாரத்தை ஒன்றாய் இணைப்பதற்காக ஐம்பது வெண்கலக் கொக்கிகளைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2586', '2', '36', '19', 'பின்பு சிவப்புச் சாயம் தோய்த்த செம்மறியாட்டுக் கடாவின் தோலினால் அக்கூடாரத்திற்கு ஒரு மூடுதிரையைச் செய்தார்கள். அந்த மூடுதிரைக்கு மேலாகப் போடுவதற்குக் கடல்பசுத் தோலினால் மற்றொரு மூடுதிரையையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2587', '2', '36', '20', '¶ இறைசமுகக் கூடாரத்திற்காக நிமிர்ந்து நிற்கும் மரச்சட்டங்களைச் சித்தீம் மரத்தினால் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2588', '2', '36', '21', 'ஒவ்வொரு மரச்சட்டமும் பத்து முழம் நீளமும், ஒன்றரை முழம் அகலமுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2589', '2', '36', '22', 'அவை ஒன்றுக்கொன்று இணைந்ததாய் இருக்கும்படி இரண்டு முளைகள் அமைக்கப்பட்டிருந்தன. இறைசமுகக் கூடாரத்தின் மரச்சட்டங்களையெல்லாம் அவர்கள் இவ்விதமாகவே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2590', '2', '36', '23', 'இறைசமுகக் கூடாரத்தின் தெற்கு பக்கத்திற்காக அவர்கள் இருபது மரச்சட்டங்களைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2591', '2', '36', '24', 'ஒவ்வொரு முளை முனையையும் தாங்கி நிற்க ஒரு அடித்தளமாக ஒவ்வொரு மரச்சட்டத்திற்கும் கீழே இரு அடித்தளங்களாக நாற்பது வெள்ளி அடித்தளங்களைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2592', '2', '36', '25', 'இறைசமுகக் கூடாரத்தின் வடக்குப் பக்கமான மறுபக்கத்திற்கும் அவர்கள் இருபது மரச்சட்டங்களைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2593', '2', '36', '26', 'ஒவ்வொரு மரச்சட்டத்திற்குக் கீழும் இரண்டு அடித்தளங்களாக நாற்பது வெள்ளி அடித்தளங்களை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2594', '2', '36', '27', 'இவ்வாறு அவர்கள் இறைசமுகக் கூடாரத்தின் கடைசியான மேற்குப் பக்கத்திற்கு ஆறு மரச்சட்டங்களைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2595', '2', '36', '28', 'இறைசமுகக் கூடாரத்தின் கடைசியில் உள்ள இரு பக்கத்து மூலைகளுக்கும் இரண்டு சட்டப்பலகைகள் செய்யப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2596', '2', '36', '29', 'அந்த இரு மூலைகளிலும் சட்டப்பலகைகள் இரட்டையாக நிறுத்தப்பட்டு, அடியிலிருந்து நுனிவரை ஒரே வளையத்தினால் இணைக்கப்பட்டன. இரு மூலைகளும் ஒரேவிதமாகவே அமைக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2597', '2', '36', '30', 'இவ்விதமாக பின்புறத்தில் எட்டு இணைப்புப் பலகைகள் நிறுத்தப்பட்டன. ஒவ்வொரு இணைப்பு பலகையின் கீழும் இரு அடித்தளங்களாக பதினாறு வெள்ளி அடித்தளங்களும் வைக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2598', '2', '36', '31', '¶ அத்துடன் சித்தீம் மரத்தினால் குறுக்குச் சட்டங்களைச் செய்தார்கள். இறைசமுகக் கூடாரத்தின் ஒரு பக்கத்திலுள்ள மரச்சட்டங்களுக்கு ஐந்து குறுக்குச் சட்டங்களையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2599', '2', '36', '32', 'மற்றப் பக்கத்திலுள்ள மரச்சட்டங்களுக்கு ஐந்து குறுக்குச் சட்டங்களையும், இறைசமுகக் கூடாரத்தின் கடைசியான மேற்குப் பக்கத்திலுள்ள மரச்சட்டங்களுக்காக ஐந்து குறுக்குச் சட்டங்களையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2600', '2', '36', '33', 'நடுக்குறுக்குச் சட்டம் மரச்சட்டங்களின் நடுவே ஒரு முனை தொடங்கி மறுமுனைவரை நீண்டிருக்கும்படி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2601', '2', '36', '34', 'மரச்சட்டங்களைத் தங்கத்தகட்டால் மூடி, குறுக்குச் சட்டங்களை மாட்டுவதற்காக, தங்க வளையங்களையும் அதில் செய்தார்கள். குறுக்குச் சட்டங்களையும், தங்கத்தகட்டால் மூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2602', '2', '36', '35', '¶ நீலம், ஊதா, சிவப்பு நூல்களினாலும், திரித்த மென்பட்டினாலும் ஒரு திரைச்சீலையைச் செய்து, அதில் திறமையான கலைஞர்கள் கேருபீன்களின் சித்திரவேலையைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2603', '2', '36', '36', 'அந்தத் திரையைத் தொங்கவிடுவதற்கு சித்தீம் மரத்தினால் நான்கு கம்பங்களைச் செய்து, தங்கத்தகட்டால் அவற்றை மூடினார்கள். அவற்றுக்குத் தங்கத்தால் கொக்கிகளைச் செய்து, வெள்ளியினால் அதன் நான்கு அடித்தளங்களையும் வார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2604', '2', '36', '37', 'கூடாரத்தின் வாசலுக்கு நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல், திரித்த மென்பட்டு ஆகியவற்றால் சித்திரத்தையற்காரனின் வேலையாய் ஒரு திரைச்சீலையைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2605', '2', '36', '38', 'இந்த திரைக்குக் கொக்கிகளை உடைய ஐந்து கம்பங்களைச் செய்தார்கள். கம்பங்களின் மேற்பகுதிகளையும், பூண்களையும் தங்கத்தகட்டால் மூடினார்கள். அவற்றுக்காக ஐந்து வெண்கல அடித்தளங்களையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2606', '2', '37', '1', '¶ அதன்பின் பெசலெயேல் சித்தீம் மரத்தினால் ஒரு பெட்டியைச் செய்தான். அது இரண்டரை முழம் நீளமும், ஒன்றரை முழம் அகலமும், ஒன்றரை முழம் உயரமும் உடையதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2607', '2', '37', '2', 'அதை உள்ளேயும் வெளியேயும் சுத்தத் தங்கத்தகட்டால் மூடி, அதைச் சுற்றிலும் தங்கத்தினாலான ஒரு விளிம்புச்சட்டத்தை அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2608', '2', '37', '3', 'அவன் அதற்காக நான்கு தங்க வளையங்களைச் செய்து, ஒரு பக்கத்திற்கு இரண்டு வளையங்களும், மற்றப் பக்கத்துக்கு இரண்டு வளையங்களுமாக அதன் நான்கு கால்களிலும் இணைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2609', '2', '37', '4', 'சித்தீம் மரத்தினால் கம்புகளைச் செய்து, அவற்றைத் தங்கத்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2610', '2', '37', '5', 'பெட்டியைச் சுமப்பதற்கு அதன் பக்கங்களிலுள்ள வளையங்களில் கம்புகளை மாட்டிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2611', '2', '37', '6', '¶ அவன் கிருபாசனத்தை சுத்தத் தங்கத்தினால் செய்தான். அது இரண்டரை முழம் நீளமும், ஒன்றரை முழம் அகலமுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2612', '2', '37', '7', 'கிருபாசனத்தின் முனைகளிலும், அடித்துச் செய்யப்பட்ட தங்கத்தகட்டால் இரண்டு கேருபீன்களைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2613', '2', '37', '8', 'ஒரு பக்கத்தில் ஒரு கேருபீனையும், மறுபக்கத்தில் இன்னொரு கேருபீனையும் செய்தான். அவைகள் கிருபாசனத்தின் இரண்டு பக்கங்களிலும் ஒரே தகடாக இருக்கும்படிச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2614', '2', '37', '9', 'அந்தக் கேருபீன்கள் தங்கள் சிறகுகளை மேல்நோக்கி விரித்து, அவற்றால் கிருபாசனத்தை மூடிக்கொண்டு நின்றன. அவை ஒன்றுக்கொன்று எதிராக நின்று கிருபாசனத்தை நோக்கிப் பார்த்துக்கொண்டு நின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2615', '2', '37', '10', '¶ அவர்கள் சித்தீம் மரத்தினால் ஒரு மேஜையைச் செய்தார்கள். அது இரண்டு முழம் நீளமும், ஒரு முழம் அகலமும், ஒன்றரை முழம் உயரமுமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2616', '2', '37', '11', 'பின்பு அவர்கள் அதைச் சுத்தத் தங்கத்தகட்டால் மூடி, சுற்றிலும் தங்க விளிம்புச்சட்டத்தை அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2617', '2', '37', '12', 'அதைச் சுற்றிலும் நான்கு விரலளவு அகலமான ஒரு சட்டத்தைச் செய்து, அதன்மேல் தங்க விளிம்புச்சட்டத்தை அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2618', '2', '37', '13', 'பின்பு மேஜைக்காக நான்கு தங்க வளையங்களைச் செய்து, அவற்றை அதன் கால்கள் இருக்கும் நான்கு மூலைகளிலும் பொருத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2619', '2', '37', '14', 'மேஜையைத் தூக்கும் கம்புகளை மாட்டுவதற்காகவே இந்த வளையங்கள் மேஜையின் சட்டத்திற்கு அருகே இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2620', '2', '37', '15', 'மேஜையைச் சுமப்பதற்கான கம்புகளை சித்தீம் மரத்தினால் செய்து அவற்றைத் தங்கத்தகட்டால் மூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2621', '2', '37', '16', 'மேஜையில் இருக்கும் பாத்திரங்களான தட்டங்கள், தட்டுகள், கிண்ணங்கள், பானகாணிக்கைகள் வார்ப்பதற்கான ஜாடிகள் ஆகியவற்றைச் சுத்தத் தங்கத்தினால் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2622', '2', '37', '17', '¶ சுத்தத் தங்கத்தினால் ஒரு குத்துவிளக்கைச் செய்தார்கள். அதன் அடிப்பாகமும், தண்டும், பூ வடிவமான அதன் கிண்ணங்களும், மொட்டுகளும், பூக்களும் அடிக்கப்பட்ட சுத்தத் தங்கத்தினாலேயே அவர்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2623', '2', '37', '18', 'குத்துவிளக்கின் ஒரு பக்கத்தில் மூன்று கிளைகளும், மறுபக்கத்தில் மூன்று கிளைகளுமாக ஆறு கிளைகள் பிரிந்து சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2624', '2', '37', '19', 'அதன் ஒரு கிளையின் மேல் வாதுமை வடிவமான மூன்று கிண்ணங்கள் மொட்டுகளுடனும், பூக்களுடனும் இருந்தன. மற்றக் கிளையின் மேலும் அவ்வாறே அமைக்கப்பட்டிருந்தன. அவ்விதமாகவே குத்துவிளக்கிலிருந்து பிரிந்து செல்லுகிற அதன் ஆறுகிளைகளிலும் அமைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2625', '2', '37', '20', 'குத்துவிளக்கின் மேல் உச்சியில் வாதுமைப் பூ வடிவமான நான்கு கிண்ணங்கள் மொட்டுகளுடனும், பூக்களுடனும் அமைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2626', '2', '37', '21', 'குத்துவிளக்கிலிருந்து விரிகின்ற முதலாவது ஜோடிக்கிளைகளுக்குக் கீழே ஒரு மொட்டும் இரண்டாவது ஜோடிக்கிளைகளுக்குக் கீழே இரண்டாவது மொட்டும், மூன்றாவது ஜோடிக்கிளைகளுக்குக் கீழே மூன்றாவது மொட்டுமாக அமைக்கப்பட்டிருந்தன. அதற்கு எல்லாமுமாக ஆறு கிளைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2627', '2', '37', '22', 'மொட்டுகளும், கிளைகளும் குத்துவிளக்குடன் ஒரே சுத்தத் தங்கத்தகட்டால் அடித்துச் செய்யப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2628', '2', '37', '23', '¶ அதன் ஏழு அகல் விளக்குகளையும், அதன் விளக்குத்திரி கத்தரிகளையும், அவற்றை வைப்பதற்கான தட்டங்களையும் சுத்த தங்கத்தினால் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2629', '2', '37', '24', 'குத்துவிளக்கையும் அதற்கான எல்லா உபகரணங்களையும் ஒரு தாலந்து எடையுள்ள சுத்தத் தங்கத்தினால் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2630', '2', '37', '25', '¶ அவர்கள் தூபபீடத்தை சித்தீம் மரத்தினால் செய்தார்கள். அது ஒரு முழம் நீளமும் ஒரு முழம் அகலமுமுள்ள சதுர வடிவில், இரண்டு முழம் உயரமுள்ளதாய் இருந்தது. அதன் கொம்புகள் அதனுடன் இணைந்ததாய் செய்யப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2631', '2', '37', '26', 'மேஜையின் மேல்பகுதியையும், அதன் எல்லா பகுதியையும், கொம்புகளையும் சுத்தத் தங்கத்தகட்டால் மூடி, சுற்றிலும் தங்கப்பட்டியை அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2632', '2', '37', '27', 'தூபபீடத்தைச் சுமப்பதற்கான கம்புகளை மாட்டுவதற்காக தங்கப்பட்டிக்குக் கீழே இரண்டு எதிரெதிர் பக்கங்களிலும் ஒவ்வொரு பக்கத்திற்கும் இரண்டிரண்டு தங்க வளையங்களை அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2633', '2', '37', '28', 'அக்கம்புகளை சித்தீம் மரத்தினால் செய்து, அவற்றைத் தங்கத்தகட்டால் மூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2634', '2', '37', '29', '¶ அவர்கள் பரிசுத்த அபிஷேக எண்ணெயையும், சுத்தமான நறுமணத்தூளையும் வாசனை தைலம் தயாரிப்பவன் செய்வதுபோல் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2635', '2', '38', '1', '¶ அவர்கள் சித்தீம் மரத்தினால் மூன்று முழம் உயரமான தகன பலிபீடத்தைச் செய்தார்கள். அது ஐந்து முழம் நீளமும், ஐந்து முழம் அகலமுமுள்ள சதுரமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2636', '2', '38', '2', 'அதன் நான்கு மூலைகளிலும் ஒவ்வொரு கொம்பை வைத்து, பீடத்தோடு ஒரே அமைப்பாய் இருக்கும்படி அவற்றை அமைத்தார்கள். அப்பீடத்தை வெண்கலத் தகட்டால் மூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2637', '2', '38', '3', 'பீடத்திற்குத் தேவையான சாம்பல் அள்ளும் பானைகள், வாரிகள், தெளிக்கும் கிண்ணங்கள், இறைச்சியை எடுக்கும் முட்கரண்டிகள், நெருப்புச் சட்டிகள் ஆகிய பாத்திரங்களையெல்லாம் வெண்கலத்தால் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2638', '2', '38', '4', 'அதற்கு வெண்கலக் கம்பியினால் சல்லடையைச் செய்து, அதை அதன் விளிம்புக்குக் கீழே, பீடத்தின் உள்ளே அதன் பாதி உயரத்தில் இருக்கும்படி வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2639', '2', '38', '5', 'அந்த வெண்கலச் சல்லடையின் நான்கு மூலைகளிலும், கம்புகள் மாட்டுவதற்கு நான்கு வெண்கல வளையங்களைச் செய்து பொருத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2640', '2', '38', '6', 'கம்புகளை சித்தீம் மரத்தினால் செய்து, அவற்றை வெண்கலத் தகட்டால் மூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2641', '2', '38', '7', 'அந்தக் கம்புகள் பீடத்தை தூக்கிச் சுமப்பதற்காக இரண்டு பக்கங்களிலும் இருக்கும்படி அவற்றை மாட்டினார்கள். அந்த பீடம் நான்கு பக்கமும் பலகையால் செய்யப்பட்டிருந்தது. அதன் உட்புறம் இடைவெளிவிட்டு வெறுமையாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2642', '2', '38', '8', '¶ சபைக் கூடாரத்தின் வாசலில், கூடி நின்று பணிசெய்த பெண்கள் கண்ணாடியாகப் பயன்படுத்தும் வெண்கலத்தை அவர்களிடமிருந்து பெற்று, வெண்கலத் தொட்டியையும் அதன் வெண்கலக் கால்களையும் உண்டாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2643', '2', '38', '9', '¶ அதன்பின் அவர்கள் முற்றத்தை அமைத்தார்கள். அது தெற்குப் பக்கம் நூறுமுழம் நீளமாய் இருந்தது. அதற்கு திரித்த மென்பட்டு நூலினால் நெய்யப்பட்ட திரைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2644', '2', '38', '10', 'அத்திரையைத் தொங்கவிடுவதற்கு இருபது கம்பங்களும், அதற்கு இருபது வெண்கல அடித்தளங்களும் இருந்தன. அவற்றுக்கு வெள்ளிக் கொக்கிகளும், பூண்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2645', '2', '38', '11', 'அதன் வடக்குப் பக்கமும் நூறுமுழம் நீளமாய் இருந்தது. அதற்கும் திரைகள் இருந்ததால், இருபது கம்பங்களும், இருபது வெண்கல அடித்தளங்களும் இருந்தன. அவற்றிற்கும் வெள்ளிக் கொக்கிகளும், பூண்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2646', '2', '38', '12', '¶ முற்றத்தின் மேற்குப் பக்கமும் ஐம்பது முழம் அகலமாய் இருந்தது. அதற்குத் திரைகளும் இருந்தன. அவற்றைத் தொங்கவிடுவதற்கான பத்து கம்பங்களும், பத்து அடித்தளங்களும் இருந்தன. அத்துடன் அவற்றுக்கு வெள்ளிக் கொக்கிகளும், கம்பங்களில் பூண்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2647', '2', '38', '13', 'சூரியன் உதிக்கும் திசையை நோக்கியிருக்கிற கிழக்குப் பக்கமும் ஐம்பது முழம் அகலமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2648', '2', '38', '14', 'வாசலின் ஒரு பக்கத்திற்கு பதினைந்து முழம் நீளமான திரைகள் இருந்தன. அவற்றைத் தொங்கவிடுவதற்கான மூன்று கம்பங்களும், மூன்று அடித்தளங்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2649', '2', '38', '15', 'முற்றத்து வாசலின் மற்றப் பக்கத்திற்கு பதினைந்து முழம் நீளமான திரைகள் இருந்தன. அவற்றைத் தொங்கவிடுவதற்கு மூன்று கம்பங்களும் மூன்று அடித்தளங்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2650', '2', '38', '16', 'முற்றத்தைச் சுற்றிலும் இருந்த திரைகளெல்லாம் திரிக்கப்பட்ட மென்பட்டுநூலால் நெய்யப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2651', '2', '38', '17', 'அங்கிருந்த எல்லா கம்பங்களின் அடித்தளங்களும் வெண்கலத்தாலும், அக்கம்பங்களின் கொக்கிகளும் பூண்களும் வெள்ளியாலும் செய்யப்பட்டிருந்தன. அவற்றின் மேற்பகுதிகள் வெள்ளித் தகட்டால் மூடப்பட்டிருந்தன. இவ்வாறு முற்றத்தின் எல்லா கம்பங்களும் வெள்ளிப் பூண்கள் உடையதாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2652', '2', '38', '18', '¶ முற்றத்தின் நுழைவு வாசலுக்கு போடப்பட்ட திரை, நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல், திரிக்கப்பட்ட மென்பட்டுத் துணியினால் நெய்யப்பட்ட சித்திரத்தையற்காரனின் வேலையாய் இருந்தது. அது இருபது முழம் நீளமும், முற்றத்தின் திரைகளைப்போல் ஐந்து முழம் உயரம் உடையதுமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2653', '2', '38', '19', 'அதைத் தொங்கவிடுவதற்கு நான்கு கம்பங்களும், நான்கு வெண்கல அடித்தளங்களும் இருந்தன. அவற்றின் கொக்கிகளும், பூண்களும் வெள்ளியால் செய்யப்பட்டிருந்தன. அவற்றின் மேற்பகுதிகளும் வெள்ளித் தகட்டால் மூடப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2654', '2', '38', '20', 'இறைசமுகக் கூடாரத்தையும், அதன் முற்றத்தையும் சுற்றியிருந்த கூடார முளைகள் வெண்கலத்தினாலேயே செய்யப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2655', '2', '38', '21', '¶ சாட்சிக் கூடாரமான இறைசமுகக் கூடாரத்தின் வேலைகளுக்காக பயன்படுத்தப்பட்ட பொருட்களின் தொகைகள் இவையே: அவைகள் மோசேயின் கட்டளைப்படி, ஆசாரியன் ஆரோனின் மகன் இத்தாமாரின் மேற்பார்வையின்கீழ் லேவியர்களால் பதிவுசெய்யப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2656', '2', '38', '22', 'யூதா கோத்திரத்தைச் சேர்ந்த ஊரின் பேரனும் ஊரியின் மகனுமான பெசலெயேல் யெகோவா மோசேக்குக் கட்டளையிட்டதை எல்லாம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2657', '2', '38', '23', 'தாண் கோத்திரத்தைச் சேர்ந்த அகிசாமாகின் மகன் அகோலியாபும் அவனோடு இருந்தான். அவன் கலைஞனும், ஓவியனும், நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல், திரிக்கப்பட்ட மென்பட்டுத் துணியினால் வேலைசெய்யும் சித்திரத் தையல்காரனுமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2658', '2', '38', '24', 'பரிசுத்த இடத்தின் எல்லா வேலைக்கும் என்று, அசைவாட்டும் காணிக்கையிலிருந்து பயன்படுத்தப்பட்ட தங்கத்தின் மொத்தத்தொகை, பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி 29 தாலந்துகளும் 730 சேக்கலுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2659', '2', '38', '25', '¶ மக்கள் தொகை கணக்கெடுப்பின்போது, எண்ணப்பட்ட மக்கள் சமுதாயத்திலிருந்து பெறப்பட்ட வெள்ளி, பரிசுத்த இடத்தின் நிறையின்படி 100 தாலந்துகளும், 1,775 சேக்கலுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2660', '2', '38', '26', 'இருபது வயதிற்கும் அதற்கு மேற்பட்டவர்களும் கணக்கிடப்பட்டு கடந்து செல்லும்போது ஒவ்வொருவரிடமிருந்தும் ஆளுக்கு ஒரு பெக்கா வசூலிக்கப்பட்டது. ஒரு பெக்கா என்பது பரிசுத்த இடத்தின் சேக்கல் அளவின்படி அரைச்சேக்கலாகும். எண்ணப்பட்ட மனிதரின் மொத்தத்தொகை 6,03,550 பேர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2661', '2', '38', '27', 'கொடுக்கப்பட்ட அந்த 100 தாலந்து வெள்ளியும் பரிசுத்த இடத்திற்கான அடித்தளங்களையும், திரைக்கான அடித்தளங்களையும் செய்ய உபயோகப்படுத்தப்பட்டது. ஒவ்வொரு அடித்தளத்துக்கும் ஒரு அடித்தளத்துக்கு ஒரு தாலந்து என்ற கணக்கின்படி 100 அடித்தளங்களுக்கு 100 தாலந்துகள் பயன்படுத்தப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2662', '2', '38', '28', 'அவர்கள் 1,775 சேக்கல் வெள்ளியை கம்பங்களுக்கான கொக்கிகளைச் செய்வதற்கும் அவற்றுக்கான மேற்பரப்பைத் தகட்டால் மூடுவதற்கும், கம்பங்களுக்கான பூண்களைச் செய்வதற்கும் உபயோகித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2663', '2', '38', '29', '¶ அசைவாட்டும் காணிக்கையிலிருந்து பெறப்பட்ட வெண்கலத்தின் அளவு 70 தாலந்துகளும், 2,400 சேக்கலுமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2664', '2', '38', '30', 'அந்த வெண்கலத்தை சபைக் கூடாரத்தின் நுழைவு வாசலின் அடித்தளங்களையும், வெண்கலபீடத்தையும், அதற்கான வெண்கலச் சல்லடையையும், பீடத்திற்குரிய எல்லா பாத்திரங்களையும் செய்ய உபயோகித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2665', '2', '38', '31', 'அத்துடன் முற்றத்தைச் சுற்றியிருந்த அடித்தளங்களையும், வாசலின் அடித்தளத்தையும், இறைசமுகக் கூடாரத்திற்கும் அதைச் சுற்றியிருந்த முற்றத்திற்குமான கூடார முளைகளையும் செய்ய உபயோகித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2666', '2', '39', '1', '¶ பரிசுத்த இடத்தில் ஊழியம் செய்வதற்காக நீலநூல், ஊதாநூல், கருஞ்சிவப்பு நூல்களினால் நெய்யப்பட்ட உடைகளைச் செய்தார்கள். யெகோவா மோசேக்குக் கட்டளையிட்டபடியே ஆரோனுக்குப் பரிசுத்த உடைகளையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2667', '2', '39', '2', '¶ ஏபோத்தைத் தங்கத்தினாலும், நீலம், ஊதா, கருஞ்சிவப்பு ஆகிய நூல்களினாலும் திரித்த மென்பட்டுத் துணியினாலும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2668', '2', '39', '3', 'தங்கத்தை மெல்லிய தகடுகளாக அடித்து, அதைச் சரிகை நூலாக வெட்டி, நீலம், ஊதா, கருஞ்சிவப்புநூல், மென்பட்டுத் துணிகளுடன் நெய்து திறமையான சித்திரத்தையல் வேலையாகச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2669', '2', '39', '4', 'ஏபோத்தின் இரண்டு மூலைகளிலும் தொடுக்கப்படுவதற்கு, இணைக்கக்கூடிய ஏபோத்தின் தோள்பட்டிகளைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2670', '2', '39', '5', 'அதன் நுட்பமாக நெய்யப்பட்ட இடைப்பட்டியும் அதைப் போலவே செய்யப்பட்டு, அதுவும் ஏபோத்துடன் ஒரே இணைப்பாக தங்கம், நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல், திரித்த மென்பட்டு ஆகியவற்றைக்கொண்டு இணைத்து, யெகோவா மோசேக்குக் கட்டளையிட்டபடியே செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2671', '2', '39', '6', '¶ கோமேதகக் கற்களைத் தங்கச்சரிகை வேலைப்பாடுகளில் பதித்து, அவற்றின்மேல் இஸ்ரயேலின் மகன்களின் பெயர்களை ஒரு முத்திரையைப்போல் பொறித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2672', '2', '39', '7', 'பின்பு அவற்றை இஸ்ரயேலின் மகன்களுக்கான நினைவுச்சின்னக் கற்களாக ஏபோத்தின் தோள்பட்டியில் இணைத்தார்கள். இவை யெகோவா மோசேக்குக் கட்டளையிட்டபடியே செய்யப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2673', '2', '39', '8', '¶ அவர்கள் ஒரு திறமையான கைவினைக் கலைஞனின் வேலைப்பாடாக மார்பு அணியைச் செய்தார்கள். ஏபோத்தைப்போலவே அதைத் தங்கம், நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல், திரித்த மென்பட்டு ஆகியவற்றைக்கொண்டு செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2674', '2', '39', '9', 'மார்பு அணி ஒரு சாண் நீளமும், ஒரு சாண் அகலமும் உடைய இரண்டாக மடிக்கப்பட்ட சதுரத்துண்டாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2675', '2', '39', '10', 'அதில் நான்கு வரிசைகளில் இரத்தினக் கற்களைப் பதித்தார்கள். முதல் வரிசையில் பத்மராகம், புஷ்பராகம், மாணிக்கம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2676', '2', '39', '11', 'இரண்டாம் வரிசையில் மரகதம், இந்திரநீலம், வைரம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2677', '2', '39', '12', 'மூன்றாம் வரிசையில் கெம்பு, வைடூரியம், சுகந்தி;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2678', '2', '39', '13', 'நான்காம் வரிசையில் படிகப்பச்சை, கோமேதகம், யஸ்பி ஆகியவை இருந்தது. அவற்றைத் தங்கச்சரிகை வேலையாக பதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2679', '2', '39', '14', 'இஸ்ரயேலின் மகன்களின் பெயர்கள் ஒவ்வொன்றுக்கும் ஒவ்வொரு கற்களாக, பன்னிரண்டு கற்கள் இருந்தன. பன்னிரண்டு கோத்திரங்களின் பெயர்களும் ஒவ்வொரு கல்லிலும் முத்திரையைப்போல் பொறிக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2680', '2', '39', '15', '¶ மார்பு அணிக்காக கயிறுபோல் பின்னப்பட்ட ஒரு சங்கிலியைச் சுத்தத் தங்கத்தினால் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2681', '2', '39', '16', 'அவர்கள் இரண்டு தங்கச்சரிகை நூல் வேலைகளையும், இரண்டு தங்க வளையங்களையும் செய்தார்கள். அந்த இரண்டு வளையங்களையும் மார்பு அணியின் இரண்டு மூலைகளிலும் பொருத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2682', '2', '39', '17', 'மார்பு அணியின் இரண்டு பக்கங்களிலும் உள்ள வளையங்களில் தங்கச்சங்கிலிகளைத் தொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2683', '2', '39', '18', 'சங்கிலிகளின் மற்ற நுனிகளைச் சரிகை நூல் வேலைகளுடன் தொடுத்து, அவற்றைத் தோள்பட்டிகளுடன் ஏபோத்தின் முன்பக்கத்தில் இணைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2684', '2', '39', '19', 'அவர்கள் தங்கத்தால் இன்னும் இரண்டு வளையங்களைச் செய்து, அவற்றை ஏபோத்தை ஒட்டியுள்ள மார்பு அணியின் கீழ் விளிம்பின் இரண்டு மூலைகளில் உட்பக்கத்தில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2685', '2', '39', '20', 'அவர்கள் வேறு இரண்டு தங்க வளையங்களையும் செய்து, ஏபோத்தின் முன்பக்கத்தில் அதன் இடைப்பட்டிகளுக்கு மேல் இருந்த மூட்டுக்கு அடுத்துள்ள பொருத்தில், தோள்பட்டிகளின் அடிப்பாகத்துடன் அவற்றைப் பொருத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2686', '2', '39', '21', 'மார்பு அணியை இடைப்பட்டியுடன் இணைக்கும்படியாகவும், அது ஏபோத்திலிருந்து விலகாமல் இருக்கும்படியாகவும், ஏபோத்தின் வளையங்களுடன் மார்பு அணியின் வளையங்களை நீல நாடாவால் கட்டினார்கள். இவற்றை யெகோவா மோசேக்குக் கட்டளையிட்டபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2687', '2', '39', '22', '¶ அவர்கள் ஏபோத்தின் மேலங்கி முழுவதையும் நீலநிறத் துணியினால் ஒரு நெசவாளியின் வேலையாகச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2688', '2', '39', '23', 'அந்த அங்கியின் நடுவில் கழுத்துப்பட்டியின் திறப்பைப் போன்ற ஒரு திறப்பை அமைத்தார்கள். கழுத்துத் துவாரம் கிழியாதபடி சுற்றிலும் ஒரு பட்டியை வைத்துத் தைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2689', '2', '39', '24', 'அந்த அங்கியின் கீழ்ப்பக்க ஓரத்தைச் சுற்றிலும், நீலம், ஊதா, கருஞ்சிவப்பு நூல்களினாலும், திரித்த மென்பட்டுத் துணியினாலும் மாதுளம் பழங்களைச் செய்து அலங்கரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2690', '2', '39', '25', 'அங்கியின் ஓரங்களைச் சுற்றிலும் மாதுளம் பழங்களின் இடையிடையே இருக்கத்தக்கதாக சுத்தத் தங்கத்தினால் மணிகளைச் செய்து தொங்கவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2691', '2', '39', '26', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடியே, ஆசாரியப் பணியைச் செய்வதற்காக ஆரோன் உடுத்தியிருக்கும் அங்கியின் கீழ்ப்பக்க ஓரத்தைச் சுற்றிலும் ஒரு மாதுளம் பழமும், ஒரு மணியுமாக, மாறிமாறி அலங்கரிக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2692', '2', '39', '27', '¶ ஆரோனுக்காகவும், அவனுடைய மகன்களுக்காகவும் மென்பட்டு நூலினால் ஒரு நெசவாளியின் வேலையாக உள் அங்கிகளைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2693', '2', '39', '28', 'மென்பட்டினால் தலைப்பாகையையும், அதன் கச்சையையும், திரித்த மென்பட்டுத் துணியினால் கால் சட்டைகளையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2694', '2', '39', '29', 'திரித்த மென்பட்டுத் துணி, நீலநூல், ஊதாநூல், கருஞ்சிவப்புநூல் ஆகியவற்றால் சித்திரத்தையற்காரனின் வேலையாய் ஒரு இடைப்பட்டியையும் செய்தார்கள். இவை யெகோவா மோசேக்குக் கட்டளையிட்டபடியே செய்யப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2695', '2', '39', '30', '¶ மேலும் அவர்கள் சுத்தத் தங்கத்தினால் தகடு ஒன்றைச் செய்து, முத்திரையைப்போல அதில் இதைப் பொறித்தார்கள்: “யெகோவாவுக்குப் பரிசுத்தம்”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2696', '2', '39', '31', '¶ அதில் ஒரு நீலநிற நாடாவைக் கட்டி தலைப்பாகையோடு இருக்கும்படி அதை இணைத்தார்கள். இவை யெகோவா மோசேக்குக் கட்டளையிட்டபடியே செய்யப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2697', '2', '39', '32', '¶ சபைக் கூடாரமான இறைசமுகக் கூடாரத்தின் வேலைகளெல்லாம் செய்துமுடிக்கப்பட்டன. யெகோவா மோசேக்குக் கட்டளையிட்டபடியே இஸ்ரயேல் மக்கள் எல்லாவற்றையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2698', '2', '39', '33', 'அதன்பின் இறைசமுகக் கூடாரத்தை மோசேயிடம் கொண்டுவந்தார்கள்: கூடாரமும், அதன் எல்லா பணிமுட்டுகளும், கொக்கிகள், சட்டப்பலகைகள், குறுக்குச் சட்டங்கள், கம்பங்கள், அடித்தளங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2699', '2', '39', '34', 'அத்துடன் சிவப்புச் சாயம் தோய்க்கப்பட்ட ஆட்டுக்கடாத் தோலினால் செய்யப்பட்ட மூடுதிரை, கடல்பசுத் தோலினால் செய்யப்பட்ட மூடுதிரை, மறைக்கும் திரை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2700', '2', '39', '35', 'சாட்சிப்பெட்டியுடன் அதன் கம்புகள், அதன் கிருபாசனம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2701', '2', '39', '36', 'மேஜையுடன் அதற்குரிய எல்லா பொருட்கள், இறைசமுக அப்பம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2702', '2', '39', '37', 'சுத்தத் தங்கத்தாலான குத்துவிளக்கு, அதில் வரிசையாக உள்ள அகல்விளக்குகள், அதன் உபகரணங்கள், வெளிச்சத்துக்கான எண்ணெய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2703', '2', '39', '38', 'தங்கத் தூபபீடம், அபிஷேக எண்ணெய், நறுமணத்தூள், கூடார வாசலின் திரை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2704', '2', '39', '39', 'வெண்கலப் பலிபீடம், அதன் வெண்கலச் சல்லடை, அதன் கம்புகள், அதன் எல்லா பாத்திரங்கள், தொட்டி, அதன் கால்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2705', '2', '39', '40', 'முற்றத்திற்கான திரைகள், அதற்குரிய கம்புகள், அடித்தளங்கள், முற்ற வாசலுக்கான திரைகள், அதன் கயிறுகள், முற்றத்திலுள்ள முளைகள், சபைக் கூடாரமான இறைசமுகக் கூடாரத்தின் எல்லா பொருட்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2706', '2', '39', '41', 'உட்பட ஆசாரியனான ஆரோனுக்கான பரிசுத்த உடைகளும், அவன் மகன்கள் பரிசுத்த இடத்தில் ஆசாரியப் பணிசெய்யும்போது உடுத்தும் உடைகளுமான நெய்யப்பட்ட உடைகளையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2707', '2', '39', '42', '¶ யெகோவா மோசேக்குக் கட்டளையிட்டபடியே இஸ்ரயேல் மக்கள் எல்லா வேலைகளையும் செய்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2708', '2', '39', '43', 'மோசே அவைகளையெல்லாம் பார்வையிட்டான். அப்பொழுது யெகோவா கட்டளையிட்டபடியே அவைகளைச் செய்திருக்கிறார்கள் என்று மோசே கண்டான். எனவே மோசே அவர்களை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2709', '2', '40', '1', '¶ பின்பு யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2710', '2', '40', '2', '“நீ சபைக் கூடாரமான இறைசமுகக் கூடாரத்தை, முதலாம் மாதம், முதலாம் நாளில் நிறுவவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2711', '2', '40', '3', 'அதில் சாட்சிப்பெட்டியை வைத்து அதைத் திரையினால் மறைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2712', '2', '40', '4', 'மேஜையைக் கொண்டுவந்து, அதற்குரியவற்றை மேஜையின்மேல் வைக்கவேண்டும். அதன்பின் குத்துவிளக்குகளைக் கொண்டுவந்து அதன் அகல்விளக்குகளை வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2713', '2', '40', '5', 'தங்கத் தூபபீடத்தைச் சாட்சிப்பெட்டியின் முன் வைத்து, இறைசமுகக் கூடாரத்தின் வாசலில் திரையைப்போட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2714', '2', '40', '6', '¶ “பின்பு தகன பலிபீடத்தை சபைக் கூடாரமான இறைசமுகக் கூடாரத்தின், வாசலுக்கு முன் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2715', '2', '40', '7', 'தொட்டியை சபைக் கூடாரத்திற்கும் பலிபீடத்திற்கும் இடையில் வைத்து, அதில் தண்ணீரை ஊற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2716', '2', '40', '8', 'அவற்றைச் சுற்றிலும் முற்றத்தை அமைத்து முற்றத்தின் வாசலுக்குத் திரையைப்போட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2717', '2', '40', '9', '¶ “பின்பு அபிஷேக எண்ணெயை எடுத்து, இறைசமுகக் கூடாரத்தையும், அங்குள்ள எல்லாவற்றையும் அபிஷேகம்பண்ணு. அதையும் அதன் பணிமுட்டுகளையும் அர்ப்பணம் செய்யவேண்டும். அப்பொழுது அது பரிசுத்தமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2718', '2', '40', '10', 'பின்பு தகன பலிபீடத்தையும், அதன் பாத்திரங்களையும் அபிஷேகம் செய்து, பீடத்தை அர்ப்பணம் செய்யவேண்டும். அப்பொழுது பலிபீடம் மகா பரிசுத்தமுள்ளதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2719', '2', '40', '11', 'பின்பு தொட்டியையும், அதன் கால்களையும் அபிஷேகம்பண்ணி, அவற்றை அர்ப்பணம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2720', '2', '40', '12', '¶ “அதன்பின்பு ஆரோனையும், அவன் மகன்களையும் சபைக் கூடாரத்தின் நுழைவுவாசலில் கொண்டுவந்து, அவர்களை தண்ணீரால் கழுவவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2721', '2', '40', '13', 'ஆரோனுக்குப் பரிசுத்த உடைகளை உடுத்தி, அவன் ஆசாரியராக எனக்குப் பணிசெய்வதற்கு அவனை அபிஷேகம்பண்ணி, அர்ப்பணம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2722', '2', '40', '14', 'அவனுடைய மகன்களையும் அழைத்துவந்து, அவர்களுக்கு உள் அங்கிகளை உடுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2723', '2', '40', '15', 'அவர்கள் எனக்கு ஆசாரியப் பணிசெய்யும்படி, அவர்களுடைய தகப்பனை அபிஷேகம் செய்ததுபோலவே அவர்களையும் அபிஷேகம் செய்யவேண்டும். அவர்கள் பெற்ற இந்த, ‘அபிஷேகம்’ தலைமுறைதோறும் நீடித்திருக்கும் ஆசாரியத்துவத்திற்கான அபிஷேகமாய் இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2724', '2', '40', '16', 'யெகோவா தனக்குக் கட்டளையிட்டபடியே மோசே எல்லாவற்றையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2725', '2', '40', '17', '¶ இவ்விதமாக எகிப்திலிருந்து புறப்பட்ட இரண்டாம் வருடம் முதலாம் மாதம் முதல் நாளன்று, இறைசமுகக் கூடாரம் அமைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2726', '2', '40', '18', 'மோசே இறைசமுகக் கூடாரத்தை அமைத்தபோது, அதன் அடித்தளங்களை அதனிடங்களில் பொருத்தி சட்டப்பலகைகளை நிறுத்தி, அதன் குறுக்குச் சட்டங்களையும் மாட்டி, அதன் கம்பங்களை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2727', '2', '40', '19', 'யெகோவா கட்டளையிட்டபடியே மோசே இறைசமுகக் கூடாரத்திற்கு மேலாகக் கூடாரத்தை விரித்து, கூடாரத்தின்மேல் மூடுதிரையைப் போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2728', '2', '40', '20', '¶ பின்பு சாட்சிக் கற்பலகைகளை எடுத்து அவற்றைப் பெட்டிக்குள் வைத்தான். பின்பு அதைத் தூக்கும் கம்புகளைப் பெட்டியில் மாட்டி, கிருபாசனத்தைப் பெட்டியின் மேலே வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2729', '2', '40', '21', 'இவ்வாறு மோசே யெகோவா தனக்குக் கட்டளையிட்டபடியே, பெட்டியை இறைசமுகக் கூடாரத்திற்குள் கொண்டுவந்து, மூடுதிரையைத் தொங்கவிட்டு சாட்சிப்பெட்டியை மறைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2730', '2', '40', '22', '¶ அதன்பின் மோசே மேஜையை சபைக் கூடாரத்தில் திரைக்கு வெளியே, இறைசமுகக் கூடாரத்தின் வடக்குத் திசையில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2731', '2', '40', '23', 'யெகோவாவின் கட்டளைப்படியே யெகோவாவின் முன்பாக மேஜையில் அப்பங்களை வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2732', '2', '40', '24', '¶ பின்பு குத்துவிளக்கை சபைக் கூடாரத்தில், மேஜைக்கு எதிரே இறைசமுகக் கூடாரத்தின் தெற்கு பக்கத்தில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2733', '2', '40', '25', 'யெகோவா தனக்குக் கட்டளையிட்டபடியே மோசே விளக்குகளை யெகோவா முன்னிலையில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2734', '2', '40', '26', '¶ தங்கப் பலிபீடத்தைச் சபைக் கூடாரத்தின் திரைக்கு முன்னால் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2735', '2', '40', '27', 'யெகோவா தனக்குக் கட்டளையிட்டபடியே, மோசே நறுமணத்தூளை அதன்மேல் எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2736', '2', '40', '28', '¶ இறைசமுகக் கூடாரத்தின் வாசலில் திரையைத் தொங்கவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2737', '2', '40', '29', 'யெகோவா அவனுக்குக் கட்டளையிட்டபடியே, சபைக் கூடாரமான இறைசமுகக் கூடாரத்தின் நுழைவு வாசலுக்கு அருகே தகன பலிபீடத்தை வைத்து, அதன்மேல் தகன காணிக்கையையும், தானியக் காணிக்கையையும் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2738', '2', '40', '30', '¶ பின்பு சபைக் கூடாரத்திற்கும் பீடத்திற்கும் இடையில் தொட்டியை வைத்து, கழுவுவதற்கு அதற்குள் தண்ணீரை ஊற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2739', '2', '40', '31', 'மோசேயும், ஆரோனும், அவன் மகன்களும், தங்கள் கைகளையும், கால்களையும் கழுவுவதற்கு அதை உபயோகித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2740', '2', '40', '32', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடியே, அவர்கள் சபைக் கூடாரத்திற்குள் போகும்போதும் அல்லது பீடத்திற்கு அருகே வரும்போதும் தங்களைக் கழுவிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2741', '2', '40', '33', '¶ பின்பு மோசே இறைசமுகக் கூடாரத்தையும், பலிபீடத்தையும் சுற்றி முற்றத்தை அமைத்து, முற்றத்தின் வாசலில் திரையைத் தொங்கவிட்டான். இவ்வாறு மோசே எல்லா வேலைகளையும் செய்துமுடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2742', '2', '40', '34', '¶ அப்பொழுது சபைக் கூடாரத்தை ஒரு மேகம் மூடியது. யெகோவாவின் மகிமை இறைசமுகக் கூடாரத்தை நிரப்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2743', '2', '40', '35', 'மேகம் சபைக் கூடாரத்தின்மேல் தங்கியிருந்தபடியாலும், யெகோவாவின் மகிமை இறைசமுகக் கூடாரத்தை நிரப்பியிருந்தபடியாலும் மோசேயினால் சபைக் கூடாரத்திற்குள் போகமுடியாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2744', '2', '40', '36', '¶ இஸ்ரயேலரின் பயணங்கள் எல்லாவற்றிலும், இறைசமுகக் கூடாரத்திற்கு மேலுள்ள மேகம் மேலே எழும்பும்போது, அவர்கள் புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2745', '2', '40', '37', 'மேகம் மேலே எழும்பாதிருந்தால், அது மேலே எழும்பும்வரை புறப்படாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2746', '2', '40', '38', 'இஸ்ரயேல் மக்கள் பயணம் செய்த காலமெல்லாம் இஸ்ரயேல் குடும்பத்தாரின் பார்வையில் யெகோவாவின் மேகம் பகல் வேளையில் இறைசமுகக் கூடாரத்தின் மேலாகக் காணப்பட்டது. இரவுவேளையில் அந்த மேகத்தில் நெருப்பும் இருக்கக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2747', '3', '1', '1', '¶ யெகோவா சபைக் கூடாரத்திலிருந்து மோசேயைக் கூப்பிட்டு, அவனுடன் பேசினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2748', '3', '1', '2', '“நீ இஸ்ரயேலருடன் பேசிச் சொல்லவேண்டியதாவது: ‘உங்களில் யாராவது யெகோவாவுக்கு ஒரு காணிக்கையைக் கொண்டுவரும்போது, ஆட்டு மந்தையிலிருந்தோ, மாட்டு மந்தையிலிருந்தோ ஒரு மிருகத்தை உங்கள் காணிக்கையாகக் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2749', '3', '1', '3', '¶ “ ‘அக்காணிக்கை மாட்டு மந்தையிலிருந்து கொடுக்கப்படும் தகன காணிக்கையானால், அவன் குறைபாடற்ற ஒரு காளையை காணிக்கையாகக் கொடுக்கவேண்டும். அது யெகோவாவினால் ஏற்றுக்கொள்ளப்படும்படி, அவன் அதைச் சபைக்கூடார வாசலில் கொண்டுவந்து ஒப்படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2750', '3', '1', '4', 'அவன் அந்த தகன காணிக்கை மிருகத்தின் தலையின்மேல் தன் கையை வைக்கவேண்டும். அது அவனுடைய பாவங்களை நிவிர்த்தி செய்வதற்கு அவன் சார்பில் ஏற்றுக்கொள்ளப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2751', '3', '1', '5', 'யெகோவாவின் முன்னிலையில் அவன் அந்த இளங்காளையை வெட்டிக் கொல்லவேண்டும். ஆரோனின் மகன்களான ஆசாரியர்கள் அந்தக் காளையின் இரத்தத்தைக் கொண்டுவந்து, சபைக்கூடார வாசலில் இருக்கும் பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2752', '3', '1', '6', 'பின்பு அந்தக் காணிக்கையைக் கொண்டுவந்தவன், தகன காணிக்கை மிருகத்தைத் தோலுரித்துத் துண்டுகளாக வெட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2753', '3', '1', '7', 'ஆரோனின் மகன்களான ஆசாரியர்கள், பலிபீடத்தின்மேல் நெருப்பை மூட்டி, அந்த நெருப்பின்மேல் விறகுகளை அடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2754', '3', '1', '8', 'அதன்பின் ஆரோனின் மகன்களான ஆசாரியர்கள் அந்தத் துண்டுகளை, தலையும் கொழுப்பும் உட்பட பலிபீடத்தில் எரிகின்ற விறகுகளின்மேல் அடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2755', '3', '1', '9', 'ஆகிலும், உள்ளுறுப்புகளையும், கால்களையும் காணிக்கையைக் கொண்டுவந்தவன் தண்ணீரால் கழுவவேண்டும். ஆசாரியர், அவையெல்லாவற்றையும் பலிபீடத்தின்மேல் எரித்துவிடவேண்டும். இது ஒரு தகன காணிக்கை. இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக, நெருப்பினால் செலுத்தப்படும் ஒரு காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2756', '3', '1', '10', '¶ “ ‘அந்தக் காணிக்கை செம்மறியாட்டு மந்தையிலிருந்தோ, வெள்ளாட்டு மந்தையிலிருந்தோ எடுக்கப்படும் தகன காணிக்கையாக இருந்தால், அவன் குறைபாடற்ற ஒரு கடாவைச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2757', '3', '1', '11', 'அவன் அதைப் பலிபீடத்தின் வடக்குப் பக்கத்தில் யெகோவாவுக்கு முன்பாக வெட்டிக் கொல்லவேண்டும். அதன் இரத்தத்தை ஆரோனின் மகன்களான ஆசாரியர்கள், பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2758', '3', '1', '12', 'அவன் அதைத் துண்டுகளாக வெட்டவேண்டும். அந்தத் துண்டங்களை தலையும், கொழுப்பும் உட்பட பலிபீடத்தில் எரிகின்ற விறகுகளின்மேல் ஆசாரியர் அடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2759', '3', '1', '13', 'காணிக்கை கொண்டுவந்தவன் அதன் உள்ளுறுப்புகளையும், கால்களையும் தண்ணீரால் கழுவவேண்டும். ஆசாரியர் அவற்றையெல்லாம் கொண்டுவந்து, பலிபீடத்தின்மேல் எரிக்கவேண்டும். இது ஒரு தகன காணிக்கை; இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக, நெருப்பினால் செலுத்தப்படும் ஒரு காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2760', '3', '1', '14', '¶ “ ‘யெகோவாவுக்கான தகன காணிக்கை பறவைகளானால், அவன் ஒரு புறாவையோ அல்லது ஒரு மாடப்புறாக் குஞ்சையோ செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2761', '3', '1', '15', 'ஆசாரியர் அப்பறவையைப் பலிபீடத்திற்குக் கொண்டுவந்து, அதன் தலையைத் திருகி, அதைப் பலிபீடத்தில் எரிக்கவேண்டும். அதன் இரத்தம் பலிபீடத்தின் ஒரு பக்கத்தில் வடியவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2762', '3', '1', '16', 'அவன் அதன் இரைப்பையையும் அதற்குள் இருப்பதையும் அகற்றி, பலிபீடத்தின் கிழக்குப் பக்கத்தில் சாம்பல் இருக்கும் இடத்தில் எறியவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2763', '3', '1', '17', 'அதன்பின் ஆசாரியர் அதை முற்றிலும் பிளக்காமல், சிறகுகளைப் பிடித்துக் கிழித்து, அதைப் பலிபீடத்தின் நெருப்பின் மேலுள்ள விறகுகளின்மேல் போட்டு எரிக்கவேண்டும். இது ஒரு தகன காணிக்கை, இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக, நெருப்பினால் செலுத்தப்படும் ஒரு காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2764', '3', '2', '1', '¶ “ ‘யாராவது ஒருவன் யெகோவாவுக்கு ஒரு தானியக் காணிக்கையைக் கொண்டுவரும்போது, அவனுடைய காணிக்கை சிறந்த மாவினால் செய்யப்பட்டதாக இருக்கவேண்டும். அவன் அதன்மேல் எண்ணெய் ஊற்றி அதன்மேல் நறுமணத்தூளைப் போடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2765', '3', '2', '2', 'அந்தக் காணிக்கையை ஆரோனின் மகன்களான ஆசாரியர்களிடம் கொண்டுவர வேண்டும். ஆசாரியர் நறுமணத்தூளுடன் சேர்த்து, சிறந்த மாவையும் எண்ணெயையும், ஒரு கைப்பிடியளவு எடுக்கவேண்டும். இதை ஒரு ஞாபகார்த்தப் பங்காக பலிபீடத்தின்மேல் எரிக்கவேண்டும். இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக, நெருப்பினால் செலுத்தப்படும் ஒரு காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2766', '3', '2', '3', 'மீதமுள்ள தானியக் காணிக்கை ஆரோனுக்கும் அவன் மகன்களுக்கும் சொந்தமானது; யெகோவாவுக்கு நெருப்பினால் செலுத்தப்பட்ட காணிக்கைகளில் இது ஒரு மகா பரிசுத்தமான பங்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2767', '3', '2', '4', '¶ “ ‘நீங்கள் அடுப்பில் சுடப்பட்ட ஒரு தானியக் காணிக்கையைக் கொண்டுவந்தால், அது சிறந்த மாவினால் செய்யப்பட்டதாக இருக்கவேண்டும். அது புளிப்பில்லாமல் எண்ணெய் கலந்து சுடப்பட்ட அடை அப்பமாகவோ அல்லது புளிப்பில்லாமல் எண்ணெய் தடவி சுடப்பட்ட அதிரசமாகவோ இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2768', '3', '2', '5', 'நீ கொடுக்கும் தானியக் காணிக்கை தட்டையான இரும்பு வலைத்தட்டியில் சுடப்படுவதானால் அது புளிப்பில்லாமல் எண்ணெய் கலந்து, சிறந்த மாவினால் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2769', '3', '2', '6', 'அதை நொறுக்கி அதன்மேல் எண்ணெய் ஊற்று. இது ஒரு தானியக் காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2770', '3', '2', '7', 'உனது தானியக் காணிக்கை, தட்டையான சட்டியில் சமைக்கப்பட்டதானால், அது சிறந்த மாவினாலும், எண்ணெயினாலும் செய்யப்பட்டிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2771', '3', '2', '8', 'இந்தப் பொருட்களினால் செய்யப்பட்ட தானியக் காணிக்கையை யெகோவாவிடத்தில் கொண்டுவாருங்கள்; அதை நீங்கள் ஆசாரியரிடம் கொடுக்கவேண்டும். அவன் அதைப் பலிபீடத்திற்குக் கொண்டுபோவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2772', '3', '2', '9', 'ஆசாரியன் தானியக் காணிக்கையிலிருந்து ஞாபகார்த்தப் பங்கை தனியாக எடுத்து அதைப் பலிபீடத்தின்மேல் எரிப்பான். இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக, நெருப்பினால் செலுத்தப்படும் ஒரு காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2773', '3', '2', '10', 'மீதமுள்ள தானியக் காணிக்கை ஆரோனுக்கும், அவன் மகன்களுக்கும் சொந்தமானது. யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கைகளில் இது ஒரு மகா பரிசுத்தமான பங்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2774', '3', '2', '11', '¶ “ ‘யெகோவாவிடத்தில் நீங்கள் கொண்டுவரும் ஒவ்வொரு தானியக் காணிக்கையும் புளிப்பில்லாமல் செய்யப்படவேண்டும். ஏனெனில் யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கையில், புளிப்பூட்டும் பதார்த்தத்தையோ தேனையோ எரிக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2775', '3', '2', '12', 'நீ அவற்றை உன் முதற்பலனின் காணிக்கையாக யெகோவாவிடம் கொண்டுவரலாம். ஆனால் அவை பலிபீடத்தின்மேல் மகிழ்ச்சியூட்டும் நறுமணமாகச் செலுத்தப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2776', '3', '2', '13', 'உங்கள் தானியக் காணிக்கைகளையெல்லாம் உப்பினால் சாரமாக்குங்கள். உங்கள் இறைவனின் உடன்படிக்கையின் நித்தியத்தைக் காண்பிக்க உப்பை உங்கள் தானியக் காணிக்கைகளிலிருந்து விலக்கவேண்டாம். உங்களுடைய எல்லா காணிக்கைகளோடும் உப்பைச் சேர்த்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2777', '3', '2', '14', '¶ “ ‘முதற்பலன்களின் தானியக் காணிக்கையை யெகோவாவிடம் கொண்டுவருவதானால், நெருப்பில் வாட்டப்பட்டு கசக்கப்பட்ட புதிய தானிய கதிர்களைச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2778', '3', '2', '15', 'அதன்மேல் எண்ணெயையும், நறுமணத்தூளையும் போடுங்கள். இது ஒரு தானியக் காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2779', '3', '2', '16', 'ஆசாரியர் அதை நறுமணத்தூளுடன் சேர்த்து, கசக்கப்பட்ட தானியத்திலும், எண்ணெயிலும் ஞாபகார்த்தப் பங்கை யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கையாக எரிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2780', '3', '3', '1', '¶ “ ‘யாராவது ஒருவனுடைய காணிக்கை சமாதான காணிக்கையாக இருந்து, அவன் மாட்டு மந்தையிலிருந்து காளையையோ அல்லது பசுவையோ செலுத்துவதானால், அவன் யெகோவாவுக்கு முன்பாக குறைபாடற்ற ஒரு மிருகத்தை ஒப்படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2781', '3', '3', '2', 'அந்த பலி மிருகத்தின் தலையின்மேல் அவன் தன் கையை வைத்து, சபைக்கூடார வாசலில் அதை வெட்டிக் கொல்லவேண்டும். அதன் இரத்தத்தை ஆரோனின் மகன்களான ஆசாரியர்கள், பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2782', '3', '3', '3', 'சமாதான காணிக்கையிலிருந்து நெருப்பினால் யெகோவாவுக்குச் செலுத்தப்படும் பலியாக அவன் கொண்டுவர வேண்டியன: உள்ளுறுப்புகளை மூடியுள்ள கொழுப்பு முழுவதும், அவற்றை இணைக்கிற கொழுப்பு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2783', '3', '3', '4', 'விலாவுக்குக் கீழ்ப்புறமாக இருக்கிற இரண்டு சிறுநீரகங்களும், அவற்றைச் சுற்றியுள்ள கொழுப்பும், சிறுநீரகங்களுடன் அவன் அகற்றும் ஈரலை மூடியுள்ள கொழுப்புமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2784', '3', '3', '5', 'ஆரோனின் மகன்கள் இவற்றைப் பலிபீடத்தில் எரிகிற விறகின் மேலேயுள்ள தகன காணிக்கையின்மேல் வைத்து எரிப்பார்கள். இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக, நெருப்பினால் செலுத்தப்படும் ஒரு காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2785', '3', '3', '6', '¶ “ ‘அவன் ஆட்டு மந்தையிலிருந்து ஒரு மிருகத்தை சமாதான பலியாக யெகோவாவுக்குச் செலுத்துவானாகில், அவன் குறைபாடற்ற ஒரு ஆணையோ, பெண்ணையோ செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2786', '3', '3', '7', 'அவன் ஒரு செம்மறியாட்டுக் குட்டியைச் செலுத்துவதானால், அதை யெகோவாவுக்கு முன்பாகக் கொண்டுவந்து செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2787', '3', '3', '8', 'அவன் தன் காணிக்கை மிருகத்தின் தலையின்மேல் தன் கையை வைத்து, சபைக்கூடார வாசலில் அதை வெட்டிக் கொல்லவேண்டும். அதன் இரத்தத்தை ஆரோனின் மகன்கள் பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2788', '3', '3', '9', 'சமாதான காணிக்கையிலிருந்து நெருப்பினால் யெகோவாவுக்குச் செலுத்தப்படும் பலியாக அவன் கொண்டுவர வேண்டியன: அதன் கொழுப்பும், முதுகெலும்புக்கு அருகே வெட்டியெடுக்கப்பட்ட கொழுப்பான வால் முழுவதும், உள்ளுறுப்புகளை மூடியிருக்கும் அல்லது இணைத்திருக்கும் கொழுப்பு முழுவதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2789', '3', '3', '10', 'விலாவுக்குக் கீழ்ப்புறத்தின் அருகேயிருக்கிற இரண்டு சிறுநீரகங்களும், அவற்றைச் சுற்றியுள்ள கொழுப்பும், சிறுநீரகங்களுடன் அவன் அகற்றும் ஈரலை மூடியுள்ள கொழுப்புமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2790', '3', '3', '11', 'ஆசாரியன் அவற்றைப் பலிபீடத்தின்மேல் உணவாகவும், யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கையாகவும் எரிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2791', '3', '3', '12', '¶ “ ‘அவனுடைய காணிக்கை ஒரு வெள்ளாடாக இருக்குமானால், அவன் அதை யெகோவாவுக்கு முன்பாகக் கொண்டுவந்து ஒப்படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2792', '3', '3', '13', 'அவன் அதனுடைய தலைமேல் தன் கையை வைத்து, சபைக் கூடாரத்திற்கு முன்பாக அதை வெட்டிக் கொல்லவேண்டும். ஆரோனின் மகன்கள் அதன் இரத்தத்தைப் பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2793', '3', '3', '14', 'அவன் தான் செலுத்தும் காணிக்கையிலிருந்து யெகோவாவுக்கு நெருப்பினால் செலுத்தவேண்டிய காணிக்கையாவன: உள்ளுறுப்புகளை மூடியிருக்கும் அல்லது இணைத்திருக்கும் கொழுப்பு முழுவதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2794', '3', '3', '15', 'விலாவுக்குக் கீழ்ப்புறத்தின் அருகேயிருக்கிற இரண்டு சிறுநீரகங்களும், அவைகளைச் சுற்றியுள்ள கொழுப்பும், சிறுநீரகங்களுடன் அவன் அகற்றும் ஈரலை மூடியுள்ள கொழுப்புமேயாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2795', '3', '3', '16', 'ஆசாரியன் இவைகள் எல்லாவற்றையும் பலிபீடத்தின்மேல் உணவாக எரிக்கவேண்டும். இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக, நெருப்பினால் செலுத்தப்படும் ஒரு காணிக்கை. கொழுப்பு முழுவதும் யெகோவாவுக்கே உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2796', '3', '3', '17', '¶ “ ‘கொழுப்பையாவது இரத்தத்தையாவது நீங்கள் சாப்பிடக்கூடாது. நீங்கள் வாழும் இடமெல்லாம் தலைமுறைதோறும் இது உங்களுக்கு ஒரு நிரந்தர நியமமாயிருக்கும்’ என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2797', '3', '4', '1', '¶ மேலும் யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2798', '3', '4', '2', '“நீ இஸ்ரயேலருக்குச் சொல்லவேண்டியது என்னவென்றால், ‘யாராவது தவறுதலாகப் பாவம் செய்து, யெகோவாவினுடைய கட்டளைகளால் தடைசெய்யப்பட்ட எதையேனும் செய்தால், கடைபிடிக்க வேண்டிய விதிமுறைகளாவன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2799', '3', '4', '3', '¶ “ ‘அபிஷேகம் பண்ணப்பட்ட தலைமை ஆசாரியன் மக்கள்மேல் குற்றம் சுமரும்படி பாவஞ்செய்தால், அவன் தான் செய்த பாவத்திற்கான பாவநிவாரண காணிக்கையாக, குறைபாடற்ற ஒரு இளங்காளையை யெகோவாவிடம் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2800', '3', '4', '4', 'அவன் அந்தக் காளையைச் சபைக்கூடார வாசலில், யெகோவா முன்னிலையில் கொண்டுவர வேண்டும். அவன் அதன் தலையின்மேல் தன் கையை வைத்து, யெகோவா முன்பாக அதை வெட்டிக் கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2801', '3', '4', '5', 'பின்பு அபிஷேகம் பண்ணப்பட்ட ஆசாரியன், பலியிடப்பட்ட காளையின் இரத்தத்தில் கொஞ்சத்தை, சபைக் கூடாரத்திற்குள் எடுத்துச்செல்ல வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2802', '3', '4', '6', 'அவன் தன் விரலை இரத்தத்தில் தோய்த்து, பரிசுத்த இடத்தில் இருக்கும் திரைச்சீலைக்கு முன்பாக, யெகோவாவின் முன்னிலையில் அதில் கொஞ்சத்தை ஏழுமுறை தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2803', '3', '4', '7', 'பின்பு சபைக் கூடாரத்தில் யெகோவாவுக்கு முன்பாக இருக்கும் நறுமண தூபபீடத்தின் கொம்புகளின்மேல், ஆசாரியன் கொஞ்சம் இரத்தத்தைப் பூசவேண்டும். காளையின் மீதமுள்ள இரத்தத்தை, சபைக்கூடார வாசலில் இருக்கும் தகன பலிபீடத்தின் அடியிலே ஊற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2804', '3', '4', '8', 'அவன் பாவநிவாரண காணிக்கைக்கான காளையிலிருந்து கொழுப்பு முழுவதையும் அகற்றவேண்டும்: உள்ளுறுப்புகளை மூடியிருக்கிற அல்லது அவற்றை இணைத்திருக்கிற கொழுப்பையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2805', '3', '4', '9', 'விலாவுக்குக் கீழ்புறத்தின் அருகேயிருக்கிற இரண்டு சிறுநீரகங்களையும், அவற்றின் மேலுள்ள கொழுப்பையும், சிறுநீரகங்களுடன் அவன் அகற்றும் ஈரலை மூடியுள்ள கொழுப்பையும் அகற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2806', '3', '4', '10', 'சமாதான காணிக்கையாகச் செலுத்தப்பட்ட மாட்டிலிருந்து கொழுப்பு அகற்றப்பட்டது போலவே, இதிலிருந்தும் அகற்றப்படவேண்டும். பின்பு ஆசாரியன் அவற்றைத் தகன பலிபீடத்தின்மேல் எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2807', '3', '4', '11', 'ஆனாலும் அக்காளையின் தோலையும், இறைச்சி முழுவதையும், தலையையும், கால்களையும், உள்ளுறுப்புகளையும், குடலையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2808', '3', '4', '12', 'அதாவது, காளையின் மீதமுள்ள பாகங்கள் யாவற்றையும் அவன் முகாமுக்கு வெளியே சம்பிரதாய முறைப்படி சுத்தமாக எண்ணப்படுகிற சாம்பல் கொட்டுகிற இடத்திற்கு கொண்டுவந்து, சாம்பல் குவியலின்மேல், விறகினால் எரிக்கப்பட்ட நெருப்பில்போட்டு எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2809', '3', '4', '13', '¶ “ ‘இஸ்ரயேலின் முழு சமுதாயத்தினரும் தவறுதலாகப் பாவஞ்செய்து, யெகோவாவினுடைய கட்டளைகளினால் தடைசெய்யப்பட்ட எதையாகிலும் செய்யக்கூடும். அப்படிச் செய்திருந்தால் அந்தச் செயலைக்குறித்து அச்சமுதாயத்தினர் அறியாதிருந்தாலும், அவர்கள் குற்றவாளிகளே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2810', '3', '4', '14', 'தாங்கள் செய்த பாவத்தை அவர்கள் அறியவரும்போது, சபையார் ஒரு இளங்காளையைப் பாவநிவாரண காணிக்கையாக சபைக் கூடாரத்துக்கு முன்பாகக் கொண்டுவந்து ஒப்படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2811', '3', '4', '15', 'சபையின் தலைவர்கள் யெகோவாவின் முன்னிலையில் அந்தக் காளையின் தலையின்மேல் தங்கள் கைகளை வைக்கவேண்டும். பின்பு அந்தக் காளை யெகோவாவுக்கு முன்பாக வெட்டிக் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2812', '3', '4', '16', 'பின்பு அபிஷேகம் பண்ணப்பட்ட ஆசாரியன் காளையின் இரத்தத்தில் கொஞ்சத்தை சபைக் கூடாரத்திற்குள் எடுத்துச்செல்ல வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2813', '3', '4', '17', 'ஆசாரியன் தன் விரலை இரத்தத்தில் தோய்த்து, திரைச்சீலைக்கு எதிரே யெகோவாவின் முன்னிலையில் ஏழுமுறை தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2814', '3', '4', '18', 'அவன் அந்த இரத்தத்தில் கொஞ்சத்தை, சபைக் கூடாரத்தில் யெகோவாவுக்கு முன்பாக இருக்கும் பலிபீடத்தின் கொம்புகளில் பூசவேண்டும். மீதமுள்ள இரத்தத்தை அவன் சபைக்கூடார வாசலில் உள்ள தகன பலிபீடத்தின் அடியில் ஊற்றிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2815', '3', '4', '19', 'அவன் அதிலிருந்து எல்லா கொழுப்பையும் அகற்றி, அதைப் பலிபீடத்தின்மேல் எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2816', '3', '4', '20', 'தனது பாவநிவாரண காணிக்கைக்கான காளைக்குச் செய்ததுபோலவே, இந்தக் காளைக்கும் செய்யவேண்டும். இவ்விதமாய், ஆசாரியர் அவர்களுக்காகப் பாவநிவிர்த்தி செய்யவேண்டும். அப்பொழுது அவர்கள் மன்னிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2817', '3', '4', '21', 'பின்பு காளையின் மீதமுள்ள பாகங்களை முகாமுக்கு வெளியே கொண்டுபோய், அங்கே ஆசாரியனின் பாவநிவாரணப் பலியைச் சுட்டெரித்ததுபோல் இதையும் எரிக்கவேண்டும். இதுவே சமுதாயத்தினருக்கான பாவநிவாரண காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2818', '3', '4', '22', '¶ “ ‘ஒரு தலைவன் தவறுதலாகப் பாவஞ்செய்து, தன் இறைவனாகிய யெகோவாவின் கட்டளைகளினால் தடைசெய்யப்பட்ட எதையாவது செய்தால், அவன் குற்றவாளி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2819', '3', '4', '23', 'அவன் செய்த பாவத்தை அவனுக்குத் தெரிவிக்கும்போது, அவன் குறைபாடற்ற ஒரு வெள்ளாட்டுக்கடாவை தன் காணிக்கையாகக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2820', '3', '4', '24', 'அவன் அந்த வெள்ளாட்டுக்கடாவின் தலையில் தன் கையை வைத்து, யெகோவா முன்னிலையில் தகன காணிக்கை வெட்டப்படும் இடத்தில் அதை வெட்டிக் கொல்லவேண்டும். இது ஒரு பாவநிவாரண காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2821', '3', '4', '25', 'பின்பு ஆசாரியன், பாவநிவாரண காணிக்கையின் இரத்தத்தில் கொஞ்சத்தைத் தன் விரலினால் எடுத்து, அதைத் தகன காணிக்கை பலிபீடத்தின் கொம்புகளின்மேல் பூசவேண்டும். மீதமுள்ள இரத்தத்தை, அந்தப் பலிபீடத்தின் அடியில் ஊற்றிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2822', '3', '4', '26', 'சமாதான காணிக்கையின் கொழுப்பை எரித்ததுபோலவே, கொழுப்பு முழுவதையும் அவன் பீடத்தின்மேல் எரிக்கவேண்டும். இவ்விதமாய், ஆசாரியன் அந்த மனிதனின் பாவத்திற்கான பாவநிவிர்த்தியைச் செய்யவேண்டும். அவனும் மன்னிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2823', '3', '4', '27', '¶ “ ‘சமுதாய அங்கத்தினரில் ஒருவன் தவறுதலாகப் பாவம் செய்து, யெகோவாவின் கட்டளைகளினால் தடைசெய்யப்பட்ட எதையாவது செய்தால், அவன் குற்றவாளி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2824', '3', '4', '28', 'அவன் செய்த பாவத்தை அவனுக்குத் தெரிவிக்கும்போது, அவன் தான் செய்த பாவத்திற்கான தன் காணிக்கையாக குறைபாடற்ற ஒரு வெள்ளாட்டு பெண்குட்டியைக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2825', '3', '4', '29', 'அவன் தன் கையைப் பாவநிவாரண காணிக்கை மிருகத்தின் தலைமேல் வைத்து, தகன காணிக்கைக்கான இடத்தில் அதை வெட்டிக் கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2826', '3', '4', '30', 'பின்பு ஆசாரியன் இரத்தத்தில் கொஞ்சத்தைத் தன் விரலினால் எடுத்து, அதைத் தகன காணிக்கை பலிபீடத்தின் கொம்புகளின்மேல் பூசவேண்டும். மீதமுள்ள இரத்தத்தைப் பலிபீடத்தின் அடியில் ஊற்றிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2827', '3', '4', '31', 'சமாதான காணிக்கையின் கொழுப்பு அகற்றப்பட்டது போலவே, அதன் கொழுப்பு முழுவதையும் அகற்றவேண்டும். ஆசாரியன் அதைப் பலிபீடத்தில் யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக எரிக்கவேண்டும். இவ்விதம் ஆசாரியன் அவனுக்காக பாவநிவிர்த்தி செய்வான். அவனும் மன்னிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2828', '3', '4', '32', '¶ “ ‘அவன் பாவநிவாரண காணிக்கையாக ஒரு செம்மறியாட்டுக் குட்டியைக் கொண்டுவருவானேயாகில், அவன் குறைபாடற்ற பெண்ணாட்டுக்குட்டியையே கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2829', '3', '4', '33', 'அவன் அதன் தலைமேல் தன் கையை வைத்து, தகன காணிக்கை வெட்டப்படும் இடத்தில் பாவநிவாரண காணிக்கையாக அதை வெட்டிக் கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2830', '3', '4', '34', 'பின்பு ஆசாரியன், பாவநிவாரண காணிக்கையின் இரத்தத்தில் கொஞ்சத்தைத் தன் விரலினால் எடுத்து, தகன பலிபீடத்தின் கொம்புகளின்மேல் அதைப் பூசவேண்டும். மீதமுள்ள இரத்தத்தைப் பலிபீடத்தின் அடியில் ஊற்றிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2831', '3', '4', '35', 'சமாதான பலியின் செம்மறியாட்டுக் குட்டியிலிருந்து கொழுப்பு அகற்றப்பட்டது போலவே, கொழுப்பு முழுவதையும் அவன் அகற்றவேண்டும். ஆசாரியன் அதைப் பலிபீடத்தில் நெருப்பினால் யெகோவாவுக்கு செலுத்தப்படும் காணிக்கைகளின்மேல் வைத்து எரிக்கவேண்டும். இவ்விதமாய், ஆசாரியன் அவன் செய்த பாவத்திற்காக, அவனுக்காகப் பாவநிவிர்த்தி செய்யவேண்டும். அவனும் மன்னிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2832', '3', '5', '1', '¶ “ ‘ஒருவன் தான் கண்டிருந்த அல்லது அறிந்திருந்த ஏதாவது ஒன்றைப்பற்றி சாட்சி சொல்லும்படியாக பிறப்பிக்கப்பட்ட பகிரங்கக் கட்டளையைக் கேள்விப்பட்டிருந்தும், அவன் அதைப் சொல்லத்தவறி பாவம்செய்தால், அவன் அதற்கு பொறுப்பேற்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2833', '3', '5', '2', '¶ “ ‘அசுத்தமான காட்டு மிருகங்கள், அசுத்தமான வீட்டு மிருகங்கள், தரையில் வாழும் அசுத்தமான பிராணிகள் ஆகியவற்றின் உயிரற்ற உடல்களை தொடுகிறவன் எவனும் அதை அறியாதிருந்தாலும், அவன் அசுத்தமாகி, குற்றவாளியாகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2834', '3', '5', '3', 'அல்லது எந்த அசுத்தத்தினாலாவது தீட்டுப்பட்ட ஒரு மனிதனை ஒருவன் தொட்டால், அவன் அதை அறியாதிருந்தாலும், அவன் அதை அறிந்துகொள்ளுகிறபோது குற்றவாளியாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2835', '3', '5', '4', 'ஒருவன் கவலையீனமாய், வாயில் வந்தபடி முன்யோசனையின்றி, நன்மையான அல்லது தீமையான எதையாவது செய்வதாக சத்தியம் செய்திருந்தால், அவன் அதை அறியாதிருந்தாலும், அவன் அதை அறிந்துகொள்ளுகிறபோது குற்றவாளியாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2836', '3', '5', '5', 'யாராவது ஒருவன் இவ்விதமான ஒன்றில் குற்றமுள்ளவனாகும்போது, தான் எவ்வகையில் பாவம் செய்தான் என்பதை அவன் அறிக்கை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2837', '3', '5', '6', 'அவன், தான் செய்த பாவத்திற்குத் தண்டனையாக மந்தையிலிருந்து செம்மறியாட்டு பெண்குட்டியையோ அல்லது வெள்ளாட்டு பெண்குட்டியையோ பாவநிவாரண காணிக்கையாக யெகோவாவிடத்தில் கொண்டுவர வேண்டும். ஆசாரியன் அவனுக்காக அவனுடைய பாவத்திற்காக பாவநிவிர்த்தி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2838', '3', '5', '7', '¶ “ ‘அவன் ஒரு செம்மறியாட்டுக் குட்டியைக் கொடுக்க இயலாதவனாயிருந்தால், அவன் இரண்டு புறாக்களையோ அல்லது இரண்டு மாடப்புறாக் குஞ்சுகளையோ தன் பாவத்திற்கான தண்டனையாக யெகோவாவிடத்தில் கொண்டுவர வேண்டும். அவற்றில் ஒன்றைப் பாவநிவாரண காணிக்கையாகவும், இன்னொன்றைத் தகன காணிக்கையாகவும் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2839', '3', '5', '8', 'அவன் அவைகளை ஆசாரியனிடம் கொண்டுவர வேண்டும். ஆசாரியன் முதலாவது, ஒன்றைப் பாவநிவாரண காணிக்கையாகச் செலுத்தவேண்டும். அவன் அதன் கழுத்திலிருந்து தலையைத் திருகவேண்டும். அதை முழுமையாக துண்டித்துப்போடக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2840', '3', '5', '9', 'பாவநிவாரண காணிக்கையின் இரத்தத்தில் கொஞ்சத்தைப் பலிபீடத்தின் ஒரு பக்கத்தில் தெளிக்கவேண்டும். மீதமுள்ள இரத்தத்தைப் பலிபீடத்தின் அடியில் வடியவிடவேண்டும். இது பாவநிவாரண காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2841', '3', '5', '10', 'விதிக்கப்பட்ட விதிமுறைப்படியே, ஆசாரியன் மற்றப் பறவையைத் தகன காணிக்கையாகச் செலுத்தி, அவன் செய்த பாவத்திற்காக அவனுக்காகப் பாவநிவிர்த்தி செய்யவேண்டும். அவனும் மன்னிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2842', '3', '5', '11', '¶ “ ‘ஆனாலும், இரண்டு புறாக்களையாவது, இரண்டு மாடப்புறாக் குஞ்சுகளையாவது கொண்டுவர அவன் இயலாதவனானால், அவன் தன் பாவத்திற்கான காணிக்கையாக, எப்பா அளவான சிறந்த மாவில் பத்தில் ஒரு பங்கை பாவநிவாரண காணிக்கையாகக் கொண்டுவர வேண்டும். அது பாவநிவாரண காணிக்கையாக இருப்பதால், அந்த மாவின்மேல் எண்ணெயை ஊற்றவோ, நறுமணத்தூளைப் போடவோ கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2843', '3', '5', '12', 'அவன் அதை ஆசாரியனிடம் கொண்டுவர வேண்டும். ஆசாரியன் அந்த மாவிலிருந்து கைப்பிடி அளவுள்ள மாவை ஞாபகார்த்தப் பங்காக எடுத்து, நெருப்பினால் யெகோவாவுக்குச் செலுத்தப்படும் காணிக்கைகளின்மேல் அதை எரிக்கவேண்டும். இது பாவநிவாரண காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2844', '3', '5', '13', 'இவ்விதமாய் ஆசாரியன் அவன் செய்த இந்தப் பாவங்களில் எதற்கானாலும் அவனுக்காகப் பாவநிவிர்த்தி செய்யவேண்டும். அப்பொழுது அவனும் மன்னிக்கப்படுவான். மீதமுள்ள காணிக்கை தானியக் காணிக்கையைப்போலவே ஆசாரியனுக்கு உரியதாகும்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2845', '3', '5', '14', '¶ மேலும் யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2846', '3', '5', '15', '“ஒருவன் யெகோவாவுக்குரிய பரிசுத்தமானவைகளில் தவறிழைத்து தெரியாமல் பாவம் செய்கிறபோது, அவன் அதற்கான தண்டனையாக ஆட்டு மந்தையிலிருந்து ஒரு செம்மறியாட்டுக் கடாவை யெகோவாவிடத்தில் கொண்டுவர வேண்டும். அது குறைபாடற்றதாகவும், பரிசுத்த இடத்தின், ‘சேக்கல்’ நிறையின்படி வெள்ளியில் சரியான மதிப்பு உடையதாகவும் இருக்கவேண்டும். இது ஒரு குற்றநிவாரண காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2847', '3', '5', '16', 'பரிசுத்தமானவைகளின் காரியத்தில் அவன் செய்த தவறுக்கு அவன் ஈடுசெய்ய வேண்டும். அவன் அதன் மதிப்புடன், ஐந்தில் ஒரு பங்கையும் சேர்த்து, அதையெல்லாம் ஆசாரியனிடம் செலுத்தவேண்டும். குற்றநிவாரண காணிக்கையான அந்த செம்மறியாட்டுக் கடாவை, ஆசாரியன் அவனுக்காகப் பாவநிவிர்த்தி செய்வான். அவனும் மன்னிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2848', '3', '5', '17', '¶ “ஒருவன் பாவம் செய்து, யெகோவாவின் கட்டளைகளினால் தடைசெய்யப்பட்ட எதையாவது செய்தால், அவன் அதை அறியாதிருந்தாலும்கூட, அவன் குற்றவாளியாகிறான். அவன் அதற்குக் கணக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2849', '3', '5', '18', 'அவன் குற்றநிவாரண காணிக்கையாக, ஆட்டு மந்தையிலுள்ள ஒரு செம்மறியாட்டுக் கடாவை ஆசாரியனிடம் கொண்டுவர வேண்டும். அது குறைபாடற்றதாகவும், தகுந்த மதிப்பு உடையதாகவும் இருக்கவேண்டும். இவ்விதமாய் அவன் தவறுதலாக செய்த பிழைக்காக, ஆசாரியன் அவனுக்காக பாவநிவிர்த்தி செய்வான். அவனும் மன்னிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2850', '3', '5', '19', 'இது ஒரு குற்றநிவாரண காணிக்கை. அவன் யெகோவாவுக்கு விரோதமாக பிழை செய்தபடியால் குற்றவாளியாய் இருந்தான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2851', '3', '6', '1', '¶ யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2852', '3', '6', '2', '“யாராவது ஒருவன் தன்னிடம் ஒப்படைக்கப்பட்ட பொருளையோ அல்லது அவனுடைய கவனிப்பில் விடப்பட்ட பொருளையோ வஞ்சிப்பதினாலாவது, திருடுவதினாலாவது, அவனை ஏமாற்றுவதினாலாவது தன் அயலானுக்கு எதிராகப் பாவஞ்செய்து, யெகோவாவுக்கு உண்மையற்றவனாயிருக்கக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2853', '3', '6', '3', 'அல்லது அவன் தொலைந்த பொருட்களைக் கண்டெடுத்தும் அதைக் குறித்துப் பொய் சொல்வதினாலாவது, பொய்யாய் சத்தியம் செய்வதினாலாவது, மக்கள் செய்யக்கூடிய இப்படியான எந்த ஒரு பாவத்தையும் அவன் செய்வதினால் யெகோவாவுக்கு உண்மையற்றவனாய் இருக்கக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2854', '3', '6', '4', 'இவ்வாறு அவன் பாவங்களைச் செய்து குற்றவாளியாகிறான். அவன் தான் திருடியதையோ அல்லது பலவந்தமாய் எடுத்துக்கொண்டதையோ அல்லது தன்னிடத்தில் ஒப்படைக்கப்பட்டதையோ அல்லது தான் கண்டெடுத்த தொலைந்த பொருளையோ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2855', '3', '6', '5', 'அல்லது அவன் பொய்யாய் சத்தியம் செய்துகொண்ட எதையுமோ அவன் கட்டாயமாக திருப்பிக் கொடுக்கவேண்டும். அதன் மதிப்பில் ஐந்தில் ஒரு பங்கையும், அதனுடன் சேர்த்துத் தன் குற்றநிவாரண பலியைச் செலுத்தும் நாளில், அதன் சொந்தக்காரனுக்கு அது முழுவதையும் ஒப்படைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2856', '3', '6', '6', 'தனக்கான தண்டனையாக தன் குற்றநிவாரண காணிக்கையை ஆசாரியனிடத்தில், அதாவது யெகோவாவிடத்தில் கொண்டுவர வேண்டும். மந்தையிலிருந்து எடுக்கப்பட்ட அந்தச் செம்மறியாட்டுக் கடா உரிய மதிப்பு உடையதாகவும் குறைபாடு அற்றதாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2857', '3', '6', '7', 'இவ்விதம் ஆசாரியன் யெகோவாவுக்கு முன்பாக அவனுக்காகப் பாவநிவிர்த்தி செய்யவேண்டும். அப்பொழுது எவைகளைச் செய்து அவன் குற்றவாளியானானோ அவைகளினின்று அவன் மன்னிக்கப்படுவான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2858', '3', '6', '8', '¶ மீண்டும் யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2859', '3', '6', '9', '“நீ ஆரோனுக்கும் அவன் மகன்களுக்கும் இந்தக் கட்டளையைக் கொடு. ‘தகன காணிக்கைக்குரிய ஒழுங்குமுறைகள் இவையே: தகன காணிக்கை இரவு முழுவதும் மறுநாள் காலைவரை பலிபீடத்தின் அடுப்பின்மேல் இருக்கவேண்டும். பலிபீடத்தின்மேல் நெருப்பு எரிந்துகொண்டே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2860', '3', '6', '10', 'ஆசாரியன் மென்பட்டு உள் உடைகளைத் தன் உடலோடு ஒட்டிக்கொள்ளும்படி உடுத்தி, அதன் மேலாக தன் மென்பட்டு உடைகளையும் உடுத்திக்கொள்ளவேண்டும். அதன்பின் பலிபீடத்தின் மேலுள்ள நெருப்பினால் எரிந்துபோன தகன காணிக்கையின் சாம்பலை அகற்றி, பலிபீடத்தின் பக்கத்தில் அதை வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2861', '3', '6', '11', 'அதன்பின் ஆசாரியன் அந்த உடைகளைக் கழற்றி, மற்ற உடைகளை உடுத்திக்கொண்டு, சாம்பலை எடுத்து முகாமுக்கு வெளியே, சம்பிரதாய முறைப்படி சுத்தமாக எண்ணப்பட்ட இடத்திற்குக் கொண்டுசெல்ல வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2862', '3', '6', '12', 'பலிபீடத்திலுள்ள நெருப்பு எரிந்துகொண்டே இருக்கவேண்டும். அது அணைந்துபோகக் கூடாது, ஆசாரியன் ஒவ்வொரு காலையிலும் இன்னும் விறகுகளைப் போட்டு, தகன காணிக்கையை நெருப்பின்மேல் ஒழுங்குபடுத்தி, அதன்மேல் சமாதான காணிக்கையின் கொழுப்பைப் போட்டு எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2863', '3', '6', '13', 'பலிபீடத்தின்மேல் நெருப்பு தொடர்ந்து எரிந்துகொண்டே இருக்கவேண்டும். அது அணைந்துபோகக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2864', '3', '6', '14', '¶ “ ‘தானியக் காணிக்கையின் ஒழுங்குமுறைகள் இவையே: ஆரோனின் மகன்கள் யெகோவாவிடம் பலிபீடத்துக்கு முன்பாக அதைக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2865', '3', '6', '15', 'ஆசாரியன் தானியக் காணிக்கையிலுள்ள நறுமணத்தூளுடன் சேர்த்து, ஒரு கைப்பிடி சிறந்த மாவையும் எண்ணெயையும் எடுக்கவேண்டும். அந்த ஞாபகார்த்தப் பங்கை யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக பலிபீடத்தின்மேல் எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2866', '3', '6', '16', 'அதன் மீதியானதை ஆரோனும் அவன் மகன்களும் சாப்பிடவேண்டும். ஆனால் அதை ஒரு பரிசுத்த இடத்திலே, புளிப்பில்லாததாகச் சாப்பிடவேண்டும். அவர்கள் அதைச் சபைக்கூடார முற்றத்தில் சாப்பிடவேண்டும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2867', '3', '6', '17', 'ஆனால் அது புளிப்பு சேர்த்துத் தயாரிக்கப்படக் கூடாது. எனக்கு நெருப்பினால் செலுத்தப்பட்ட காணிக்கைகளில், அவர்களுடைய பங்காக நான் அதை அவர்களுக்குக் கொடுக்கிறேன். பாவநிவாரண காணிக்கையைப் போலவும், குற்றநிவாரண காணிக்கையைப் போலவும் இதுவும் மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2868', '3', '6', '18', 'அதை ஆரோனின் சந்ததிகளில் ஆண்மகன் எவனும் சாப்பிடலாம். தலைமுறைதோறும் நெருப்பினால் யெகோவாவுக்குச் செலுத்தப்படுகிற காணிக்கைகளில், இதுவே அவனுடைய நிரந்தரமான பங்காக இருக்கும். இவற்றைத் தொடும் எதுவும் பரிசுத்தமாகும்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2869', '3', '6', '19', '¶ யெகோவா தொடர்ந்து மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2870', '3', '6', '20', '“ஆரோனும் அவன் மகன்களும் தாங்கள் அபிஷேகம் பண்ணப்படுகிற நாளிலே யெகோவாவுக்குக் கொண்டுவரவேண்டிய காணிக்கை இதுவே: ஒரு எப்பா அளவான சிறந்த மாவில் பத்தில் ஒரு பங்கை தானியக் காணிக்கையாக காலையில் அரைப்பங்கையும், மாலையில் அரைப்பங்கையும் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2871', '3', '6', '21', 'அதை எண்ணெயுடன் சேர்த்து, இரும்பு வலைத்தட்டியில் தயாரிக்க வேண்டும். நன்றாகப் பிசைந்து தயாரித்த அதைத் துண்டுகளாக நொறுக்கி, யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமான தானியக் காணிக்கையாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2872', '3', '6', '22', 'ஆரோனுக்குப்பின் அவனுடைய இடத்தில் அபிஷேகம் பண்ணப்பட்ட ஆசாரியனாக வரப்போகும் அவனுடைய மகனே அதைத் தயாரிக்க வேண்டும். இது யெகோவாவினுடைய நிரந்தரமான பங்கு. அது முழுவதும் எரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2873', '3', '6', '23', 'ஆசாரியனின் எல்லா தானியக் காணிக்கையும், முழுவதுமாய் எரிக்கப்படவேண்டும். அதை ஒருபோதும் சாப்பிடக்கூடாது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2874', '3', '6', '24', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2875', '3', '6', '25', '“நீ ஆரோனுக்கும், அவன் மகன்களுக்கும் சொல்லவேண்டியதாவது: பாவநிவாரண காணிக்கைக்கான ஒழுங்குமுறைகள் இவையே: தகன காணிக்கைக்கான மிருகம் வெட்டிக் கொல்லப்படும் இடத்திலேயே பாவநிவாரண காணிக்கைக்கான மிருகமும் யெகோவாவுக்கு முன்பாக வெட்டிக் கொல்லப்படவேண்டும். இது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2876', '3', '6', '26', 'அதைச் செலுத்தும் ஆசாரியன் அதைச் சாப்பிடவேண்டும். அதை சபைக்கூடார முற்றத்தில் உள்ள ஒரு பரிசுத்த இடத்திலேயே சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2877', '3', '6', '27', 'காணிக்கை இறைச்சியைத் தொடுகிற எதுவும் பரிசுத்தமாகும். அதன் இரத்தம் ஏதேனும் உடையில் தெறித்திருந்தால், அதை நீங்கள் பரிசுத்த இடத்திலே கழுவவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2878', '3', '6', '28', 'அது சமைக்கப்பட்ட மண்சட்டி உடைக்கப்பட வேண்டும். ஆனால் அது வெண்கலப் பானையில் சமைக்கப்பட்டால், அந்தப் பானையை நன்கு தேய்த்து தண்ணீரால் அலசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2879', '3', '6', '29', 'ஆசாரியர்களின் குடும்பத்திலுள்ள எந்த ஆணும் அதைச் சாப்பிடலாம். அது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2880', '3', '6', '30', 'ஆனால் எந்தவொரு பாவநிவாரண காணிக்கையின் இரத்தமும், பரிசுத்த இடத்தில் பாவநிவிர்த்தி செய்யப்படுவதற்காக சபைக் கூடாரத்திற்குள் கொண்டுவரப்பட்டால், அக்காணிக்கையைச் சாப்பிடக்கூடாது; அது எரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2881', '3', '7', '1', '¶ “ ‘குற்றநிவாரண காணிக்கைக்கான ஒழுங்குமுறைகள் இவையே: அது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2882', '3', '7', '2', 'தகன காணிக்கை மிருகம் வெட்டிக் கொல்லப்படும் இடத்திலேயே, குற்றநிவாரண காணிக்கைக்கான மிருகமும் வெட்டிக் கொல்லப்படவேண்டும். அதன் இரத்தம் பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2883', '3', '7', '3', 'அதன் கொழுப்பு முழுவதும் காணிக்கையாகச் செலுத்தப்பட வேண்டும். கொழுப்பான வாலும், உள்ளுறுப்புகளை மூடியுள்ள கொழுப்பும் பலியாகச் செலுத்தப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2884', '3', '7', '4', 'விலாவுக்குக் கீழ்ப்புறமாக இருக்கிற இரண்டு சிறுநீரகங்களும், அவற்றைச் சுற்றியுள்ள கொழுப்பும், சிறுநீரகங்களுடன் அகற்றப்பட வேண்டிய ஈரலை மூடியுள்ள கொழுப்பும் பலியாகச் செலுத்தப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2885', '3', '7', '5', 'ஆசாரியன் அவற்றை யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கையாக பலிபீடத்தின்மேல் எரிக்கவேண்டும். இது குற்றநிவாரண காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2886', '3', '7', '6', 'ஆசாரியனின் குடும்பத்திலுள்ள எந்த ஆணும் அதைச் சாப்பிடலாம். ஆனால் அதை ஒரு பரிசுத்த இடத்திலேயே சாப்பிடவேண்டும்; அது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2887', '3', '7', '7', '¶ “ ‘பாவநிவாரண காணிக்கையும், குற்றநிவாரண காணிக்கையும் ஒரே விதிமுறைப்படியே செய்யப்படவேண்டும். அவற்றைக் கொண்டு பாவநிவிர்த்தி செய்யும் ஆசாரியனுக்கே அவை சொந்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2888', '3', '7', '8', 'யாருக்காகிலும் தகன காணிக்கையைச் செலுத்தும் ஆசாரியன் அதன் தோலை தனக்காக எடுத்துக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2889', '3', '7', '9', 'அடுப்பில் தயாரிக்கப்பட்டதும், சட்டியில் சமைக்கப்பட்டதும், இரும்பு வலைத்தட்டியில் சுடப்பட்டதுமான தானியக் காணிக்கைகள் எல்லாம், அவற்றைச் செலுத்தும் ஆசாரியருக்கே உரியன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2890', '3', '7', '10', 'எண்ணெய் சேர்க்கப்பட்டதாயினும், சேர்க்கப்படாத உலர்ந்ததாயினும், எல்லா தானியக் காணிக்கையும் ஆரோனின் மகன்கள் எல்லோருக்கும் சமமாக உரியதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2891', '3', '7', '11', '¶ “ ‘ஒருவன் யெகோவாவுக்குக் கொடுக்கும் சமாதான காணிக்கையின் ஒழுங்குமுறைகள் இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2892', '3', '7', '12', '¶ “ ‘அவன் தன் நன்றியுணர்வை வெளிப்படுத்த அதைச் செலுத்துவானாகில், இந்த நன்றிக் காணிக்கையுடன், புளிப்பில்லாமல் எண்ணெயில் பிசைந்து செய்யப்பட்ட அடை அப்பங்களையும், புளிப்பில்லாமல் செய்யப்பட்டு எண்ணெய் தடவப்பட்ட அதிரசங்களையும், சிறந்த மாவுடன் எண்ணெய் கலந்து நன்கு பிசைந்து சுடப்பட்ட அடைகளையும் அவன் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2893', '3', '7', '13', 'நன்றி செலுத்துவதற்கான தன் சமாதான காணிக்கையுடன், புளிப்பூட்டிச் சுடப்பட்ட அடை அப்பங்களையும் அவன் காணிக்கையாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2894', '3', '7', '14', 'அவன் ஒவ்வொரு வகையான அப்பத்திலும் ஒவ்வொன்றை யெகோவாவுக்கு அன்பளிப்பான காணிக்கையாகக் கொண்டுவர வேண்டும். சமாதான காணிக்கையின் இரத்தத்தைத் தெளிக்கும் ஆசாரியருக்கே இது உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2895', '3', '7', '15', 'நன்றி செலுத்தும் சமாதான காணிக்கையின் இறைச்சியானது அது செலுத்தப்பட்ட நாளிலேயே, சாப்பிடப்பட வேண்டும். அவன் அதில் ஒன்றையும் காலைவரை விட்டுவைக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2896', '3', '7', '16', '¶ “ ‘எனினும், அவனுடைய காணிக்கை ஒரு நேர்த்திக்கடனாகவோ அல்லது சுயவிருப்பக் காணிக்கையாகவோ இருந்தால், அவன் பலிசெலுத்தும் நாளிலேயே அதைச் சாப்பிடவேண்டும். ஆனால் ஏதாவது மீதமிருந்தால் அடுத்தநாள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2897', '3', '7', '17', 'ஆனாலும், மூன்றாம் நாள்வரை விட்டுவைக்கப்பட்ட பலியின் இறைச்சி எதுவும் எரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2898', '3', '7', '18', 'சமாதான காணிக்கையின் இறைச்சி எதையும் மூன்றாம் நாளில் சாப்பிட்டால், அது ஏற்றுக்கொள்ளப்படமாட்டாது. அது காணிக்கை செலுத்துபவருக்கு பலனளிக்காது. ஏனெனில், அது அசுத்தமானது. அதில் எதையாவது சாப்பிடுபவன் அக்குற்றத்திற்குப் பொறுப்பாளியாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2899', '3', '7', '19', '¶ “ ‘சம்பிரதாய முறைப்படி அசுத்தமாக எண்ணப்படும் எதிலாவது இறைச்சி பட்டுவிட்டால், அந்த இறைச்சியைச் சாப்பிடக்கூடாது. அது எரிக்கப்படவேண்டும். மற்ற இறைச்சியைப் பொறுத்தமட்டில், அதை சம்பிரதாய முறைப்படி சுத்தமாய் இருப்பவன் எவனும் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2900', '3', '7', '20', 'ஆனால் யெகோவாவுக்குச் சொந்தமான சமாதான காணிக்கையின் இறைச்சி எதையும், அசுத்தமாயிருக்கிற யாராவது சாப்பிட்டால், அவன் தன் மக்களிலிருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2901', '3', '7', '21', 'மனித அசுத்தத்தையோ அல்லது அசுத்த மிருகத்தையோ அல்லது அசுத்தமும் அருவருப்புமான ஏதாகிலும் பொருளையோ, இவ்வாறான அசுத்தமான எதையாவது ஒருவன் தொட்டு, பின்பு யெகோவாவுக்குரிய சமாதான காணிக்கையின் இறைச்சியைச் சாப்பிட்டால், அவன் தன் மக்களிலிருந்து அகற்றப்படவேண்டும் என்றார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2902', '3', '7', '22', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2903', '3', '7', '23', '“நீ இஸ்ரயேலருக்குச் சொல்லவேண்டியதாவது, மாடுகளின் கொழுப்பையோ, செம்மறியாட்டின் கொழுப்பையோ, வெள்ளாட்டின் கொழுப்பையோ சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2904', '3', '7', '24', 'செத்துக் கிடக்கக் காணப்பட்ட ஒரு மிருகத்தின் கொழுப்பையோ அல்லது காட்டு மிருகங்களால் கிழித்துப்போடப்பட்ட மிருகத்தின் கொழுப்பையோ வேறு ஏதாவது தேவைக்குப் பயன்படுத்தலாம். ஆனால் நீங்கள் அதைச் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2905', '3', '7', '25', 'யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கைக்கான மிருகத்தின் கொழுப்பைச் சாப்பிடும் எவனும், தன் மக்களிலிருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2906', '3', '7', '26', 'நீங்கள் எங்கே வாழ்ந்தாலும், பறவையின் இரத்தத்தையோ, மிருகத்தின் இரத்தத்தையோ சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2907', '3', '7', '27', 'யாராவது இரத்தத்தைச் சாப்பிட்டால், அவன் தன் மக்களிலிருந்து அகற்றப்படவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2908', '3', '7', '28', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2909', '3', '7', '29', '“நீ இஸ்ரயேலருக்கு சொல்லவேண்டியதாவது: யெகோவாவுக்குச் சமாதான காணிக்கை கொண்டுவரும் எவனும் அதன் ஒரு பங்கைத் தனது பலியாக யெகோவாவுக்குக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2910', '3', '7', '30', 'நெருப்பினால் யெகோவாவுக்குச் செலுத்தப்படும் காணிக்கையைத் தன் சொந்தக் கைகளினாலேயே கொண்டுவர வேண்டும். அதன் நெஞ்சுப்பகுதியுடன் அதன் கொழுப்பையும் கொண்டுவந்து, நெஞ்சுப்பகுதியை யெகோவாவுக்குமுன் அசைவாட்டும் காணிக்கையாக, அசைவாட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2911', '3', '7', '31', 'ஆசாரியன் கொழுப்பை பலிபீடத்தின்மேல் எரிக்கவேண்டும். ஆனால் நெஞ்சுப்பகுதியோ ஆரோனுக்கும், அவன் மகன்களுக்கும் உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2912', '3', '7', '32', 'நீங்கள் சமாதான காணிக்கை மிருகத்தின் வலது தொடையை ஆசாரியனுக்கு அன்பளிப்பாகக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2913', '3', '7', '33', 'சமாதான காணிக்கை மிருகத்தின் இரத்தத்தையும், கொழுப்பையும் செலுத்தும் ஆரோனின் மகன், மிருகத்தின் வலது தொடையை தனது பங்காக எடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2914', '3', '7', '34', 'இஸ்ரயேலரின் சமாதான காணிக்கையிலிருந்து அசைவாட்டப்பட்ட நெஞ்சுப்பகுதியையும், செலுத்தப்பட்ட தொடையையும் நான் எடுத்துக்கொண்டேன். நான் அவைகளை இஸ்ரயேலரிடமிருந்து ஆசாரியன் ஆரோனுக்கும், அவன் மகன்களுக்கும் நிரந்தரமான பங்காகக் கொடுத்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2915', '3', '7', '35', '¶ நெருப்பினால் யெகோவாவுக்குச் செலுத்தப்பட்ட காணிக்கையின் இப்பங்கு, ஆரோனுக்கும் அவன் மகன்களுக்கும் ஒதுக்கப்பட்டது. அவர்கள் ஆசாரியர்களாக யெகோவாவுக்குப் பணிசெய்ய ஒப்புக்கொடுக்கப்பட்ட நாளிலேயே, இப்பங்கு அவர்களுக்காக ஒதுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2916', '3', '7', '36', 'அவர்கள் அபிஷேகம் பண்ணப்பட்ட அந்த நாளிலே, “தலைமுறைதோறும் இஸ்ரயேலர் தங்களுடைய ஒழுங்கான பங்காக இதை ஆசாரியருக்குக் கொடுக்கவேண்டும்” என யெகோவா கட்டளையிட்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2917', '3', '7', '37', '¶ தகன காணிக்கை, தானியக் காணிக்கை, பாவநிவாரண காணிக்கை, குற்றநிவாரண காணிக்கை, அர்ப்பணிப்பு காணிக்கை, சமாதான காணிக்கை ஆகியவற்றிற்கான ஒழுங்குமுறைகள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2918', '3', '7', '38', 'இஸ்ரயேலர் யெகோவாவுக்குக் காணிக்கைகள் கொண்டுவர வேண்டுமென, யெகோவா சீனாய் பாலைவனத்தில் கட்டளையிட்ட நாளிலே, அவர் சீனாய் மலையில் இந்த ஒழுங்குமுறைகளை மோசேக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2919', '3', '8', '1', '¶ யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2920', '3', '8', '2', '“நீ ஆரோனையும் அவன் மகன்களையும் அவர்களுடைய உடைகளுடனும், அபிஷேக எண்ணெயுடனும் கொண்டுவா. அத்துடன் பாவநிவாரண காணிக்கைக்கான காளையையும், இரண்டு செம்மறியாட்டுக் கடாக்களையும், புளிப்பில்லாத அப்பங்களுள்ள கூடையையும் கொண்டுவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2921', '3', '8', '3', 'முழு சபையையும் சபைக்கூடார வாசலில் கூடிவரச்செய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2922', '3', '8', '4', 'யெகோவா தனக்குக் கட்டளையிட்டபடியே மோசே செய்தான். சபையாரும் சபைக்கூடார வாசலில் ஒன்றுகூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2923', '3', '8', '5', '¶ மோசே சபையைப் பார்த்து, “யெகோவா செய்யும்படி கட்டளையிட்டது இதுவே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2924', '3', '8', '6', 'பின்பு மோசே ஆரோனையும் அவன் மகன்களையும் சபைக்கு முன்பாக அழைத்துவந்து, அவர்களைத் தண்ணீரால் கழுவினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2925', '3', '8', '7', 'அவன் ஆரோனுக்கு உள்ளுடையை உடுத்தி, இடுப்பில் இடைப்பட்டியைக் கட்டி, மேல் அங்கியை உடுத்தி, ஏபோத்தையும் போட்டான். திறமையாக, அழகாகப் பின்னப்பட்ட இடைப்பட்டியினால் ஏபோத்தை அவனுக்குக் கட்டினான். இவ்வாறாக, அது அவன்மேல் கட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2926', '3', '8', '8', 'பின்பு மார்பு அணியை அவனுக்குப் போட்டு, அந்த மார்பு அணியிலே ஊரீம், தும்மீம் என்பவைகளையும் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2927', '3', '8', '9', 'பின்பு அவன் தலைப்பாகையை ஆரோனின் தலையில் வைத்து, அதன் முன்பக்கத்தில் பரிசுத்த மகுடமான தங்கப்பட்டியை வைத்தான். இவற்றை யெகோவா மோசேக்குக் கட்டளையிட்டபடியே அவன் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2928', '3', '8', '10', '¶ பின்பு மோசே, அபிஷேக எண்ணெயை எடுத்து இறைசமுகக் கூடாரத்தையும், அதனுள் இருந்த எல்லாவற்றையும் அபிஷேகித்து அர்ப்பணம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2929', '3', '8', '11', 'அந்த எண்ணெயில் கொஞ்சம் எடுத்து, பலிபீடத்தின்மேல் ஏழுமுறை தெளித்து, பலிபீடத்தையும், அதிலுள்ள பாத்திரங்களையும், தொட்டியையும், அதன் காலையும் அர்ப்பணிக்கும்படி அபிஷேகித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2930', '3', '8', '12', 'பின்பு ஆரோனின் தலையில் அபிஷேக எண்ணெயை ஊற்றி, அவனை அர்ப்பணம் செய்வதற்காக அபிஷேகித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2931', '3', '8', '13', 'மோசே ஆரோனின் மகன்களை முன்னால் கொண்டுவந்து, உள்ளுடையை உடுத்தி, இடைப்பட்டியைக் கட்டி, குல்லாக்களையும் அணிவித்தான். இவற்றை மோசே யெகோவா தனக்குக் கட்டளையிட்டபடியே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2932', '3', '8', '14', '¶ அதன்பின் பாவநிவாரண காணிக்கையாக, ஒரு காளையை அவன் கொண்டுவந்து ஒப்படைத்தான். ஆரோனும் அவனுடைய மகன்களும் தங்கள் கைகளைக் காளையின் தலைமேல் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2933', '3', '8', '15', 'மோசே அந்தக் காளையை வெட்டிக்கொன்று, அதன் இரத்தத்தில் கொஞ்சத்தைத் தன் விரலில் தொட்டு, பலிபீடத்தைச் சுத்திகரிப்பதற்காக, பலிபீடத்தின் கொம்புகளின்மேல் பூசினான். மீதமுள்ள இரத்தத்தைப் பலிபீடத்தின் அடியில் ஊற்றினான். இவ்விதமாக பலிபீடத்திற்காக பாவநிவிர்த்தி செய்து அதை அர்ப்பணம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2934', '3', '8', '16', 'மேலும் மோசே, உள்ளுறுப்புகளைச் சுற்றியிருந்த கொழுப்பு முழுவதையும், ஈரலை மூடியிருந்த கொழுப்பையும், இரண்டு சிறுநீரகங்களையும், அதில் இருந்த கொழுப்பையும் எடுத்து அவற்றைப் பலிபீடத்தின்மேல் எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2935', '3', '8', '17', 'ஆனால் மோசே வெட்டப்பட்ட காளையை தோலுடனும், அதன் இறைச்சியுடனும், அதன் குடல்களுடனும் முகாமுக்கு வெளியே எரித்தான். இவற்றை யெகோவா கட்டளையிட்டபடியே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2936', '3', '8', '18', '¶ அதன்பின், தகன காணிக்கைக்கான செம்மறியாட்டுக் கடாவைக் கொண்டுவந்து ஒப்படைத்தான். ஆரோனும் அவன் மகன்களும் அதன் தலைமேல் தங்கள் கைகளை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2937', '3', '8', '19', 'அப்பொழுது அந்தக்கடா கொல்லப்பட்டது, மோசே அதன் இரத்தத்தைப் பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2938', '3', '8', '20', 'மோசே அந்தக்கடாவை துண்டங்களாக வெட்டி தலையையும், துண்டங்களையும் கொழுப்பையும் எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2939', '3', '8', '21', 'அவன் அதன் உள்ளுறுப்புகளையும், கால்களையும் தண்ணீரினால் கழுவி, முழு கடாவையும் பலிபீடத்தின்மேல் தகன காணிக்கையாக எரித்தான். இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக நெருப்பினால் எரிக்கப்படும் ஒரு காணிக்கையாக இருந்தது. இவற்றை மோசே, யெகோவா தனக்குக் கட்டளையிட்டபடியே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2940', '3', '8', '22', '¶ பின்பு மோசே அர்ப்பணிப்புக்கான மற்ற செம்மறியாட்டுக் கடாவைக் கொண்டுவந்து ஒப்படைத்தான். ஆரோனும் அவன் மகன்களும் அதன் தலையின்மேல் தங்கள் கைகளை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2941', '3', '8', '23', 'மோசே அந்த செம்மறியாட்டுக் கடாவை வெட்டிக்கொன்று, அதன் இரத்தத்தில் கொஞ்சம் எடுத்து, ஆரோனின் வலது காது மடலிலும், வலதுகை பெருவிரலிலும், வலதுகால் பெருவிரலிலும் பூசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2942', '3', '8', '24', 'ஆரோனுடைய மகன்களையும் மோசே முன்பாக அழைத்துவந்து, இரத்தத்தில் கொஞ்சத்தை எடுத்து அவர்களின் வலது காது மடல்களிலும், வலதுகை பெருவிரல்களிலும், வலதுகால் பெருவிரல்களிலும் பூசினான். பின்பு இரத்தத்தைப் பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2943', '3', '8', '25', 'மோசே கொழுப்பையும், கொழுத்த வாலையும், உள்ளுறுப்புகளைச் சுற்றியுள்ள கொழுப்பு முழுவதையும், ஈரலை மூடியுள்ள கொழுப்பையும், இரண்டு சிறுநீரகங்களையும் அவற்றின் கொழுப்பையும் வலது தொடையையும் எடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2944', '3', '8', '26', 'பின்பு அவன் யெகோவா முன்வைக்கப்பட்ட புளிப்பில்லாத அப்பங்களுள்ள கூடையிலிருந்து, ஒரு அடை அப்பத்தையும், எண்ணெய் சேர்த்துச் சுடப்பட்ட ஒரு அடை அப்பத்தையும், ஒரு அதிரசத்தையும் எடுத்து, அக்கொழுப்புகளின்மேலும், வலது தொடையின்மேலும் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2945', '3', '8', '27', 'அவை எல்லாவற்றையும் ஆரோனின் கைகளிலும், அவனுடைய மகன்களின் கைகளிலும் கொடுத்து யெகோவாவுக்கு முன்பாக அசைவாட்டும் காணிக்கையாக அசைவாட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2946', '3', '8', '28', 'மோசே அவைகளை அவர்களின் கைகளிலிருந்து எடுத்து, பலிபீடத்தில் இருந்த காணிக்கையின்மேல் அதை அர்ப்பணிப்பு காணிக்கையாக எரித்தான். அது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக நெருப்பினால் செலுத்தப்பட்ட ஒரு காணிக்கையாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2947', '3', '8', '29', 'அர்ப்பணிப்பு காணிக்கைக்கான செம்மறியாட்டுக் கடாவில், மோசே தன் பங்கான நெஞ்சுப்பகுதியை எடுத்து, அதை யெகோவாவுக்கு முன்பாக அசைவாட்டும் காணிக்கையாக அசைவாட்டினான். இவற்றை யெகோவா தனக்குக் கட்டளையிட்டபடியே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2948', '3', '8', '30', '¶ பின்பு மோசே, அபிஷேக எண்ணெயில் கொஞ்சமும், பலிபீடத்திலிருந்து சிறிது இரத்தத்தையும் எடுத்து, ஆரோனின்மேலும், அவன் உடையின்மேலும், அவனுடைய மகன்கள்மேலும், அவர்களுடைய உடைகள்மேலும் தெளித்தான். இவ்வாறு ஆரோனையும், அவனுடைய உடைகளையும், அவன் மகன்களையும், அவர்களுடைய உடைகளையும் அர்ப்பணம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2949', '3', '8', '31', '¶ பின்பு மோசே, ஆரோனுக்கும் அவன் மகன்களுக்கும் சொன்னதாவது, “ஆரோனும், அவன் மகன்களும் சாப்பிடவேண்டும் என நான் கட்டளையிட்டபடி நீங்கள் இறைச்சியைச் சபைக்கூடார வாசலில் சமைத்து, அங்கே அர்ப்பணிப்பு காணிக்கை கூடையிலுள்ள அப்பத்துடன் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2950', '3', '8', '32', 'மீதமுள்ள இறைச்சியையும், அப்பத்தையும் எரித்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2951', '3', '8', '33', 'உங்கள் அர்ப்பணிப்பு நாட்கள் முடியும்வரை ஏழுநாட்களுக்கு சபைக்கூடார வாசலைவிட்டுப் போகாதீர்கள். ஏனென்றால், உங்கள் நியமனம் ஏழு நாட்கள்வரை நீடிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2952', '3', '8', '34', 'இன்று செய்யப்பட்டிருப்பது உங்களுக்காகப் பாவநிவிர்த்தி செய்யும்படி யெகோவாவினால் கட்டளையிடப்பட்டதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2953', '3', '8', '35', 'நீங்கள் இந்த ஏழுநாட்களும் இரவும் பகலும் சபைக்கூடார வாசலில் தங்கியிருந்து, யெகோவா கேட்டுக்கொள்கிறபடி செய்யுங்கள். அப்பொழுது நீங்கள் சாகமாட்டீர்கள். ஏனெனில், இதுதான் எனக்குக் கட்டளையாகக் கொடுக்கப்பட்டது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2954', '3', '8', '36', '¶ இப்படியாக யெகோவா மோசேயின் மூலம் கட்டளையிட்ட அனைத்தையும் ஆரோனும் அவன் மகன்களும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2955', '3', '9', '1', '¶ மோசே எட்டாம் நாளில் ஆரோனையும் அவன் மகன்களையும், இஸ்ரயேலின் சபைத்தலைவர்களையும் அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2956', '3', '9', '2', 'அவன் ஆரோனிடம், “நீ உன்னுடைய பாவநிவாரண காணிக்கைக்காக ஒரு குறைபாடற்ற இளங்காளையையும், உன்னுடைய தகன காணிக்கைக்காக குறைபாடற்ற ஒரு ஆட்டுக் கடாவையும் எடுத்து, அவற்றை யெகோவாவுக்கு முன்பாக கொண்டுவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2957', '3', '9', '3', 'பின்பு இஸ்ரயேலரிடம் நீ சொல்லவேண்டியதாவது, ‘பாவநிவாரண காணிக்கைக்காக வெள்ளாட்டுக்கடாவையும், தகன காணிக்கைக்காக கன்றுக்குட்டியையும், ஒரு செம்மறியாட்டுக் குட்டியையும் எடுத்துக்கொள்ளுங்கள்; அவை இரண்டும் குறைபாடற்றதாயும், ஒரு வயதுடையதாயும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2958', '3', '9', '4', 'சமாதான காணிக்கைக்காக ஒரு மாட்டையும், ஒரு செம்மறியாட்டுக் கடாவையும், எண்ணெய் கலந்து பிசைந்த தானியக் காணிக்கையுடன் யெகோவாவுக்கு முன்பாகச் செலுத்தும்படி கொண்டுவாருங்கள். ஏனெனில் இன்று யெகோவா உங்களுக்குக் காட்சியளிப்பார்’ என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2959', '3', '9', '5', '¶ அவர்கள் மோசே கட்டளையிட்ட பொருட்களை சபைக் கூடாரத்திற்கு முன்பாகக் கொண்டுவந்தார்கள். சபையார் அனைவரும் நெருங்கிவந்து, யெகோவா முன்னிலையில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2960', '3', '9', '6', 'அப்பொழுது மோசே, “யெகோவாவின் மகிமை உங்களுக்குத் தோன்றும்படி, நீங்கள் செய்யவேண்டுமென யெகோவா கட்டளையிட்டது இதுவே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2961', '3', '9', '7', '¶ மோசே ஆரோனிடம், “நீ பலிபீடத்தின் அருகில் வந்து பாவநிவாரண காணிக்கையையும், தகன காணிக்கையையும் பலியிட்டு, உனக்காகவும், மக்களுக்காகவும் பாவநிவிர்த்தி செய்யவேண்டும். மக்களுக்கான காணிக்கையைப் பலியிட்டு, அவர்களுக்காகவும் பாவநிவிர்த்தி செய்யவேண்டும். யெகோவா கட்டளையிட்டபடியே இவற்றைச் செய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2962', '3', '9', '8', '¶ அப்படியே ஆரோன் பலிபீடத்திற்கு வந்து, தனது பாவநிவாரண காணிக்கையாக கன்றுக்குட்டியை வெட்டிக்கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2963', '3', '9', '9', 'ஆரோனுடைய மகன்கள் இரத்தத்தை அவனிடத்தில் கொண்டுவந்தார்கள். ஆரோன் தன் விரலை இரத்தத்தில் தோய்த்து, பலிபீடத்தின் கொம்புகளில் பூசினான். மீதமுள்ள இரத்தத்தைப் பலிபீடத்தின் அடியில் ஊற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2964', '3', '9', '10', 'பாவநிவாரண காணிக்கை மிருகத்தின் கொழுப்பையும், சிறுநீரகங்களையும், ஈரலை மூடியுள்ள கொழுப்பையும் பலிபீடத்தில் அவன் எரித்தான். யெகோவா மோசேக்குக் கட்டளையிட்டபடியே இது செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2965', '3', '9', '11', 'இறைச்சியையும், தோலையும் முகாமுக்கு வெளியே எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2966', '3', '9', '12', '¶ அதன்பின் தகன காணிக்கை மிருகத்தை அவன் வெட்டிக்கொன்றான். ஆரோனின் மகன்கள் இரத்தத்தை அவனிடம் கொடுத்தார்கள். அவன் அதை பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2967', '3', '9', '13', 'அவர்கள் தகன காணிக்கையை, தலை உட்பட துண்டம் துண்டமாக அவனிடம் கொடுத்தார்கள். அவன் அவைகளைப் பலிபீடத்தின்மேல் எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2968', '3', '9', '14', 'அவன் உள்ளுறுப்புகளையும், கால்களையும் கழுவி அவற்றைப் பலிபீடத்தில் இருந்த தகன காணிக்கையின்மேல் வைத்து எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2969', '3', '9', '15', '¶ பின்பு ஆரோன், மக்களுக்கான காணிக்கையைக் கொண்டுவந்தான். அவன் மக்களுக்கான பாவநிவாரண காணிக்கையான வெள்ளாட்டை எடுத்து, அதை வெட்டிக்கொன்று, முன்பு பலியிட்ட மிருகத்தைப்போலவே பாவநிவாரண காணிக்கையாக அதைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2970', '3', '9', '16', '¶ அவன் தகனகாணிக்கையைக் கொண்டுவந்து, விதிக்கப்பட்டிருந்த முறைப்படியே அதைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2971', '3', '9', '17', 'அத்துடன் அவன் தானியக் காணிக்கையையும் கொண்டுவந்து, அதில் ஒரு கைநிறைய எடுத்து, காலையில் செலுத்திய தகன காணிக்கையுடன் அதையும் பலிபீடத்தின்மேல் எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2972', '3', '9', '18', '¶ பின்பு அவன் மக்களுக்கான சமாதான காணிக்கையாக, மாட்டையும், செம்மறியாட்டுக் கடாவையும் வெட்டிக்கொன்றான். ஆரோனின் மகன்கள் இரத்தத்தை அவனிடம் கொடுத்தார்கள். அவன் அதைப் பலிபீடத்தின் எல்லா பக்கங்களிலும் தெளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2973', '3', '9', '19', 'ஆரோனின் மகன்கள் மாட்டினுடைய, செம்மறியாட்டுக் கடாவினுடைய கொழுப்பான பாகங்களை, அதாவது கொழுத்த வால், கொழுப்புப்படை, சிறுநீரகங்கள், ஈரலை மூடியுள்ள கொழுப்பு ஆகியவற்றை எடுத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2974', '3', '9', '20', 'மிருகங்களின் நெஞ்சுப்பகுதியில் வைத்தார்கள். பின்பு ஆரோன் அந்தக் கொழுப்பை பலிபீடத்தின்மேல் எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2975', '3', '9', '21', 'நெஞ்சுப்பகுதிகளையும், வலது தொடையையும் ஆரோன், மோசே கட்டளையிட்டபடி யெகோவாவுக்கு முன்பாக அசைவாட்டும் காணிக்கையாக அசைவாட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2976', '3', '9', '22', '¶ அதன்பின் ஆரோன் மக்களை நோக்கி தன் கைகளை உயர்த்தி, அவர்களை ஆசீர்வதித்தான். பாவநிவாரண காணிக்கையையும், தகன காணிக்கையையும், சமாதான காணிக்கையையும் பலியிட்டு முடித்துக் கீழே இறங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2977', '3', '9', '23', '¶ அதன்பின் மோசேயும் ஆரோனும் சபைக் கூடாரத்திற்குள்ளே போனார்கள். அவர்கள் வெளியே வந்து, மக்களை ஆசீர்வதித்தபொழுது, யெகோவாவினுடைய மகிமை மக்கள் அனைவருக்கும் முன் தோன்றியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2978', '3', '9', '24', 'யெகோவாவிடமிருந்து நெருப்பு புறப்பட்டு, பலிபீடத்தின்மேல் இருந்த தகன காணிக்கையையும், கொழுப்பான பாகங்களையும் பட்சித்தது. மக்கள் அனைவரும் அதைக் கண்டபோது, மகிழ்ச்சியினால் ஆர்ப்பரித்து, முகங்குப்புற விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2979', '3', '10', '1', '¶ ஆரோனின் மகன்களான நாதாபும், அபியூவும் தங்கள் தூபகிண்ணங்களில் நெருப்பைப்போட்டு, நறுமணத்தூளை அதில் போட்டார்கள். அவர்கள் யெகோவாவின் கட்டளைக்கு முரண்பாடாக, அங்கீகரிக்கப்படாத நெருப்பை யெகோவாவுக்கு முன்பாகச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2980', '3', '10', '2', 'உடனே யெகோவாவின் முன்னிருந்து நெருப்பு புறப்பட்டுவந்து அவர்களை எரித்துப்போட்டது. அவர்கள் யெகோவாவுக்கு முன்பாகச் செத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2981', '3', '10', '3', 'அப்பொழுது மோசே ஆரோனிடம் சொன்னது: “ ‘என்னை நெருங்கி வருகிறவர்களிடையே நான் என்னைப் பரிசுத்தராகக் காண்பிப்பேன். எல்லா மக்களின் பார்வையிலும் நான் மகிமைப்படுவேன்’ என்று யெகோவா சொன்னபோது அவர் குறிப்பிட்டது இதுவே.” ஆரோனோ ஒன்றும் பேசாமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2982', '3', '10', '4', '¶ பின்பு மோசே ஆரோனின் சிறிய தகப்பனான ஊசியேலின் மகன்களான மீசயேலையும், எல்சாபானையும் அழைத்து, “இங்கே வாருங்கள்; உங்கள் சகோதரர்களின் உடல்களை முகாமுக்கு வெளியே பரிசுத்த இடத்திலிருந்து கொண்டுபோங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2983', '3', '10', '5', 'மோசே உத்தரவிட்டபடியே அவர்கள் வந்து, இறந்தவர்களை அவர்களின் அங்கிகளுடன் தூக்கி, முகாமுக்கு வெளியே கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2984', '3', '10', '6', '¶ மோசே ஆரோனிடமும், அவனுடைய மகன்களான எலெயாசார், இத்தாமார் என்பவர்களிடமும், “நீங்கள் துக்கம் அநுசரிப்பதற்காக உங்கள் தலைமயிரைக் குலையவிடவும், உடைகளைக் கிழித்துக்கொள்ளவும் வேண்டாம். அப்படிச் செய்தால் நீங்கள் சாவீர்கள். யெகோவா முழு சமுதாயத்தின்மேலும் கோபங்கொள்வார். ஆனால் உங்கள் உறவினரான இஸ்ரயேல் குடும்பத்தார் அனைவரும், யெகோவா நெருப்பினால் அழித்தவர்களுக்காக துக்கம் அநுசரிக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2985', '3', '10', '7', 'நீங்கள் சபைக்கூடார வாசலைவிட்டுப் புறப்படவேண்டாம். அப்படிப் புறப்பட்டால் யெகோவாவினுடைய அபிஷேக எண்ணெய் உங்கள்மேல் இருப்பதால் நீங்கள் சாவீர்கள்” என்றான். மோசே சொன்னபடியே அவர்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2986', '3', '10', '8', '¶ யெகோவா ஆரோனுக்குச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2987', '3', '10', '9', '“நீயும் உன் மகன்களும் சபைக் கூடாரத்திற்குள் போகும்பொழுது, திராட்சை இரசத்தையோ அல்லது வேறு மதுபானத்தையோ குடிக்கவேண்டாம். குடித்தால் நீங்கள் சாவீர்கள். தலைமுறைதோறும் இது ஒரு நிரந்தரமான நியமம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2988', '3', '10', '10', 'நீ பரிசுத்தமானதற்கும், சாதாரணமானதற்கும் இடையில் வித்தியாசத்தைக் காட்டவேண்டும். சுத்தத்திற்கும், அசுத்தத்திற்கும் இடையிலும் வித்தியாசத்தைக் காட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2989', '3', '10', '11', 'அத்துடன் யெகோவா மோசேயின் மூலமாக இஸ்ரயேலருக்குக் கொடுத்திருக்கிற விதிமுறைகள் எல்லாவற்றையும் நீ அவர்களுக்குப் போதிக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2990', '3', '10', '12', '¶ அப்பொழுது மோசே, ஆரோனிடமும் அவனுடைய தப்பியிருந்த மகன்களான எலெயாசாரிடமும், இத்தாமாரிடமும் சொன்னதாவது: “யெகோவாவுக்கு நெருப்பினால் செலுத்தப்பட்ட காணிக்கையிலிருந்து மீதியாய் விடப்பட்ட தானியக் காணிக்கையை எடுத்துக்கொள்ளுங்கள். அதைப் பலிபீடத்திற்கு அருகே புளிப்பில்லாமல் தயாரித்துச் சாப்பிடுங்கள். ஏனெனில், அது மகா பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2991', '3', '10', '13', 'யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படுகிற காணிக்கைகளில் இது உனக்கும் உன் மகன்களுக்கும் உரிய பங்காக இருப்பதால், அதை ஒரு பரிசுத்த இடத்தில் சாப்பிடுங்கள். இப்படியாக நான் கட்டளை பெற்றிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2992', '3', '10', '14', 'ஆனாலும் அசைவாட்டப்பட்ட நெஞ்சுப்பகுதியையும், படைக்கப்பட்ட தொடையையும் நீயும் உன் மகன்களும், மகள்களும் சாப்பிடலாம். அவற்றை சம்பிரதாய முறைப்படி சுத்தமானது என எண்ணப்பட்ட இடத்திலேயே சாப்பிடலாம். இஸ்ரயேலரின் சமாதான காணிக்கைகளில் ஏற்படுத்தப்பட்ட உங்கள் பங்காக அவை உனக்கும், உன் பிள்ளைகளுக்கும் கொடுக்கப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2993', '3', '10', '15', 'படைக்கப்பட்ட தொடையும், அசைவாட்டப்பட்ட நெஞ்சுப்பகுதியும் நெருப்பினால் செலுத்தப்பட்ட காணிக்கைகளின் கொழுப்பான பாகங்களுடன், அசைவாட்டும் காணிக்கையாக யெகோவாவுக்கு முன்பாக அசைவாட்டும்படி கொண்டுவர வேண்டும். யெகோவா கட்டளையிட்டபடியே இது உனக்கும், உன் பிள்ளைகளுக்கும் நிரந்தர பங்காயிருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2994', '3', '10', '16', '¶ பிறகு பாவநிவாரண காணிக்கைக்கான வெள்ளாட்டுக் கடாவைப்பற்றி மோசே தேடிப்பார்த்தபோது, அது ஏற்கெனவே எரிக்கப்பட்டிருப்பதைக் கண்டான். அப்பொழுது அவன் ஆரோனின் மற்ற மகன்களான எலெயாசார்மேலும், இத்தாமார்மேலும் கோபங்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2995', '3', '10', '17', 'ஆகவே மோசே அவர்களிடம், “நீங்கள் ஏன் பாவநிவாரண காணிக்கையை பரிசுத்த இடத்தில் சாப்பிடவில்லை? அது மகா பரிசுத்தமானது. யெகோவா முன்னிலையில் இஸ்ரயேல் சமுதாயத்தினருக்காக பாவநிவர்த்தி செய்வதின்மூலம் அவர்களுடைய குற்றத்தை நீக்கும்படி அது உங்களுக்குக் கொடுக்கப்பட்டதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2996', '3', '10', '18', 'அதன் இரத்தம் பரிசுத்த இடத்திற்குள் கொண்டுவரப்படாதபடியால், உங்களுக்கு நான் கட்டளையிட்டபடி நீங்கள் அந்த வெள்ளாட்டைப் பரிசுத்த இடத்தில் சாப்பிட்டிருக்க வேண்டுமே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2997', '3', '10', '19', '¶ அதற்கு ஆரோன் மோசேயிடம், “இன்றுதானே அவர்கள் பாவநிவாரண காணிக்கையையும், தகன காணிக்கையையும் யெகோவா முன்னிலையில் பலியிட்டார்கள். ஆனாலும் இப்படிப்பட்ட வேதனையான நிகழ்வுகள் எனக்கு நேரிட்டிருக்கிறதே. இன்று நான் பாவநிவாரண காணிக்கையைச் சாப்பிட்டிருந்தால் யெகோவா மகிழ்ச்சியடைந்திருப்பாரோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2998', '3', '10', '20', 'அந்தப் பதில் மோசேக்குத் திருப்தியைக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('2999', '3', '11', '1', '¶ மீண்டும் யெகோவா மோசேயுடனும் ஆரோனுடனும் பேசி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3000', '3', '11', '2', '“நீங்கள் இஸ்ரயேலருக்குச் சொல்லவேண்டியதாவது: ‘பூமியில் வாழும் எல்லா மிருகங்களுக்குள்ளும் நீங்கள் சாப்பிடக் கூடியவைகள் இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3001', '3', '11', '3', 'முழுவதும் விரிந்த குளம்புடையதும், இரையை அசைப்போடுகிறதுமான எந்த மிருகத்தையும் நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3002', '3', '11', '4', '¶ “ ‘சில மிருகங்கள் இரையை அசைப்போடுகிறதாய் மட்டும் இருக்கின்றன, சில மிருகங்கள் விரிந்த குளம்பு உடையதாய் மட்டும் இருக்கின்றன, அவற்றை நீங்கள் சாப்பிடக்கூடாது. ஒட்டகம் இரையை அசைப்போடுகிறதாய் இருந்தாலும் அதற்கு விரிந்த குளம்பு இல்லாதபடியால், அது சம்பிரதாய முறைப்படி உங்களுக்கு அசுத்தமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3003', '3', '11', '5', 'அதேபோல், குழிமுயலானது இரையை அசைப்போடுகிறதாய் இருந்தாலும், விரிந்த குளம்பு இல்லாதபடியால், அதுவும் உங்களுக்கு அசுத்தமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3004', '3', '11', '6', 'முயல் இரையை அசைப்போடுகிறதாய் இருந்தும், விரிந்த குளம்பு இல்லாதபடியால், அதுவும் உங்களுக்கு அசுத்தமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3005', '3', '11', '7', 'பன்றி, விரிந்த குளம்புடையதாயிருந்தாலும், இரையை அசைப்போடுகிறதில்லை; ஆதலால் அதுவும் உங்களுக்கு அசுத்தமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3006', '3', '11', '8', 'நீங்கள் அவற்றின் இறைச்சியைச் சாப்பிடக்கூடாது. அவற்றின் பிணங்களைத் தொடவும் கூடாது. அவை உங்களுக்கு அசுத்தமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3007', '3', '11', '9', '¶ “ ‘கடல்களும் ஆறுகளுமாகிய தண்ணீரில் வாழ்கின்ற உயிரினங்களில் துடுப்புகளும் செதில்களும் உள்ள எதையும் நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3008', '3', '11', '10', 'கடல்களும் ஆறுகளுமாகிய தண்ணீரில் வாழ்கின்ற உயிரினங்களுக்குள்ளே துடுப்புகளும், செதில்களும் இல்லாத எல்லாவற்றையும் நீங்கள் அருவருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3009', '3', '11', '11', 'நீங்கள் அவற்றை அருவருக்கவேண்டும் என்பதால், அவைகளின் இறைச்சியைச் சாப்பிடக்கூடாது. அவற்றின் செத்த உடல்களை நீங்கள் அருவருத்து ஒதுக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3010', '3', '11', '12', 'நீரில் வாழ்கின்ற துடுப்புகளும், செதில்களும் இல்லாதவையெல்லாம் உங்களுக்கு அருவருப்பாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3011', '3', '11', '13', '¶ “ ‘பறவைகளில் நீங்கள் அருவருக்கவேண்டியதும், அருவருப்பாய் இருப்பதால் சாப்பிடாமல் தவிர்க்கவேண்டியதும் இவையே: கழுகு, கருடன், கடலூராஞ்சி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3012', '3', '11', '14', 'செம்பருந்து எல்லாவித வல்லூறுகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3013', '3', '11', '15', 'எல்லாவித அண்டங்காக்கைகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3014', '3', '11', '16', 'கொம்பு ஆந்தை, அலறும் ஆந்தை, கடல் பறவை, எல்லாவித பருந்துகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3015', '3', '11', '17', 'சின்ன ஆந்தை, நீர்க்காகம், பெரிய ஆந்தை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3016', '3', '11', '18', 'வெள்ளை ஆந்தை, பாலைவன ஆந்தை, மீன்கொத்தும் பெரிய பறவை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3017', '3', '11', '19', 'கொக்கு, எல்லாவித நாரைகள், புழுக்கொத்தி, வவ்வால் என்பனவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3018', '3', '11', '20', '¶ “ ‘பறக்கும் பூச்சி வகைகளில் நான்கு கால்களால் நடக்கின்ற யாவும் உங்களுக்கு அருவருப்பானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3019', '3', '11', '21', 'ஆனாலும், நீங்கள் சாப்பிடக்கூடிய நான்கு கால்களால் நடக்கும் சிறகுகளை உடைய சில உயிரினங்களாவன: தரையில் தத்திப்பாயக்கூடிய இணைக்கப்பட்ட கால்களையுடையவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3020', '3', '11', '22', 'இவைகளில் நீங்கள், எல்லா வகையான வெட்டுக்கிளிகளையும், பச்சை வெட்டுக்கிளிகளையும், சில்வண்டுகளையும், விட்டில்களையும் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3021', '3', '11', '23', 'ஆனால் நான்கு கால்களையும், சிறகுகளையும் உடைய மற்ற எல்லா பூச்சிகளையும் நீங்கள் அருவருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3022', '3', '11', '24', '¶ “ ‘இவற்றால் உங்களை நீங்கள் அசுத்தமாக்கிக்கொள்வீர்கள். அவற்றின் செத்த உடல்களைத் தொடுகிற எவனும் மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3023', '3', '11', '25', 'அவற்றின் செத்த உடலை எடுக்கிறவன் எவனும் தன் உடைகளைக் கழுவவேண்டும். மாலைவரை அவன் அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3024', '3', '11', '26', '¶ “ ‘விரிந்த குளம்பு இல்லாததும், இரையை அசைப்போடுகிறதுமான மிருகங்கள் உங்களுக்கு அசுத்தமாயிருக்கும். அவற்றின் பிணங்களைத் தொடுகிற எவனும் அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3025', '3', '11', '27', 'நான்கு கால்களால் நடக்கும் எல்லா மிருகங்களுக்குள்ளும் பாதங்களை ஊன்றி நடக்கின்ற யாவும் உங்களுக்கு அசுத்தமாயிருக்க வேண்டும்; அவற்றின் பிணங்களைத் தொடுகிறவன் எவனும் மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3026', '3', '11', '28', 'அவற்றின் பிணங்களைத் தூக்குகிற எவனும், தன் உடைகளைக் கழுவவேண்டும். அவன் மாலைவரை அசுத்தமாயிருப்பான். அவை உங்களுக்கு அசுத்தமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3027', '3', '11', '29', '¶ “ ‘தரையில் ஊரும்பிராணிகளில் உங்களுக்கு அசுத்தமானவைகள்: மரநாய், எலி, எல்லா வகையான ஓணான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3028', '3', '11', '30', 'மரப்பல்லி, உடும்பு, பல்லி, அரணை, பச்சோந்தி என்பனவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3029', '3', '11', '31', 'ஊரும்பிராணிகளில் இவையெல்லாம் உங்களுக்கு அசுத்தமானவை. இவற்றிலும் செத்ததைத் தொடுகிறவன் சூரியன் மறையும்வரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3030', '3', '11', '32', 'அவைகளில் ஒன்று செத்து மரப்பாத்திரத்திலோ, உடையிலோ, தோலிலோ, சாக்குப்பையிலோ, பயன்படுத்தும் எந்தப் பாத்திரத்திலாவது விழுந்தால், அவை அசுத்தமாயிருக்கும். அதை தண்ணீரில் போடுங்கள். அவை மாலைவரை அசுத்தமாயிருக்கும். பின்பு அவை சுத்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3031', '3', '11', '33', 'அவைகளில் ஒன்று மண்பானைக்குள் விழுமானால், அதிலுள்ள அனைத்தும் அசுத்தமாகும். எனவே அந்தப் பானையை உடைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3032', '3', '11', '34', 'அந்தப் பானையிலிருந்து தண்ணீர் எந்த உணவிலாவது பட்டுவிட்டால், அது அசுத்தமாயிருக்கும். அதிலிருந்து குடிக்கும் எந்தவித பானமும் அசுத்தமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3033', '3', '11', '35', 'செத்தவைகளில் ஒன்று எதில் விழுந்தாலும், அது அசுத்தமாயிருக்கும். அடுப்பிலோ அல்லது சட்டியிலோ விழுந்தால், அவை உடைக்கப்பட வேண்டும். அவை அசுத்தமானவை. அவற்றை நீங்கள் அசுத்தமாக எண்ணவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3034', '3', '11', '36', 'ஆனாலும் செத்ததில் ஒன்று நீரூற்றிலோ, தண்ணீர் சேமிக்கும் தொட்டியிலோ விழுந்தால், அவை அசுத்தமாகாது. அதற்குள் செத்துக்கிடப்பதைத் தொடுகிறவன் அசுத்தமாய் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3035', '3', '11', '37', 'அது விதைக்க வைத்திருக்கும் எந்தத் தானியத்தின்மேல் விழுந்தாலும் சுத்தமாகவே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3036', '3', '11', '38', 'ஆகிலும் தானியம் நீரில் நனைக்கப்பட்டிருக்கும் போது, அது தானியத்தின்மேல் விழுந்தால், அந்தத் தானியம் உங்களுக்கு அசுத்தமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3037', '3', '11', '39', '¶ “ ‘ஆகிலும், நீங்கள் சாப்பிடும்படி அனுமதிக்கப்பட்ட ஒரு மிருகம் இறந்தால், அந்தப் பிணத்தைத் தொடுகிறவன் எவனும் மாலைவரை அசுத்தமாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3038', '3', '11', '40', 'அந்தப் பிணத்தில் எதையாவது சாப்பிடுகிறவன் எவனும் தன் உடைகளைக் கழுவவேண்டும். மாலைவரை அவன் அசுத்தமாயிருப்பான். அந்தப் பிணத்தைத் தூக்குகிற எவனும் தன் உடைகளைக் கழுவவேண்டும். அவன் மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3039', '3', '11', '41', '¶ “ ‘தரையில் ஊரும்பிராணிகள் எல்லாம் அருவருப்பானவை. அவற்றைச் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3040', '3', '11', '42', 'தரையில் ஊரும் எந்தப் பிராணியும் அவை வயிற்றினால் ஊர்ந்தாலும் சரி, நான்கு கால்களாலோ அநேகம் கால்களாலோ நகர்ந்தாலும் சரி, அவை அருவருப்பானவையே. அவற்றை நீங்கள் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3041', '3', '11', '43', 'இந்த ஊரும்பிராணிகளில் எதினாலாவது நீங்கள் உங்களை அசுத்தப்படுத்திக்கொள்ள வேண்டாம். நீங்கள் அவற்றினாலாவது அவற்றின் மூலமாவது உங்களை அசுத்தமாக்கிக்கொள்ள வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3042', '3', '11', '44', 'நான் உங்கள் இறைவனாகிய யெகோவா. ஆகையால் நீங்கள் உங்களை அர்ப்பணம் செய்து பரிசுத்தராயிருங்கள். ஏனெனில், நான் பரிசுத்தர். நீங்கள் தரையில் ஊர்ந்து திரியும் எந்தவித பிராணியாலும் உங்களை அசுத்தப்படுத்திக்கொள்ள வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3043', '3', '11', '45', 'உங்கள் இறைவனாயிருக்கும்படி உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்த யெகோவா நானே. ஆகையால் நீங்கள் பரிசுத்தமாயிருங்கள். ஏனெனில், நான் பரிசுத்தர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3044', '3', '11', '46', '¶ “ ‘மிருகங்கள், பறவைகள், நீரில் நீந்தும் உயிரினங்கள், தரையில் ஊரும்பிராணிகள் அனைத்தையும் பற்றிய ஒழுங்குவிதிகள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3045', '3', '11', '47', 'அசுத்தமானதற்கும், சுத்தமானதற்கும் இடையில் வித்தியாசத்தைக் காட்டவும், சாப்பிடக்கூடிய உயிரினங்களுக்கும், சாப்பிடக்கூடாத உயிரினங்களுக்கும் இடையில் உள்ள வேறுபாட்டை காட்டவுமே இந்த ஒழுங்குவிதிகள் கொடுக்கப்பட்டுள்ளன’ என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3046', '3', '12', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3047', '3', '12', '2', '“நீ இஸ்ரயேலருக்குச் சொல்லவேண்டியதாவது, ‘ஒரு பெண் கர்ப்பவதியாகி ஒரு ஆண்குழந்தையைப் பெற்றால், மாதவிடாய் நாட்களில் அசுத்தமாயிருப்பதுபோல், அவள் சம்பிரதாய முறைப்படி ஏழுநாட்களுக்கு அசுத்தமாய் இருப்பாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3048', '3', '12', '3', 'எட்டாம் நாளிலோ, அந்த ஆண் குழந்தை விருத்தசேதனம் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3049', '3', '12', '4', 'இரத்தப்போக்கிலிருந்து சுத்திகரிக்கப்படும்வரை அவள் முப்பத்துமூன்று நாட்கள் பொறுத்திருக்க வேண்டும். அவளுடைய சுத்திகரிப்பு நாட்கள் முடியும்வரை அவள் பரிசுத்தமான எந்தப் பொருளையும் தொடவும், பரிசுத்த இடத்திற்குப் போகவும் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3050', '3', '12', '5', 'அவள் ஒரு பெண் குழந்தையைப் பெற்றால், மாதவிடாய் நாட்களின்போது அசுத்தமாயிருப்பதுபோல் இரண்டு வாரங்களுக்கு அசுத்தமாயிருப்பாள். அதன்பின் இரத்தப்போக்கிலிருந்து சுத்திகரிக்கப்படும்வரை, அறுபத்தாறு நாட்கள் பொறுத்திருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3051', '3', '12', '6', '¶ “ ‘அவளுடைய மகனுக்கான அல்லது மகளுக்கான சுத்திகரிப்பின் நாட்கள் முடிந்தவுடன், சபைக்கூடார வாசலில் இருக்கும் ஆசாரியனிடம் அவள் ஒரு வயதுடைய ஒரு செம்மறியாட்டுக் கடாக்குட்டியைத் தகன காணிக்கையாகவும், ஒரு புறாக்குஞ்சை அல்லது ஒரு மாடப்புறாவை பாவநிவாரண காணிக்கையாகவும் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3052', '3', '12', '7', 'ஆசாரியன் அவளுக்காகப் பாவநிவிர்த்தி செய்ய, அவற்றை யெகோவா முன்னிலையில் பலியாகச் செலுத்தவேண்டும். அப்பொழுது அவள் சம்பிரதாய முறைப்படி தன் இரத்தப்போக்கிலிருந்து சுத்தமாயிருப்பாள். “ ‘ஆண் குழந்தையையோ, பெண் குழந்தையையோ பெறுகிற பெண்ணைப் பற்றிய விதிமுறைகளாவன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3053', '3', '12', '8', '¶ ஒரு செம்மறியாட்டுக் குட்டியைச் செலுத்த வசதியற்றவளானால், இரண்டு புறாக்களை அல்லது இரண்டு மாடப்புறாக் குஞ்சுகளைக் கொண்டுவரலாம். அவற்றில் ஒன்றைத் தகன காணிக்கையாகவும், இன்னொன்றைப் பாவநிவாரண காணிக்கையாகவும் செலுத்தவேண்டும். இவ்விதமாக ஆசாரியன் அவளுக்காகப் பாவநிவிர்த்தி செய்யவேண்டும். அப்பொழுது அவள் சுத்தமாவாள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3054', '3', '13', '1', '¶ மோசேயிடமும் ஆரோனிடமும் யெகோவா கூறியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3055', '3', '13', '2', '“ஒருவனுக்கு உடம்பில் வீக்கமோ, கொப்பளமோ அல்லது தோலில் வெண்புள்ளிகளோ இருந்து, அது தொற்றும் தோல்வியாதியானால், அவன் ஆசாரியனான ஆரோனிடம் அல்லது ஆசாரியராய் இருக்கும் அவனுடைய மகன்களில் ஒருவனிடம் அழைத்துச்செல்லப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3056', '3', '13', '3', 'ஆசாரியன் அவனுடைய தோலில் உள்ள புண்ணைச் சோதித்துப் பார்க்கவேண்டும். புண்ணிலுள்ள உரோமம் வெண்மையாக மாறி, அந்தப்புண் தோலின் கீழ் ஆழமாகக் காணப்படுமானால், அது தொற்றும் தோல்வியாதியாகும். எனவே ஆசாரியன் அவனைப் பரிசோதிக்கிறபோது, அவனை சம்பிரதாயப்படி அசுத்தமானவன் என தீர்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3057', '3', '13', '4', 'ஆனால் தோலிலுள்ள புண் வெண்மையாக இருந்து, தோலைவிட ஆழமாகக் காணப்படாமலும், அதில் இருக்கும் உரோமம் வெள்ளையாக மாறாமலும் இருந்தால், ஆசாரியன் நோயுள்ளவனை ஏழு நாட்களுக்குத் தனிமைப்படுத்தி வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3058', '3', '13', '5', 'ஏழாம்நாளில் ஆசாரியன் அவனைத் திரும்பவும் பரிசோதிக்க வேண்டும். அப்பொழுது அந்தப்புண் மாறாமலும், தோலில் பரவாமலும் இருக்கக் கண்டால், இன்னும் ஏழுநாட்களுக்கு அவனைத் தனிமையிலேயே வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3059', '3', '13', '6', 'திரும்பவும் ஏழாம்நாளில் ஆசாரியன் அவனைப் பரிசோதிக்க வேண்டும். அப்பொழுது புண் ஆறி, தோலில் பரவாமல் இருந்தால், ஆசாரியன் அவனைச் சுத்தமானவன் என அறிவிக்கவேண்டும். அது ஒரு சிரங்கு மட்டுமே. அவன் தன் உடைகளைக் கழுவவேண்டும். அப்பொழுது அவன் சுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3060', '3', '13', '7', 'ஆனாலும், அவன் ஆசாரியனிடம் தன்னைக் காண்பித்து சுத்தமானவன் என தீர்க்கப்பட்டபின், அச்சிரங்கு தோலில் பரவுமானால், அவன் திரும்பவும் ஆசாரியனுக்கு முன்பாக வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3061', '3', '13', '8', 'ஆசாரியன் அவனைப் பரிசோதிக்க வேண்டும். அந்த சிரங்கு தோலில் பரவியிருந்தால், ஆசாரியன் அவனை அசுத்தமானவன் என அறிவிக்கவேண்டும். அது ஒரு தொற்று வியாதியாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3062', '3', '13', '9', '¶ “எவனுக்காவது தொற்றும் தோல்வியாதி இருக்குமானால், அவன் ஆசாரியனிடம் கொண்டுவரப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3063', '3', '13', '10', 'ஆசாரியன் அவனைப் பரிசோதிக்க வேண்டும். அவன் தோலில் வெண்மையான வீக்கம் காணப்பட்டு, அது உரோமத்தையும் வெண்மையாக்கி, அந்த வீக்கத்தில் வெடிப்பு ஏற்பட்டு சதை காணப்பட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3064', '3', '13', '11', 'அது நாள்பட்ட ஒரு தோல்வியாதியாகும். எனவே ஆசாரியன் அவனை அசுத்தமானவன் என தீர்க்கவேண்டும். ஆசாரியன் அவனைத் தனிமைப்படுத்த வேண்டியதில்லை. ஏனெனில், அவன் ஏற்கெனவே அசுத்தமானவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3065', '3', '13', '12', '¶ “ஆனால் ஆசாரியன் பார்க்கக்கூடிய அளவு அந்த வியாதி நோயுற்றவனின் தலைமுதல் கால்வரை, தோல் முழுவதும் பரவியிருக்குமானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3066', '3', '13', '13', 'ஆசாரியன் அவனைப் பரிசோதிக்க வேண்டும். அந்த நோய் அவனுடைய உடல் முழுவதும் பரவியிருந்தால், அவன் சுத்தமானவன் என அறிவிக்கப்பட வேண்டும். அவன் உடல் முழுவதும் வெண்மையாக மாறியிருந்தால் அவன் சுத்தமாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3067', '3', '13', '14', 'எப்பொழுதாவது அவனுடைய தோல் வெடித்துச் சதை காணப்பட்டால் அவன் அசுத்தமானவனாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3068', '3', '13', '15', 'ஆசாரியன் சதை தெரிவதைக் காணும்போது, அவனை அசுத்தமானவன் என அறிவிக்கவேண்டும். சதை தெரிவது அசுத்தமாகும்; அவனுக்கு இருப்பது தொற்று வியாதியாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3069', '3', '13', '16', 'அந்த தெரியும் சதை மாறி வெண்மையாகினால், அவன் ஆசாரியனிடம் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3070', '3', '13', '17', 'ஆசாரியன் அவனைப் பரிசோதிக்க வேண்டும். அந்தப்புண் வெண்மையாக மாறியிருந்தால், நோயுற்றவன் சுத்தமானவன் என ஆசாரியன் அறிவிக்கவேண்டும். அப்பொழுது அவன் சுத்தமாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3071', '3', '13', '18', '¶ “ஒரு மனிதனின் தோலில் கட்டி உண்டாகி, அது குணமடையும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3072', '3', '13', '19', 'அந்தக் கட்டி இருந்த இடத்தில் வெண்மையான வீக்கமோ அல்லது சிவப்பும் வெண்மையுமான புள்ளியோ தோன்றினால், அவன் தன்னை ஆசாரியனிடம் காண்பிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3073', '3', '13', '20', 'ஆசாரியன் அதைப் பரிசோதிக்க வேண்டும். அது தோலைவிட ஆழமாகவும், அதிலுள்ள உரோமம் வெண்மையாகவும் மாறியிருக்கக் காணப்பட்டால், ஆசாரியன் அந்த மனிதனை அசுத்தமானவன் என்று அறிவிக்கவேண்டும். இதுவும் கட்டி இருந்த இடத்தில் தோன்றிய தொற்றும் தோல்வியாதியாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3074', '3', '13', '21', 'ஆசாரியன் அதைப் பரிசோதிக்கும்போது, அதில் வெண்மையான உரோமம் இல்லாமலும், தோலைவிட ஆழமில்லாமலும், புண் ஆறியுமிருந்தால், அவனை ஏழுநாட்களுக்கு தனிமைப்படுத்த வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3075', '3', '13', '22', 'அது தோலில் பரவுகிறதாய் இருந்தால் ஆசாரியன் அவனை அசுத்தமானவன் என அறிவிக்கவேண்டும். அது தொற்றும் தோல்வியாதியாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3076', '3', '13', '23', 'ஆனால் புள்ளி மாறாமலும் பரவாமலும் இருந்தால், அது கொப்பளத்திலிருந்து உண்டான தழும்பு மாத்திரமே. ஆசாரியன் அவனைச் சுத்தமானவன் என அறிவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3077', '3', '13', '24', '¶ “ஒருவனது தோல் வெந்து, வெந்ததினால் வெடித்தசதையில் வெண்சிவப்பான அல்லது வெண்மையான புள்ளி தோன்றினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3078', '3', '13', '25', 'ஆசாரியன் அந்தப் புள்ளியைப் பரிசோதிக்க வேண்டும். அதிலுள்ள உரோமம் வெண்மையாகி, அந்தப்புண் தோலைவிட ஆழமாகக் காணப்பட்டால், அதுவும் வெந்துபோனதிலிருந்து தோன்றிய தொற்று வியாதியாகும். எனவே ஆசாரியன் அவனை அசுத்தமானவன் என்று அறிவிக்கவேண்டும். அது தொற்றும் தோல்வியாதி ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3079', '3', '13', '26', 'ஆனால் ஆசாரியன் அதைப் பரிசோதித்துப் பார்த்து, அந்தப் புள்ளியில் வெண்மையான உரோமம் இல்லாமலும், அது தோலைவிட ஆழமில்லாமலிருந்து, புண் ஆறியிருக்கக் காணப்பட்டால், ஆசாரியன் அவனை ஏழுநாட்களுக்கு தனிமைப்படுத்தி வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3080', '3', '13', '27', 'ஏழாம்நாளில் ஆசாரியன் அவனை மறுபடியும் பரிசோதிக்க வேண்டும். அப்பொழுது அந்த வியாதி தோலில் பரவியிருக்குமானால், ஆசாரியன் அவனை அசுத்தமானவன் என அறிவிக்கவேண்டும். அது தொற்றும் தோல்வியாதியாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3081', '3', '13', '28', 'ஆனாலும் அந்தப் புள்ளி மாறாமலும், தோலில் படராமலும் புண் ஆறியிருந்தால், அது வெந்துபோனதினால் உண்டான ஒரு வீக்கமாகும். ஆசாரியன் அவனைச் சுத்தமானவன் என்று அறிவிக்கவேண்டும். ஏனெனில், அது வெந்துபோனதினால் உண்டான தழும்பு மாத்திரமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3082', '3', '13', '29', '¶ “ஒரு ஆணுக்கோ அல்லது பெண்ணுக்கோ தலையில் அல்லது நாடியில் புண் ஏற்பட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3083', '3', '13', '30', 'ஆசாரியன் அந்தப் புண்ணைப் பரிசோதிக்க வேண்டும். அது தோலைவிட ஆழமாகக் காணப்பட்டு, அதிலுள்ள உரோமம் மஞ்சள் நிறமாகவும், மெல்லியதாகவும் இருந்தால், அவர்களை அசுத்தமானவர் என ஆசாரியன் அறிவிக்கவேண்டும். அது ஒரு சொறி. தலையிலும், நாடியிலும் உண்டாகிய ஒரு தொற்று வியாதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3084', '3', '13', '31', 'ஆனாலும் ஆசாரியன் இந்த விதமான புண்ணை சோதிக்கும்போது, அது தோலைவிட ஆழமில்லாமலும், கருப்பு உரோமம் அவ்விடத்தில் இல்லாமலும் இருந்தால், ஆசாரியன் அந்த நோயுற்றவனை ஏழு நாட்களுக்குத் தனிமைப்படுத்த வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3085', '3', '13', '32', 'ஏழாம் நாளிலே ஆசாரியன் திரும்பவும் அந்தப் புண்ணைப் பார்வையிட வேண்டும். அந்த சொறி தோலில் பரவாமலும், மஞ்சள் நிறமான உரோமம் காணப்படாமலும், தோலைவிட ஆழமாகக் காணப்படாமலும் இருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3086', '3', '13', '33', 'அவன் சொறியுள்ள பகுதி தவிர மற்றப்பகுதிகளை எல்லாம் சிரைத்துக்கொள்ள வேண்டும். பின் ஆசாரியன் பரிசோதனைக்காக இன்னும் ஏழுநாட்களுக்கு அவனைத் தனிமைப்படுத்த வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3087', '3', '13', '34', 'ஏழாம் நாளிலே ஆசாரியன் அந்த சொறியைப் பரிசோதிக்க வேண்டும். அது தோலில் பரவாமலும், தோலைவிட ஆழமில்லாமலும் காணப்பட்டால், ஆசாரியன் அவனை சுத்தமானவன் என அறிவிக்கவேண்டும். அவன் தன் உடைகளைக் கழுவவேண்டும். அவன் சுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3088', '3', '13', '35', 'ஆனாலும் அவன் சுத்தமானவன் என அறிவிக்கப்பட்ட பின்னும் சொறி தோலில் பரவினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3089', '3', '13', '36', 'ஆசாரியன் அவனைப் பரிசோதிக்க வேண்டும். சொறி தோலில் பரவியிருந்தால், ஆசாரியன் மஞ்சள் நிற உரோமத்தைத் தேடிப்பார்க்க வேண்டியதில்லை. அந்த ஆள் அசுத்தமானவனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3090', '3', '13', '37', 'ஆனாலும் ஆசாரியன் பார்க்கும்போது, அவனுடைய எண்ணப்படி சொறி மாற்றமடையாமல் அவ்விடத்தில் கருப்பு உரோமம் வளர்ந்திருந்தால், அந்த சொறி குணமாயிற்று. அவன் சுத்தமாய் இருக்கிறான். அவனைச் சுத்தமானவன் என அறிவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3091', '3', '13', '38', '¶ “ஒரு ஆணுக்கோ அல்லது பெண்ணுக்கோ அவர்களுடைய தோலில் வெண்மையான புள்ளிகள் இருக்கிறபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3092', '3', '13', '39', 'ஆசாரியன் அவர்களைப் பரிசோதிக்க வேண்டும். அப்பொழுது அப்புள்ளிகளின் நிறம், மங்கிய வெள்ளையாய் இருந்தால் அது தோலில் உண்டான ஒரு தீங்கற்ற ஒரு சிரங்கு வியாதியாகும். அவன் சுத்தமாய் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3093', '3', '13', '40', '¶ “ஒரு மனிதன் தலைமயிரை இழந்து மொட்டையாய் இருக்கும்போது அவன் சுத்தமானவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3094', '3', '13', '41', 'அவனுடைய உச்சந்தலையின் முன் பகுதியிலிருந்து மயிர் உதிர்ந்தால், அவனுக்கு இருப்பது மொட்டையான முன்னந்தலை. அவன் சுத்தமானவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3095', '3', '13', '42', 'ஆனால் அவனுடைய மொட்டைத்தலையில் அல்லது நெற்றியில் வெண்சிவப்பான புண் இருந்தால், அது அவனுடைய தலையில் அல்லது நெற்றியில் உண்டான தொற்று வியாதியாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3096', '3', '13', '43', 'ஆசாரியன் அதைப் பரிசோதிக்க வேண்டும். அப்பொழுது அவனுடைய தலையிலோ நெற்றியிலோ உள்ள வீங்கிய புண், ஒரு தொற்றும் தோல்வியாதிபோல் வெண்சிவப்பு நிறமாக இருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3097', '3', '13', '44', 'அவன் நோயுற்று அசுத்தமாய் இருக்கிறான். அவனுடைய புண்ணின் நிமித்தம் ஆசாரியன் அவனை அசுத்தமானவன் என அறிவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3098', '3', '13', '45', '¶ “அப்படிப்பட்ட தொற்று வியாதியுடைய ஆள், கிழிந்த உடைகளை உடுத்தவேண்டும். அவன் தன் தலைமயிரைக் குழப்பி, தன் முகத்தின் கீழ்ப்பகுதியை மூடிக்கொண்டு, ‘அசுத்தம், அசுத்தம்’ என சத்தமிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3099', '3', '13', '46', 'அந்தத் தொற்று வியாதி அவனுக்கு இருக்குமட்டும் அவன் அசுத்தமானவனாய் இருப்பான். அவன் தனிமையாய் வாழவேண்டும். முகாமுக்கு வெளியே வசிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3100', '3', '13', '47', '¶ “ஏதாவது பூஞ்சணத்தினால் உடை கறைப்பட்டால், அதாவது கம்பளியாவது, மென்பட்டு உடையாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3101', '3', '13', '48', 'மென்பட்டினாலோ கம்பளியினாலோ நெய்யப்பட்ட உடையாவது, தோலாவது, தோலினால் செய்யப்பட்ட ஏதாவது பொருளாவது கறைப்பட்டிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3102', '3', '13', '49', 'அந்த உடையிலோ, தோலிலோ, நெய்யப்பட்ட துணியிலோ அல்லது தோலினால் செய்யப்பட்ட பொருளிலோ, உள்ள கறை பச்சையாகவோ, சிவப்பாகவோ இருந்தால் அது பரவும் பூஞ்சணமாகும். அதை ஆசாரியனிடம் காண்பிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3103', '3', '13', '50', 'ஆசாரியன் அந்த பூஞ்சணத்தைப் பரிசோதித்து, பாதிக்கப்பட்ட பொருட்களை ஏழுநாட்களுக்குப் புறம்பாக்கி வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3104', '3', '13', '51', 'ஏழாம்நாளில் அவன் அதைப் பரிசோதிக்க வேண்டும். உடையிலோ, நெய்யப்பட்ட துணியிலோ, தோலினால் செய்யப்பட்ட பொருட்களிலோ, தோலிலோ அவை எதற்கு பயன்படுத்தப்பட்டாலும் அவற்றில் பூஞ்சணம் படர்ந்திருந்தால், அது அழிவை ஏற்படுத்தக்கூடிய பூஞ்சணமாகும். அப்பொருள் அசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3105', '3', '13', '52', 'எனவே ஆசாரியன் கறைப்பட்ட உடையையோ, கம்பளியினால் அல்லது மென்பட்டினால் நெய்யப்பட்டதையோ அல்லது பின்னப்பட்ட உடையையோ, தோல் பொருட்களோ அவைகளை எரிக்கவேண்டும். ஏனெனில், அந்த பூஞ்சணம் அழிவை ஏற்படுத்தக் கூடியது. எனவே அப்பொருள்கள் எரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3106', '3', '13', '53', '¶ “ஆசாரியன் அதைப் பரிசோதிக்கும்போது, உடையிலோ அல்லது நெய்யப்பட்ட துணியிலோ அல்லது தோலிலோ பூஞ்சணம் படராதிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3107', '3', '13', '54', 'கறைபட்ட அப்பொருள் கழுவப்படும்படி ஆசாரியன் உத்தரவு கொடுக்கவேண்டும். அதன்பின் இன்னும் ஏழுநாட்களுக்கு அவன் அதைப் புறம்பாக்கி வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3108', '3', '13', '55', 'பாதிக்கப்பட்ட பொருள் கழுவப்பட்ட பின், ஆசாரியன் அதைப் பரிசோதிக்க வேண்டும். அந்த பூஞ்சணம் படராதிருந்தாலும், அதனுடைய தோற்றத்தில் மாற்றமடையாதிருந்தால் அது அசுத்தமானதே. அந்த பூஞ்சணம் எந்த ஒரு பக்கத்தைப் பாதித்திருந்தாலும், அது நெருப்பினால் எரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3109', '3', '13', '56', 'ஆசாரியன் அதைப் பரிசோதிக்கும்போது, அப்பொருள் கழுவப்பட்ட பின்பு பூஞ்சணம் மங்கியிருந்தால், அது காணப்பட்ட அந்த இடத்தை தோல் பொருளிலிருந்தோ, உடையிலிருந்தோ, நெய்யப்பட்ட அல்லது பின்னப்பட்ட துணியிலிருந்தோ அவன் அதை கிழித்தெடுக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3110', '3', '13', '57', 'ஆனால் அந்தப் பூஞ்சணம் உடையிலோ, நெய்யப்பட்ட அல்லது பின்னப்பட்ட பொருளிலோ, அல்லது தோல் பொருளிலோ திரும்பவும் தோன்றினால், அது படருகின்றது. எனவே பூஞ்சணம் பிடித்த எதுவும் நெருப்பினால் எரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3111', '3', '13', '58', 'உடையோ, நெய்யப்பட்ட அல்லது பின்னப்பட்ட துணியோ, தோல் பொருளோ கழுவப்பட்டுப் பூஞ்சணம் நீக்கப்பட்டதாயிருந்தால், அது திரும்பவும் கழுவப்பட வேண்டும். அப்பொழுது அது சுத்தமாயிருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3112', '3', '13', '59', '¶ கம்பளியினால் அல்லது மென்பட்டினாலான உடையோ, நெய்யப்பட்ட அல்லது பின்னப்பட்ட துணியோ அல்லது ஏதாவது ஒரு தோல் பொருளோ பூஞ்சணத்தினால் கறைப்பிடித்திருந்தால், அவை சுத்தமோ, அசுத்தமோ என தீர்மானிப்பதற்கான விதிமுறைகள் இவைகளே என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3113', '3', '14', '1', '¶ யெகோவா மோசேயுடன் பேசிச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3114', '3', '14', '2', '“நோயுற்ற ஒருவன் ஆசாரியனிடம் கொண்டுவரப்படும்போது, சம்பிரதாய முறைப்படி அவன் சுத்திகரிக்கப்படும் வேளையில் கடைபிடிக்க வேண்டிய விதிமுறைகள் இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3115', '3', '14', '3', 'ஆசாரியன் முகாமுக்கு வெளியே சென்று அவனைப் பரிசோதிக்க வேண்டும். அந்த நோயாளி தனது தொற்றும் தோல்வியாதியிலிருந்து குணமடைந்திருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3116', '3', '14', '4', 'ஆசாரியன் சுத்திகரிக்கப்பட வேண்டியவனுக்காக இரண்டு சுத்தமான உயிருள்ள பறவைகளையும், சில கேதுருமரத்தின் கட்டைகளையும், சிவப்புநூல் கற்றைகளையும், ஈசோப்புக் குழையையும் கொண்டுவரும்படி உத்தரவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3117', '3', '14', '5', 'பின்பு ஒரு மண்பானையிலுள்ள நல்ல தண்ணீரின் மேலாக அந்த பறவைகளில் ஒன்று கொல்லப்படும்படி ஆசாரியன் உத்தரவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3118', '3', '14', '6', 'அவன் கேதுருமரக்கட்டை, சிவப்புநூல் கற்றை, ஈசோப்புக்குழை ஆகியவற்றுடன் உயிரோடிருக்கும் மற்றப் பறவையையும் எடுத்து, நல்ல தண்ணீரின் மேலாகக் கொல்லப்பட்ட பறவையின் இரத்தத்தில் அதைத் தோய்க்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3119', '3', '14', '7', 'ஆசாரியன், தொற்று வியாதியிலிருந்து சுத்திகரிக்கப்பட வேண்டியவன்மேல், ஏழுமுறை இரத்தத்தைத் தெளித்து, அவனைச் சுத்தமானவன் என அறிவிக்கவேண்டும். அதன்பின் அந்த உயிருள்ள பறவையைத் திறந்த வெளியிலே விட்டுவிட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3120', '3', '14', '8', '¶ “சுத்தமாக்கப்பட வேண்டியவன் தன் உடைகளைக் கழுவி, தலைமயிர் முழுவதையும் சிரைத்து, தண்ணீரில் முழுகவேண்டும். அப்பொழுது அவன் சம்பிரதாய முறைப்படி சுத்தமாயிருப்பான். இதன்பின் அவன் தனது முகாமுக்கு வரலாம். ஆனாலும் ஏழுநாட்களுக்கு அவன் தன் கூடாரத்துக்கு வெளியே தங்கியிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3121', '3', '14', '9', 'அவன் ஏழாம்நாளில் தன் மயிர் முழுவதையும் சிரைக்கவேண்டும். தலை, தாடி, புருவம் ஆகியவற்றிலுள்ள உரோமங்களையும், மற்ற இடங்களிலுள்ள உரோமங்களையும் சிரைக்கவேண்டும். தன் உடைகளைத் தண்ணீரில் கழுவி, முழுகவேண்டும். அப்பொழுது அவன் சுத்தமாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3122', '3', '14', '10', '¶ “எட்டாம் நாளிலே அவன் குறைபாடற்ற இரண்டு ஆண் செம்மறியாட்டுக் குட்டிகளையும், ஒரு வயதுடைய குறைபாடற்ற ஒரு பெண் செம்மறியாட்டுக் குட்டியையும், ஒரு எப்பா அளவையில் பத்தில் மூன்று பங்கு சிறந்த மாவை எண்ணெய் சேர்த்துப் பிசைந்து அத்துடன் தானியக் காணிக்கையாக ஒரு ஆழாக்கு ஒலிவ எண்ணெயையும் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3123', '3', '14', '11', 'அவனைச் சுத்தமானவன் என அறிவிக்கும் ஆசாரியன் சுத்திகரிக்கப்பட வேண்டியவனையும், அவனுடைய காணிக்கைகளையும் சபைக்கூடார வாசலில் யெகோவா முன்னிலையில் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3124', '3', '14', '12', '¶ “பின்பு ஆசாரியன் இரண்டு ஆண் செம்மறியாட்டுக் குட்டிகளில் ஒன்றை ஒரு ஆழாக்கு எண்ணெயுடன் குற்றநிவாரண காணிக்கையாகச் செலுத்தவேண்டும். அவன் அதை யெகோவா முன்னிலையில் அசைவாட்டும் காணிக்கையாக அசைவாட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3125', '3', '14', '13', 'பாவநிவாரண காணிக்கை மிருகமும், தகன காணிக்கை மிருகமும் கொல்லப்பட்ட பரிசுத்த இடத்திலேயே, ஆசாரியன் அந்தச் செம்மறியாட்டுக் குட்டியை வெட்டிக் கொல்லவேண்டும். பாவநிவாரண காணிக்கையைப்போலவே குற்றநிவாரண காணிக்கையும் ஆசாரியனுக்கே உரியது. அது மிகவும் பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3126', '3', '14', '14', 'ஆசாரியன் குற்றநிவாரண காணிக்கையின் இரத்தத்தில் கொஞ்சம் எடுத்து, அதைச் சுத்திகரிக்கப்பட வேண்டியவனுடைய வலது காதின் மடலிலும், வலதுகை பெருவிரலிலும், வலதுகால் பெருவிரலிலும் பூசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3127', '3', '14', '15', 'பின்பு ஆசாரியன் அந்த ஆழாக்கு எண்ணெயில் இருந்து கொஞ்சத்தை எடுத்து தன் இடது உள்ளங்கையில் ஊற்றி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3128', '3', '14', '16', 'தன் வலது ஆள்காட்டி விரலை, இடது உள்ளங்கையில் இருக்கும் எண்ணெயில் தோய்த்து, யெகோவா முன்னிலையில் ஏழுமுறை தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3129', '3', '14', '17', 'ஆசாரியன் தன் உள்ளங்கையில் மீதமுள்ள எண்ணெயை, சுத்திகரிக்கப்பட வேண்டியவனின் வலது காது மடலிலும், அவனுடைய வலதுகை பெருவிரலிலும், வலதுகால் பெருவிரலிலும், ஏற்கெனவே பூசப்பட்டிருக்கும் குற்றநிவாரண காணிக்கை இரத்தத்தின் மேலாக பூசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3130', '3', '14', '18', 'ஆசாரியன் தனது உள்ளங்கையிலுள்ள மீதமுள்ள எண்ணெயை சுத்திகரிக்கப்பட வேண்டியவனின் தலையில் தடவி, அவனுக்காக யெகோவாவுக்குமுன், பாவநிவிர்த்தி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3131', '3', '14', '19', '¶ “பின்பு ஆசாரியன் பாவநிவாரண காணிக்கையைப் பலியிட்டு தன் அசுத்தத்திலிருந்து சுத்திகரிக்கப்பட வேண்டியவனுக்காக பாவநிவிர்த்தி செய்யவேண்டும். அதன்பின் ஆசாரியன் தகன காணிக்கை மிருகத்தை வெட்டிக் கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3132', '3', '14', '20', 'ஆசாரியன் அதைத் தானியக் காணிக்கையுடன் பலிபீடத்தின்மேல் செலுத்தி, அவனுக்காக பாவநிவிர்த்தி செய்யவேண்டும். அப்பொழுது அவன் சுத்தமாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3133', '3', '14', '21', '¶ “ஆனாலும், அவன் ஏழையாய் இருந்து இவற்றை அவன் செலுத்த முடியாதவனானால், தனக்குப் பாவநிவிர்த்தி செய்வதற்கு அசைவாட்டப்படும்படி குற்றநிவாரண காணிக்கையாக ஒரு ஆண் செம்மறியாட்டுக் குட்டியையாவது எடுத்துக்கொள்ளவேண்டும். அத்துடன் ஒரு எப்பா அளவையில் பத்தில் ஒரு பங்கு சிறந்த மாவை எண்ணெய் கலந்து பிசைந்து அதைத் தானியக் காணிக்கையாகவும், ஒரு ஆழாக்கு ஒலிவ எண்ணெயையும் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3134', '3', '14', '22', 'அத்துடன் அவன் தன்னால் செலுத்தக்கூடிய இரண்டு புறாக்களையோ, இரண்டு மாடப்புறாக் குஞ்சுகளையோ, ஒன்றைப் பாவநிவாரண காணிக்கையாகவும், இன்னொன்றைத் தகன காணிக்கையாகவும் செலுத்துவதற்கு எடுத்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3135', '3', '14', '23', '¶ “எட்டாம் நாளிலே அவன் அவைகளை தனது சுத்திகரிப்புக்காக யெகோவா முன்னிலையில், சபைக் கூடாரவாசலுக்கு ஆசாரியனிடம் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3136', '3', '14', '24', 'ஆசாரியன் ஒரு ஆழாக்கு எண்ணெயுடன் குற்றநிவாரண செம்மறியாட்டுக் குட்டியையும் காணிக்கையாக எடுத்து, அவற்றை யெகோவாவுக்கு முன்பாக அசைவாட்டும் காணிக்கையாக அசைவாட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3137', '3', '14', '25', 'ஆசாரியன், குற்றநிவாரண காணிக்கைக்கான செம்மறியாட்டுக் குட்டியை வெட்டிக்கொன்று, அதன் இரத்தத்தில் கொஞ்சம் எடுத்து, சுத்திகரிக்கப்பட வேண்டியவனின் வலது காது மடலிலும், வலதுகை பெருவிரலிலும், வலதுகால் பெருவிரலிலும் அதைப் பூசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3138', '3', '14', '26', 'அத்துடன் ஆசாரியன், தன் இடது உள்ளங்கையில் கொஞ்சம் எண்ணெயை ஊற்றி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3139', '3', '14', '27', 'தன் வலதுகை ஆள்காட்டி விரலால் இடது உள்ளங்கையில் இருக்கும் எண்ணெயில் சிறிதளவை யெகோவா முன்னிலையில் ஏழுமுறை தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3140', '3', '14', '28', 'ஆசாரியன் தன் இடது உள்ளங்கையில் இருக்கும் எண்ணெயில் கொஞ்சத்தை எடுத்து, சுத்திகரிக்கப்பட வேண்டியவனின் உடலில் குற்றநிவாரண காணிக்கை இரத்தம் பூசப்பட்ட இடங்களிலெல்லாம் அதாவது, வலது காது மடலிலும், வலதுகை பெருவிரலிலும், வலதுகால் பெருவிரலிலும் பூசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3141', '3', '14', '29', 'மேலும், யெகோவாவுக்கு முன்பாக சுத்திகரிக்கப்பட வேண்டியவனுக்காகப் பாவநிவிர்த்தி செய்யும்படி, ஆசாரியன் தன் உள்ளங்கையில் இருக்கும் மீதமுள்ள எண்ணெயை அவனுடைய தலையில் பூசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3142', '3', '14', '30', 'பின்பு ஆசாரியன் சுத்திகரிக்கப்பட வேண்டியவனால் செலுத்தக்கூடிய புறாக்களையோ அல்லது மாடப்புறாக் குஞ்சுகளையோ பலியிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3143', '3', '14', '31', 'அவன் ஒன்றைப் பாவநிவாரண காணிக்கையாகவும், இன்னொன்றைத் தானியக் காணிக்கையுடன் தகன காணிக்கையாகவும் செலுத்தவேண்டும். இவ்விதமாய் ஆசாரியன் சுத்திகரிக்கப்பட வேண்டியவனுக்காக யெகோவா முன்னிலையில் பாவநிவிர்த்தி செய்யவேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3144', '3', '14', '32', '¶ தொற்றும் தோல்வியாதியை உடையவனாயிருந்து, தன் சுத்திகரிப்புக்கான வழக்கமான காணிக்கைகளைச் செலுத்தமுடியாமல் போகும் ஒருவனுக்குரிய விதிமுறைகள் இவையே என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3145', '3', '14', '33', '¶ யெகோவா மோசேக்கும் ஆரோனுக்கும் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3146', '3', '14', '34', '“நான் உங்களுக்கு உரிமையாய்க் கொடுக்கிற கானான் நாட்டிற்குள் நீங்கள் போகும்போது, அங்கே நான், படரும் பூஞ்சணத்தை ஒரு வீட்டில் வரச்செய்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3147', '3', '14', '35', 'அந்த வீட்டிற்குச் சொந்தக்காரன் ஆசாரியனிடம் சென்று, ‘என் வீட்டிலே பூஞ்சணம்போல் காணப்படுகிற ஒன்றைக் கண்டேன்’ என்று அறிவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3148', '3', '14', '36', 'ஆசாரியன் பூஞ்சணத்தை பரிசோதிக்க உள்ளேபோகும் முன் அந்த வீடு வெறுமையாக்கப்பட உத்தரவிடவேண்டும். அப்பொழுது அவ்வீட்டிலுள்ள பொருட்கள் அசுத்தம் என அறிவிக்கப்படமாட்டாது. அதன்பின் ஆசாரியன் உள்ளே போய், அந்த வீட்டைப் பரிசோதனையிட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3149', '3', '14', '37', 'அவன் சுவர்களிலுள்ள பூஞ்சணத்தைப் பரிசோதிக்க வேண்டும். அங்கு சுவரின் மேற்பரப்பைவிட ஆழமான பச்சைநிற அல்லது சிவப்புநிற குழிகள் காணப்பட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3150', '3', '14', '38', 'உடனே ஆசாரியன் வீட்டின் வாசலைவிட்டு வெளியே போய், அந்த வீட்டை ஏழுநாட்களுக்குப் பூட்டிவைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3151', '3', '14', '39', 'ஏழாம்நாளில் அந்த வீட்டைச் சோதனையிடும்படி ஆசாரியன் திரும்பிப் போகவேண்டும். அந்த பூஞ்சணம் சுவர்களில் படர்ந்திருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3152', '3', '14', '40', 'கறைப்படிந்த கற்களைப் பெயர்த்தெடுத்து, பட்டணத்திற்கு வெளியே அசுத்தமான இடத்திலே எறியும்படி ஆசாரியன் உத்தரவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3153', '3', '14', '41', 'வீட்டின் உட்புறச் சுவர்கள் முழுவதையும் சுரண்டி எடுத்து, சுரண்டி எடுத்ததை பட்டணத்திற்கு வெளியே அசுத்தமான இடத்தில் கொட்டிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3154', '3', '14', '42', 'அதன்பின் அவர்கள் பெயர்த்தெடுத்த கற்களுக்குப் பதிலாக வேறே கற்களை வைத்து, வீட்டைப் புதிய சாந்தைக்கொண்டு பூசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3155', '3', '14', '43', '¶ “கற்கள் பெயர்க்கப்பட்டு, வீடு சுரண்டப்பட்டு, பூசப்பட்ட பின்பும் வீட்டில் பூஞ்சணங்கள் திரும்பவும் தோன்றுமானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3156', '3', '14', '44', 'ஆசாரியன் அங்குபோய் அவ்வீட்டைப் பரிசோதனையிட வேண்டும். அந்த பூஞ்சணம் வீட்டிலே படர்ந்திருந்தால், அது அழிவு ஏற்படுத்தக்கூடிய பூஞ்சணமாகும். அந்த வீடு அசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3157', '3', '14', '45', 'எனவே அது இடிக்கப்பட்டு, அதன் கற்கள், மரங்கள், சாந்துப் பூச்சுகள் யாவும் அகற்றப்பட்டு பட்டணத்திற்கு வெளியே ஒரு அசுத்தமான இடத்திற்கு எடுத்துச்செல்லப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3158', '3', '14', '46', '¶ “அந்த வீடு பூட்டிவைக்கப்பட்டிருக்கும் காலத்தில் அதற்குள் செல்லும் எவனும் மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3159', '3', '14', '47', 'அதேபோல் அவ்வீட்டினுள் நித்திரை செய்கிற அல்லது சாப்பிடுகிற எவனும், தன் உடைகளைக் கழுவவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3160', '3', '14', '48', '¶ “வீடு பூசப்பட்டபின், ஆசாரியன் திரும்பவும் அதைப் பரிசோதிக்க வருகிறபோது, அங்கே பூஞ்சணங்கள் படராதிருந்தால், அந்த வீட்டைச் சுத்தமானது என்று அவன் அறிவிக்கவேண்டும். ஏனெனில், பூஞ்சணம் போய்விட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3161', '3', '14', '49', 'அதன்பின் வீட்டைச் சுத்திகரிப்பதற்கு ஆசாரியன் இரண்டு பறவைகளையும், ஒருசில கேதுரு விறகுகளையும், சிவப்புநூல் கற்றையையும், ஈசோப்புக் குழையையும் எடுத்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3162', '3', '14', '50', 'அந்த பறவைகளில் ஒன்றை மண்பானையிலுள்ள சுத்தமான தண்ணீரின் மேலாகக் கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3163', '3', '14', '51', 'பின்பு கேதுரு விறகையும், ஈசோப்புக் குழையையும், சிவப்புநூல் கற்றையையும், உயிரோடிருக்கும் பறவையையும் எடுத்து, கொல்லப்பட்ட பறவையின் இரத்தத்திலும், சுத்தமான தண்ணீரிலும் தோய்த்து, வீட்டின்மேல் ஏழுமுறை தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3164', '3', '14', '52', 'இவ்விதமாய், கொல்லப்பட்ட பறவையின் இரத்தத்தினாலும், சுத்தமான தண்ணீரினாலும், உயிரோடிருக்கும் பறவையினாலும், கேதுரு விறகினாலும், ஈசோப்புக் குழையினாலும், சிவப்புநூல் கற்றையாலும் அவ்வீட்டைச் சுத்திகரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3165', '3', '14', '53', 'பின்பு அவன் உயிரோடிருக்கும் பறவையை பட்டணத்திற்கு வெளியேயுள்ள பரந்த வெளியில் பறக்கவிடவேண்டும். இவ்விதமாய் அவன் அந்த வீட்டிற்காகப் பாவநிவிர்த்தி செய்யவேண்டும். அது சுத்தமாகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3166', '3', '14', '54', '¶ எந்த விதமான தொற்றும் தோல்வியாதிக்கும் உரிய விதிமுறைகள் இவையே: சொறி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3167', '3', '14', '55', 'உடையிலுள்ள அல்லது வீட்டிலுள்ள பூஞ்சணம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3168', '3', '14', '56', 'வீக்கம், கொப்பளம், வெண்புள்ளி');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3169', '3', '14', '57', 'ஆகியவை சுத்தமானதோ, அசுத்தமானதோ என தீர்மானிப்பதற்கான விதிமுறைகளும் இவையே. தோல்வியாதி, பூஞ்சணம் ஆகியவற்றிற்குரிய ஒழுங்குவிதிகள் இவையே என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3170', '3', '15', '1', '¶ யெகோவா மோசேயிடமும் ஆரோனிடமும் பேசி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3171', '3', '15', '2', '“நீங்கள் இஸ்ரயேலருடன் பேசிச் சொல்லவேண்டியதாவது, ‘தன் உடலிலிருந்து ஒருவனுக்கு கசிவு ஏற்பட்டால் அது அசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3172', '3', '15', '3', 'அக்கசிவு அவன் உடலிலிருந்து தொடர்ந்து வடிந்தாலும், தடைப்பட்டாலும், அது அவனை அசுத்தப்படுத்தும். அவனுடைய உடற்கசிவு அசுத்தத்தை உண்டாக்கும் விதமாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3173', '3', '15', '4', '¶ “ ‘அவன் படுக்கின்ற எந்தக் கட்டிலும், அவன் உட்காருகிற எந்த இடமும் அசுத்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3174', '3', '15', '5', 'யாராவது ஒருவன் அந்தக் கட்டிலைத் தொட்டால் அவன் தன் உடைகளைக் கழுவி, தண்ணீரில் முழுகவேண்டும். மாலைவரை அவன் அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3175', '3', '15', '6', 'கசிவு உள்ள அந்த மனிதன் உட்கார்ந்த இடத்தில் யாராவது உட்கார்ந்தால், அவன் தன் உடைகளைக் கழுவி, தண்ணீரில் முழுகவேண்டும். அவன் மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3176', '3', '15', '7', '¶ “ ‘கசிவுள்ளவனைத் தொடுகிறவனும் தன் உடைகளைக் கழுவி, தண்ணீரில் முழுகவேண்டும். அவன் மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3177', '3', '15', '8', '¶ “ ‘கசிவுள்ள அந்த மனிதன் சுத்தமுள்ள ஒருவன்மேல் துப்பினால், அவன் தன் உடைகளைக் கழுவி தண்ணீரில் முழுகவேண்டும். அவன் மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3178', '3', '15', '9', '¶ “ ‘அவன் ஏறி இருந்து சவாரி செய்த எல்லாமே அசுத்தமானதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3179', '3', '15', '10', 'அவன் உட்கார்ந்த எந்தப் பொருளையும் தொடுகிறவன், மாலைவரை அசுத்தமாயிருப்பான். அப்படிப்பட்ட பொருளை எடுத்துக்கொண்டு போகிறவன் தன் உடைகளைக் கழுவி, தண்ணீரில் முழுகவேண்டும். அவன் மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3180', '3', '15', '11', '¶ “ ‘கசிவு உள்ளவன், தன் கைகளைக் கழுவாமல் வேறொருவனைத் தொட்டால், தொடப்பட்டவன் தன் உடைகளைக் கழுவி, தண்ணீரில் முழுகவேண்டும். அவன் மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3181', '3', '15', '12', '¶ “ ‘அவன் ஒரு மண்பாத்திரத்தைத் தொடுவானானால், அப்பாத்திரம் உடைக்கப்பட வேண்டும். மரப்பாத்திரங்களை எல்லாம் தண்ணீரால் அலசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3182', '3', '15', '13', '¶ “ ‘அந்தக் கசிவு அவனைவிட்டு நீங்கும்போது, சம்பிரதாய முறைப்படி அவன் சுத்தமாவதற்கு ஏழுநாள் பொறுத்து, ஏழாம்நாள் தன் உடைகளைக் கழுவி சுத்தமான தண்ணீரில் முழுகவேண்டும். அப்பொழுது அவன் சுத்தமாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3183', '3', '15', '14', 'எட்டாம் நாளிலே, இரண்டு புறாக்களை அல்லது இரண்டு மாடப்புறாக்குஞ்சுகளை அவன் யெகோவா முன்னிலையில் கொண்டுவர வேண்டும். அவற்றை சபைக்கூடார வாசலில் ஆசாரியனிடம் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3184', '3', '15', '15', 'ஆசாரியன் ஒன்றைப் பாவநிவாரண காணிக்கையாகவும், இன்னொன்றைத் தகன காணிக்கையாகவும் பலிசெலுத்தவேண்டும். இவ்விதம் யெகோவா முன்னிலையில் அந்தக் கசிவின் நிமித்தம் அவனுக்காக ஆசாரியன் பாவநிவிர்த்தி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3185', '3', '15', '16', '¶ “ ‘ஒருவனிலிருந்து விந்து வெளியேறினால், அவன் தண்ணீரில் உடல் முழுவதையும் கழுவி முழுகவேண்டும். அவன் மாலைவரை அசுத்தமுள்ளவனாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3186', '3', '15', '17', 'விந்துபட்ட எந்த உடையும், தோல் பொருளும் தண்ணீரினால் கழுவப்பட வேண்டும். அது மாலைவரை அசுத்தமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3187', '3', '15', '18', 'ஒரு மனிதன் ஒரு பெண்ணுடன் உறவுகொண்டு விந்து வெளிப்பட்டால், அவர்கள் இருவரும் தண்ணீரில் முழுகவேண்டும். அவர்கள் மாலைவரை அசுத்தமுள்ளவர்களாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3188', '3', '15', '19', '¶ “ ‘ஒழுங்கான இரத்தப்போக்கு உள்ள பெண் மாதவிடாய் காலத்தில் ஏழுநாட்களுக்கு அசுத்தமுள்ளவளாய் இருப்பாள். அவளைத் தொடுகிற எவனும், மாலைவரை அசுத்தமுள்ளவனாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3189', '3', '15', '20', '¶ “ ‘அந்நாட்களில் அவள் படுக்கின்ற படுக்கையும், அவள் உட்காரும் இடமும் அசுத்தமுள்ளதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3190', '3', '15', '21', 'யாராவது அவளின் படுக்கையைத் தொட்டால், அவன் தன் உடைகளைக் கழுவி தண்ணீரில் முழுகவேண்டும். அவன் மாலைவரை அசுத்தமுள்ளவனாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3191', '3', '15', '22', 'அவள் உட்காரும் எதையாவது யாராவது ஒருவன் தொட்டால், அவன் தன் உடைகளைக் கழுவி, தண்ணீரில் முழுகவேண்டும். அவன் மாலைவரை அசுத்தமுள்ளவனாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3192', '3', '15', '23', 'அவள் படுக்கையை அல்லது, அவள் உட்கார்ந்த எதையாவது ஒருவன் தொட்டால், அவன் மாலைவரை அசுத்தமுள்ளவனாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3193', '3', '15', '24', '¶ “ ‘அந்நாட்களில் ஒருவன் அவளுடன் உறவுகொள்வதினால், அவளுடைய மாதவிடாய் அவனில் படும்போது அவன் ஏழுநாட்களுக்கு அசுத்தமுள்ளவனாய் இருப்பான். அவன் பயன்படுத்தும் எந்தப் படுக்கையும் அசுத்தமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3194', '3', '15', '25', '¶ “ ‘ஒரு பெண்ணுக்கு உடலின் இரத்தப்போக்கு மாதவிடாயைவிட வழக்கத்திற்கு மாறாக வந்தால் அல்லது மாதவிடாய் காலம் நீடித்தால், அவள் அந்த மாதவிடாய் காலத்தில் இருந்ததுபோல், இரத்தப்போக்கு இருக்கும்வரைக்கும் அசுத்தமாயிருப்பாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3195', '3', '15', '26', 'அவள் இந்த நாட்களில் படுக்கின்ற கட்டிலும், அவள் உட்காரும் எதுவும், முன்பு மாதவிடாய் நாட்களில் அசுத்தமுள்ளதாய் இருந்ததுபோல, இப்பொழுதும் அசுத்தமுள்ளதாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3196', '3', '15', '27', 'யாராவது ஒருவன் அவைகளைத் தொட்டால், அவன் அசுத்தமுள்ளவனாவான். அவன் தன் உடைகளைக் கழுவி தண்ணீரில் முழுகவேண்டும். அவன் மாலைவரை அசுத்தமுள்ளவனாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3197', '3', '15', '28', '¶ “ ‘அவள் தன் மாதவிடாயிலிருந்து சுத்திகரிக்கப்படும்போது, அவள் ஏழு நாட்களை எண்ணவேண்டும். அதன்பின் சம்பிரதாய முறைப்படி அவள் சுத்தமாவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3198', '3', '15', '29', 'எட்டாம் நாள் அவள் இரண்டு புறாக்களை அல்லது இரண்டு மாடப்புறாக் குஞ்சுகளைச் சபைக்கூடார வாசலில் ஆசாரியனிடம் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3199', '3', '15', '30', 'ஆசாரியன் அதில் ஒன்றைப் பாவநிவாரண காணிக்கையாகவும், இன்னொன்றைத் தகன காணிக்கையாகவும் பலிசெலுத்தவேண்டும். இவ்விதம் ஆசாரியன் அவளுடைய இரத்தப்போக்கின் அசுத்தத்திற்காக யெகோவா முன்பாக பாவநிவிர்த்தி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3200', '3', '15', '31', '¶ “ ‘நீ இஸ்ரயேலரை அவர்களை அசுத்தப்படுத்தும் பொருட்களிலிருந்து வேறுபடுத்தவேண்டும். ஏனெனில் அவர்கள் மத்தியில் இருக்கும் என் வசிப்பிடத்தை அசுத்தப்படுத்துவதால், இஸ்ரயேலர் தங்கள் அசுத்தத்தில் சாகாதபடி, இப்படிச் செய்யவேண்டும்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3201', '3', '15', '32', '¶ ஆகவே உடலில் கசிவு உள்ளவனுக்கும், விந்து கழிவதினால் அசுத்தமுள்ளவனுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3202', '3', '15', '33', 'மாதவிடாய் உள்ள பெண்ணுக்கும், உடல் கசிவுள்ள ஆணுக்கும், பெண்ணுக்கும், சம்பிரதாய முறைப்படி அசுத்தமாயிருக்கிற பெண்ணுடன் உடலுறவு கொள்ளும் மனிதனுக்கும் கொடுக்கப்பட்ட ஒழுங்குவிதிகள் இவையே என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3203', '3', '16', '1', '¶ ஆரோனின் இரண்டு மகன்களும் யெகோவாவின் சந்நிதியை நெருங்கியபோது இறந்துபோன பின்பு, யெகோவா மோசேயிடம் பேசினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3204', '3', '16', '2', 'யெகோவா மோசேயிடம் சொன்னதாவது, “உன் சகோதரன் ஆரோன் திரைக்குப் பின்னால் உள்ள மகா பரிசுத்த இடத்தில் இருக்கும் பெட்டியின்மேல் மூடியிருக்கும் கிருபாசனத்திற்கு முன்னால், தான் நினைத்தபோதெல்லாம் வரக்கூடாது என்று அவனிடம் சொல்; மீறினால் அவன் சாவான். ஏனெனில், கிருபாசனத்தின்மேல் நான் ஒரு மேகத்தில் தோன்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3205', '3', '16', '3', '¶ “ஆரோன் பரிசுத்த இடத்திற்குள் போகவேண்டிய விதம் இதுவே: பாவநிவாரண காணிக்கையாக ஒரு இளங்காளையோடும், தகன காணிக்கையாக ஒரு செம்மறியாட்டுக்கடாவோடும் அவன் வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3206', '3', '16', '4', 'அப்பொழுது அவன் தன் உடலோடு ஒட்டிக்கொள்ளும் மென்பட்டு உடையையும், பரிசுத்த மென்பட்டு உள் அங்கியையும் உடுத்திக்கொள்ளவேண்டும். மென்பட்டுக் கச்சையை இடையில் கட்டி, மென்பட்டு தலைப்பாகையையும் அணிந்துகொள்ள வேண்டும். இவையே பரிசுத்த உடைகள். எனவே அவன் இவற்றை உடுத்திக்கொள்ளும் முன், தன்னைச் சுத்தப்படுத்துவதற்காக தண்ணீரில் முழுகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3207', '3', '16', '5', 'அதன்பின் அவன் இஸ்ரயேல் சமுதாயத்தினரிடமிருந்து பாவநிவாரண காணிக்கைக்காக இரண்டு வெள்ளாட்டுக் கடாக்களையும், தகன காணிக்கைக்காக ஒரு செம்மறியாட்டுக் கடாவையும் எடுத்துக்கொண்டு உள்ளே வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3208', '3', '16', '6', '¶ “ஆரோன் தனக்காகவும் தன் குடும்பத்தாருக்காகவும் பாவநிவிர்த்தி செய்யும்படி, தன் சொந்தப் பாவநிவாரண காணிக்கையாக அக்காளையைச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3209', '3', '16', '7', 'பின்பு அந்த இரண்டு வெள்ளாட்டுக் கடாக்களையும் சபைக்கூடார வாசலில், யெகோவா முன்னிலையில் நிறுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3210', '3', '16', '8', 'ஆரோன் இரண்டு வெள்ளாட்டுக் கடாக்களின் மேலும் சீட்டுப்போட்டு ஒன்றை யெகோவாவுக்காகவும், இன்னொன்றைப் பாவச்சுமை ஆடாகவும் வேறுபிரிக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3211', '3', '16', '9', 'யெகோவாவுக்காக சீட்டு விழுந்த வெள்ளாட்டுக்கடாவை ஆரோன் கொண்டுவந்து பாவநிவாரண காணிக்கையாகப் பலியிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3212', '3', '16', '10', 'சீட்டின் மூலம் பாவச்சுமை ஆடாக தேர்ந்தெடுக்கப்பட்ட வெள்ளாட்டை, யெகோவா முன்னிலையில் உயிரோடே நிறுத்தவேண்டும். அது பாவநிவிர்த்தி செய்வதற்காக பாலைவனத்தில் தப்பிப்போக விடப்படவேண்டிய ஆடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3213', '3', '16', '11', '¶ “பின்பு ஆரோன் தனக்காகவும், தன் குடும்பத்திற்காகவும் பாவநிவிர்த்தி செய்யும்படி, தன்னுடைய சொந்த பாவநிவாரண காணிக்கையாக அக்காளையைக் கொண்டுவர வேண்டும். அவன் தன் சொந்தப் பாவநிவாரண காணிக்கையாக அக்காளையை வெட்டிக் கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3214', '3', '16', '12', 'அவன் யெகோவா முன்னிலையில் இருக்கும் பலிபீடத்திலிருந்து நெருப்புத்தணல் நிறைந்த ஒரு தூபகிண்ணத்தை எடுத்துக்கொண்டு, இரண்டு கைநிறைய நன்றாக அரைக்கப்பட்ட நறுமணத்தூளையும் எடுத்துக்கொண்டு திரைக்குப் பின்னால் வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3215', '3', '16', '13', 'அவன் அந்த நறுமணத்தூளை யெகோவாவுக்கு முன்பாக நெருப்பில் போடவேண்டும். அந்த நறுமணப்புகை சாட்சிப்பெட்டியின் மேலிருக்கும் கிருபாசனத்தை மூடும். அப்பொழுது அவன் சாகமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3216', '3', '16', '14', 'அவன் தனது விரலினால் அக்காளையின் இரத்தத்தில் சிறிதளவு எடுத்து, கிருபாசனத்தின் முன்பக்கத்தில் தெளிக்கவேண்டும். அதன்பின் அதில் சிறிதளவு எடுத்து கிருபாசனத்தின் முன்னால் ஏழுமுறை தன் விரலினால் தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3217', '3', '16', '15', '¶ “பின்பு மக்களுக்கான பாவநிவாரண காணிக்கையாக வெள்ளாட்டுக் கடாவைக் கொல்லவேண்டும். அதன் இரத்தத்தை திரைக்குப் பின்னால் எடுத்துச்சென்று, காளையின் இரத்தத்தைக்கொண்டு செய்ததுபோல, இதைக்கொண்டும் செய்யவேண்டும். அதாவது அந்த இரத்தத்தை கிருபாசனத்தின் மேலும், அதன் முன்பக்கத்திலும் தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3218', '3', '16', '16', 'இவ்வாறாக அவன் மகா பரிசுத்த இடத்திற்காகப் பாவநிவிர்த்தி செய்யவேண்டும். இஸ்ரயேலரின் பாவம் எதுவாயினும், அவர்களுடைய அசுத்தத்திற்காகவும், கலகத்திற்காகவும் இவ்வாறு செய்யவேண்டும். அவர்களுடைய அசுத்தத்தின் மத்தியில் அவர்களிடையே இருக்கும் சபைக் கூடாரத்திற்காகவும், இவ்விதமாகவே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3219', '3', '16', '17', 'ஆரோன் பாவநிவிர்த்தி செய்யும்படி, மகா பரிசுத்த இடத்திற்குள் போகிற நேரந்தொடங்கி, அவன் தனக்காகவும், தன் குடும்பத்தினருக்காகவும், முழு இஸ்ரயேல் சமுதாயத்தினருக்காகவும் பாவநிவிர்த்தி செய்து வெளியே வரும்வரை, சபைக் கூடாரத்தில் ஒருவரும் இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3220', '3', '16', '18', '¶ “பின்பு அவன் வெளியே வந்து யெகோவாவுக்கு முன்பாக உள்ள பலிபீடத்திற்காக பாவநிவிர்த்தி செய்யவேண்டும். அவன் காளையின் இரத்தத்தில் கொஞ்சமும், வெள்ளாட்டின் இரத்தத்தில் கொஞ்சமும் எடுத்து, பலிபீடத்தின் எல்லா கொம்புகளின்மேலும் பூசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3221', '3', '16', '19', 'அவன் இஸ்ரயேலரின் அசுத்தத்திலிருந்து பலிபீடத்தைச் சுத்திகரித்து, அதை அர்ப்பணம் செய்யும்படி அந்த இரத்தத்தில் கொஞ்சத்தை தன் விரல்களினால் அதன்மேல் ஏழுமுறை தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3222', '3', '16', '20', '¶ “ஆரோன் மகா பரிசுத்த இடத்திற்காகவும், சபைக் கூடாரத்திற்காகவும், பலிபீடத்திற்காகவும் பாவநிவிர்த்தி செய்து முடித்தபின், அவன் அந்த உயிருள்ள ஆட்டை முன்பாக கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3223', '3', '16', '21', 'ஆரோன் தன் இரண்டு கைகளையும் அந்த உயிருள்ள ஆட்டின் தலையின்மேல் வைத்து, இஸ்ரயேலரின் எல்லா பாவங்களான எல்லா கொடுமையையும், கலகத்தையும் அந்த ஆட்டின் மேலாக அறிக்கையிட்டு, அவற்றை அந்த ஆட்டின் தலையின்மேல் சுமத்தவேண்டும். அவன் அந்த வெள்ளாட்டைப் பாலைவனத்திற்கு அனுப்பிவிடும்படி அதற்காக நியமிக்கப்பட்ட ஒருவனின் பொறுப்பில் அதைக்கொடுத்து அனுப்பிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3224', '3', '16', '22', 'அந்த வெள்ளாடு அவர்களுடைய எல்லா பாவங்களையும் தன்மேல் சுமந்துகொண்டு, தனிமையான ஒரு இடத்திற்குப் போகும். அந்த மனிதன் அதை பாலைவனத்தில் விட்டுவிட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3225', '3', '16', '23', '¶ “பின்பு ஆரோன் சபைக் கூடாரத்திற்குப் போய், தான் மகா பரிசுத்த இடத்திற்குப் போகுமுன் உடுத்திக்கொண்ட மென்பட்டு உடைகளைக் களைந்து, அவற்றை அங்கே வைத்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3226', '3', '16', '24', 'அவன் ஒரு தூய்மையான இடத்திலே முழுகி, மீண்டும் தனது உடைகளை உடுத்திக்கொள்ளவேண்டும். பின் அவன் வெளியே வந்து, தனக்காகவும், மக்களுக்காகவும் பாவநிவிர்த்தி செய்யும்படி, தனக்கான தகன காணிக்கையையும், மக்களுக்கான தகன காணிக்கையையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3227', '3', '16', '25', 'பாவநிவாரண காணிக்கை பலியின் கொழுப்பையும் அவன் பலிபீடத்தின்மேல் எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3228', '3', '16', '26', '¶ “பாவச்சுமை ஆடான வெள்ளாட்டைப் பாலைவனத்தில் போகவிடும் மனிதன், தன் உடைகளைக் கழுவி தண்ணீரில் முழுகவேண்டும். அதன்பின் அவன் முகாமுக்குள் வரலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3229', '3', '16', '27', 'பாவநிவாரண காணிக்கையாக வெட்டப்பட்டதும், இரத்தம் பாவநிவிர்த்தி செய்யும்படி மகா பரிசுத்த இடத்திற்கு கொண்டுவரப்பட்டதுமான, காளையினுடைய, வெள்ளாட்டினுடைய மீதமுள்ள பாகங்கள் முகாமுக்கு வெளியே எடுத்துச்செல்லப்பட வேண்டும். அவற்றின் தோல்களையும், இறைச்சியையும், குடல்களையும் எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3230', '3', '16', '28', 'இவைகளை எரிக்கிறவன் தன் உடைகளைக் கழுவி, தானும் தண்ணீரில் முழுகவேண்டும். அதன்பின் அவன் முகாமுக்குள் வரலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3231', '3', '16', '29', '¶ “இது உங்களுக்கு நிரந்தரமான கட்டளை. ஏழாம் மாதம் பத்தாம் நாளிலே உங்களை ஒடுக்கி உபவாசம் இருக்கவேண்டும். நீங்கள் எந்தவித வேலையையும் செய்யக்கூடாது. தன் நாட்டினனானாலும், உங்கள் மத்தியில் வாழும் பிறநாட்டினனானாலும் வேலைசெய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3232', '3', '16', '30', 'ஏனெனில் இந்த நாளில் உங்களைச் சுத்திகரிக்கும்படி உங்களுக்காகப் பாவநிவிர்த்தி செய்யப்படும். அப்பொழுது நீங்கள் யெகோவா முன்னிலையில் உங்கள் பாவங்கள் எல்லாம் நீக்கப்பட்டு சுத்தமுள்ளவர்களாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3233', '3', '16', '31', 'இது உங்களுக்கு முழுமையாக இளைப்பாறும் ஓய்வுநாள். இந்நாளில், நீங்கள் உங்களை ஒடுக்கி உபவாசம் இருக்கவேண்டும். இது ஒரு நிரந்தர கட்டளை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3234', '3', '16', '32', 'அபிஷேகம் பெற்றவனும், தன் தகப்பனின் இடத்துக்குத் தலைமை ஆசாரியனாக நியமிக்கப்பட்ட ஆசாரியனும் பாவநிவிர்த்தி செய்யவேண்டும். அவன் பரிசுத்தமான மென்பட்டு உடைகளை உடுத்திக்கொண்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3235', '3', '16', '33', 'மகா பரிசுத்த இடத்திற்காகவும், சபைக் கூடாரத்திற்காகவும், பலிபீடத்திற்காகவும், ஆசாரியருக்காகவும், சமுதாயத்தின் மக்கள் அனைவருக்காகவும் பாவநிவிர்த்தி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3236', '3', '16', '34', '¶ “இது உங்களுக்கு ஒரு நிரந்தர கட்டளையாய் இருக்கவேண்டும். வருடத்தில் ஒருமுறை இஸ்ரயேலருடைய எல்லா பாவங்களுக்காகவும் பாவநிவிர்த்தி செய்யப்படவேண்டும்” என்றார். யெகோவா மோசேக்குக் கட்டளையிட்டபடியே அது செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3237', '3', '17', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3238', '3', '17', '2', '“நீ ஆரோனிடமும் அவன் மகன்களிடமும், இஸ்ரயேலரிடமும் பேசி, அவர்களுக்குச் சொல்லவேண்டியதாவது, ‘யெகோவா கட்டளையிட்டது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3239', '3', '17', '3', 'இஸ்ரயேலன் எவனும் பலி செலுத்துவதற்காக, முகாமுக்குள் அல்லது முகாமுக்கு வெளியே ஒரு மாட்டையோ, செம்மறியாட்டுக் குட்டியையோ, வெள்ளாட்டையோ வெட்டிக் கொன்றால் அது ஏற்றுக்கொள்ளப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3240', '3', '17', '4', 'ஏனெனில் அந்த மிருகங்களை யெகோவாவுக்குக் காணிக்கையாகச் செலுத்தும்படி, யெகோவாவின் இறைசமுகக் கூடாரத்திற்கு முன்பாக சபைக் கூடாரவாசலுக்கு கொண்டுவந்து வெட்டவில்லை. அதனால் அவன் இரத்தம் சிந்திய குற்றவாளியாக எண்ணப்படுவான். அவன் இரத்தம் சிந்தியிருக்கிறான். அவன் தன் மக்கள் மத்தியில் இருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3241', '3', '17', '5', 'இதனால் இஸ்ரயேலர் தாம் இப்பொழுது திறந்தவெளிகளில் செலுத்தும் பலிகளை யெகோவாவிடத்தில் கொண்டுவர வேண்டும். அவர்கள் அவற்றை ஆசாரியனிடம், அதாவது யெகோவாவிடம், சபைக்கூடார வாசலுக்குக் கொண்டுவந்து, சமாதான காணிக்கையாகப் பலியிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3242', '3', '17', '6', 'ஆசாரியன், சபைக்கூடார வாசலில் இருக்கும் யெகோவாவின் பலிபீடத்தில் இரத்தத்தைத் தெளித்து, கொழுப்பை யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக எரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3243', '3', '17', '7', 'அவர்கள் எந்த ஆட்டின் உருவமுடைய விக்கிரங்களைப் பின்பற்றி வேசித்தனம் பண்ணுகிறார்களோ, அவைகளுக்கு இனிமேலும் அவர்கள் பலிகளைச் செலுத்தக்கூடாது. இது அவர்களுக்கும், அவர்களுடைய தலைமுறைகளுக்கும் ஒரு நிரந்தர நியமமாய் இருக்கவேண்டும்.’ ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3244', '3', '17', '8', '¶ “மேலும் நீ அவர்களிடம் சொல்லவேண்டியதாவது: ‘எந்த ஒரு இஸ்ரயேலனோ அல்லது அவர்கள் மத்தியில் வாழும் எந்த பிறநாட்டினனோ, ஒரு தகன காணிக்கையையாவது பலியையாவது செலுத்தும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3245', '3', '17', '9', 'அதை யெகோவாவுக்குப் பலியிடுவதற்காக, சபைக்கூடார வாசலுக்குக் கொண்டுவராவிட்டால், அவன் தன் மக்களிலிருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3246', '3', '17', '10', '¶ “ ‘எந்த ஒரு இஸ்ரயேலனாவது அல்லது அவர்களுக்குள் வாழும் ஒரு பிறநாட்டினனாவது, எந்த இரத்தத்தையாகிலும் சாப்பிடுவானாகில், இரத்தத்தைச் சாப்பிட்டவனுக்கு விரோதமாக நான் என் முகத்தைத் திருப்பி, அவனை அவனுடைய மக்களிலிருந்து அகற்றிவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3247', '3', '17', '11', 'ஏனெனில் ஒரு உயிரினத்தின் உயிர் இரத்தத்தில் உள்ளது. பலிபீடத்தின்மேல் உங்களுக்காகப் பாவநிவிர்த்தி செய்யும்படி நான் அதை உங்களுக்குக் கொடுத்திருக்கிறேன். ஒருவனது வாழ்வுக்காகப் பாவநிவிர்த்தி செய்வது இரத்தமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3248', '3', '17', '12', 'ஆகவே நான் இஸ்ரயேலரிடம், “உங்களில் ஒருவனும் இரத்தத்தைச் சாப்பிடக்கூடாது, உங்கள் மத்தியில் தங்கும் பிறநாட்டினனும் இரத்தத்தைச் சாப்பிடக்கூடாது” என்று சொல்லியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3249', '3', '17', '13', '¶ “ ‘சாப்பிடக்கூடிய மிருகத்தையோ, பறவையையோ வேட்டையாடுகிற எந்த இஸ்ரயேலனாவது அல்லது உங்கள் மத்தியில் வாழும் எந்த பிறநாட்டினனாவது அதன் இரத்தத்தை வெளியே வடியவிட்டு அதை மண்ணால் மூடிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3250', '3', '17', '14', 'ஏனெனில், ஒவ்வொரு உயிரினத்தின் உயிரும் அதன் இரத்தமே. ஆகவேதான் நான் இஸ்ரயேலரிடம், “நீங்கள் எந்த உயிரினத்தின் இரத்தத்தையும் சாப்பிடவேண்டாம். ஏனெனில், ஒவ்வொரு உயிரினத்தின் உயிரும் அதன் இரத்தமே; அதைச் சாப்பிடுகிற எவனும் அகற்றப்படவேண்டும் என்றேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3251', '3', '17', '15', '¶ “ ‘தன் நாட்டினனோ அல்லது பிறநாட்டினனோ, இறந்துகிடக்கக் காணப்பட்டதை அல்லது காட்டு மிருகங்களால் கிழிக்கப்பட்டுச் செத்ததை ஒருவன் சாப்பிட்டால், அவன் தன் உடைகளைக் கழுவி தண்ணீரில் முழுகவேண்டும். அவன் சம்பிரதாய முறைப்படி மாலைவரை அசுத்தமானவன். அதன்பின் அவன் சுத்தமாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3252', '3', '17', '16', 'ஆனால் அவன் உடைகளைக் கழுவி முழுகாவிட்டால், அந்தக் குற்றத்திற்கு அவனே பொறுப்பாளியாவான்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3253', '3', '18', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3254', '3', '18', '2', '“நீ இஸ்ரயேலரிடம் பேசி அவர்களுக்குச் சொல்லவேண்டியதாவது: ‘நான் உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3255', '3', '18', '3', 'நீங்கள் முன்பு வாழ்ந்துவந்த எகிப்தில், உள்ளவர்கள் செய்ததுபோல் நீங்களும் செய்யவேண்டாம். நான் உங்களை அழைத்துச் செல்லும் கானான் நாட்டில் உள்ளவர்கள் செய்கிறதுபோலவும் செய்யவேண்டாம். அவர்களின் நடைமுறைகளைப் பின்பற்றவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3256', '3', '18', '4', 'நீங்களோ என்னுடைய சட்டங்களுக்குக் கீழ்ப்படிந்து, என் கட்டளைகளைப் பின்பற்றக் கவனமாயிருங்கள். நான் உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3257', '3', '18', '5', 'ஆகவே நீங்கள் என்னுடைய கட்டளைகளையும் சட்டங்களையும் கைக்கொள்ளுங்கள். ஏனெனில் அவற்றிற்குக் கீழ்ப்படிகிறவன் எவனும் அவற்றால் வாழ்வு பெறுவான். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3258', '3', '18', '6', '¶ “ ‘பாலுறவுகொள்ளும்படி யாரும் நெருங்கிய உறவினரை அணுகக்கூடாது. நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3259', '3', '18', '7', '¶ “ ‘நீ உன் தாயுடன் பாலுறவுகொண்டு, உன் தகப்பனை கனவீனப்படுத்தாதே. அவள் உன் தாய். அவளுடன் பாலுறவு கொள்ளாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3260', '3', '18', '8', '¶ “ ‘நீ உன் தகப்பனின் மனைவியுடன் பாலுறவு கொள்ளாதே. அது உன் தகப்பனைக் கனவீனப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3261', '3', '18', '9', '¶ “ ‘நீ உன் சகோதரியுடன் பாலுறவு கொள்ளாதே. உன் தகப்பனின் மகளோடு அல்லது உன் தாயின் மகளோடு பாலுறவு கொள்ளாதே. அவள் உன் வீட்டிலோ அல்லது வேறு இடத்திலோ பிறந்திருந்தாலும் சரி, அவளுடன் பாலுறவு கொள்ளாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3262', '3', '18', '10', '¶ “ ‘உன் மகனுடைய மகளோடு, உன் மகளின் மகளோடு பாலுறவு கொள்ளாதே. அதுவும் உன்னைக் கனவீனப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3263', '3', '18', '11', '¶ “ ‘உன் தகப்பனுக்குப் பிறந்த, உன் தகப்பனின் மனைவியின் மகளுடன் பாலுறவு கொள்ளாதே. அவளும் உனக்குச் சகோதரிதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3264', '3', '18', '12', '¶ “ ‘உன் தகப்பனுடைய சகோதரியுடன் பாலுறவு கொள்ளாதே. அவள் உன் தகப்பனுடைய நெருங்கிய உறவினள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3265', '3', '18', '13', '¶ “ ‘உன் தாயின் சகோதரியுடன் பாலுறவு கொள்ளாதே; ஏனெனில் அவள் உன் தாயினுடைய நெருங்கிய உறவினள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3266', '3', '18', '14', '¶ “ ‘உன் தகப்பனுடைய சகோதரனின் மனைவியுடன் பாலுறவு கொள்வதற்காக, அவளை நெருங்குவதினால் அவனைக் கனவீனப்படுத்தாதே. அவள் உன்னுடைய சிறியதாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3267', '3', '18', '15', '¶ “ ‘உன் மருமகளுடன் பாலுறவு கொள்ளாதே. அவள் உன் மகனின் மனைவி; அவளுடனும் பாலுறவு கொள்ளாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3268', '3', '18', '16', '¶ “ ‘உன் சகோதரனுடைய மனைவியுடன் பாலுறவு கொள்ளாதே. அது உன் சகோதரனைக் கனவீனப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3269', '3', '18', '17', '¶ “ ‘தாயும் மகளுமான இருவருடனும் பாலுறவு கொள்ளாதே. அவளுடைய மகனின் மகளோடு, மகளின் மகளோடு பாலுறவு கொள்ளாதே. இவர்களும் அவளுக்கு நெருங்கிய உறவுள்ளவர்கள். இது ஒரு கொடுமையான செயல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3270', '3', '18', '18', '¶ “ ‘உன் மனைவி உயிரோடிருக்கையில், அவளுக்குப் போட்டியாக, அவள் சகோதரியை உனக்கு மனைவியாக்கி அவளுடன் பாலுறவு கொள்ளலாகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3271', '3', '18', '19', '¶ “ ‘ஒரு பெண் மாதவிடாய் காலத்தில் அசுத்தமாய் இருக்கும்போது, பாலுறவுகொள்ளும்படி அவளை நெருங்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3272', '3', '18', '20', '¶ “ ‘உங்கள் அயலானின் மனைவியுடன் பாலுறவுகொண்டு அவளால் உங்களை அசுத்தப்படுத்த வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3273', '3', '18', '21', '¶ “ ‘நீங்கள் உங்கள் பிள்ளைகள் ஒருவரையும், மோளேக்கு தெய்வத்திற்குப் பலியிடப்படுவதற்காகக் கொடுத்து, உங்கள் இறைவனுடைய பெயரை இழிவுபடுத்த வேண்டாம். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3274', '3', '18', '22', '¶ “ ‘நீங்கள் ஒரு பெண்ணோடு பாலுறவு கொள்வதுபோல், ஆணோடு பாலுறவுகொள்ள வேண்டாம். அது அருவருப்பானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3275', '3', '18', '23', '¶ “ ‘எந்தவொரு மிருகத்தோடும் நீங்கள் பாலுறவுகொண்டு அதினாலே உங்களை அசுத்தப்படுத்த வேண்டாம். எந்த ஒரு பெண்ணும் மிருகத்தோடு பாலுறவுகொள்ளும்படி, தன்னை ஒப்புவிக்கக் கூடாது. அது இயல்பிற்கு முரணான பாலுறவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3276', '3', '18', '24', '¶ “ ‘இவ்வாறான தீயசெயல்களினால் உங்களை அசுத்தப்படுத்தாதீர்கள். ஏனெனில், நான் உங்களுக்கு முன்பாகத் துரத்திவிடப்போகும் நாட்டினர் இவ்விதமாகவே அசுத்தமாகினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3277', '3', '18', '25', 'இவ்விதமாய் நாடும் அசுத்தப்பட்டது. எனவே அதன் பாவத்திற்காக நான் அதைத் தண்டித்தேன். நாடும் அதன் குடிகளை வாந்திபண்ணியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3278', '3', '18', '26', 'ஆனால் நீங்களோ எனது சட்டங்களையும், கட்டளைகளையும் கைக்கொள்ளவேண்டும். தன் நாட்டினனானாலும், உங்களுக்குள் வாழும் பிறநாட்டினனானாலும், யாரும் இந்த அருவருப்பான ஒன்றையும் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3279', '3', '18', '27', 'ஏனெனில், உங்களுக்கு முன்னே இந்நாட்டில் வாழ்ந்த மக்கள் இந்தச் செயல்களையெல்லாம் செய்தார்கள். நாடும் அசுத்தமடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3280', '3', '18', '28', 'நாட்டை நீங்கள் அசுத்தப்படுத்தினால், உங்களுக்கு முன்னே அங்கே வாழ்ந்த நாட்டினரை அது வாந்திபண்ணியதுபோல, உங்களையும் அது வாந்திபண்ணிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3281', '3', '18', '29', '¶ “ ‘யாராவது இந்த அருவருப்பான செயல்களில் எதையாவது செய்தால், அப்படிப்பட்டவர்கள் தங்கள் மக்களிலிருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3282', '3', '18', '30', 'ஆகவே நீங்கள் என் கட்டளையைக் கைக்கொள்ளுங்கள். நீங்கள் வரும் முன்பு அங்கு நடைமுறைப்படுத்தப்பட்ட இந்த அருவருப்பான வழக்கங்களில் எதையாவது பின்பற்றி, அவற்றால் உங்களை அசுத்தப்படுத்த வேண்டாம். நானே உங்கள் இறைவனாகிய யெகோவா’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3283', '3', '19', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3284', '3', '19', '2', '“நீ இஸ்ரயேல் மக்கள் அனைவரிடமும் பேசி, அவர்களுக்குச் சொல்லவேண்டியதாவது: ‘உங்கள் இறைவனாகிய யெகோவாவான நான் பரிசுத்தர், நீங்களும் பரிசுத்தராய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3285', '3', '19', '3', '¶ “ ‘நீங்கள் ஒவ்வொருவரும் உங்கள் தகப்பனுக்கும், தாய்க்கும் மரியாதை கொடுக்கவேண்டும். என்னுடைய ஓய்வுநாளைக் கைக்கொள்ளவேண்டும். நானே உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3286', '3', '19', '4', '¶ “ ‘நீங்கள் விக்கிரகங்களிடம் திரும்பவேண்டாம். வார்க்கப்படும் உலோகத்தினால் உங்களுக்காக தெய்வங்களைச் செய்யவும் வேண்டாம். நானே உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3287', '3', '19', '5', '¶ “ ‘நீங்கள் யெகோவாவுக்குச் சமாதான காணிக்கையைப் பலியிடும்போது, அது உங்கள் சார்பாக ஏற்றுக்கொள்ளப்படும் விதத்தில் அதைப் பலியிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3288', '3', '19', '6', 'அது பலியிடப்படுகிற நாளிலும், அதற்கு அடுத்த நாளிலுமே அதைச் சாப்பிடவேண்டும். மூன்றாம் நாள்வரை மீதமிருக்கும் எதையும் எரித்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3289', '3', '19', '7', 'மூன்றாம் நாளில் அதில் எதையும் சாப்பிட்டால் அது அசுத்தமானது. அக்காணிக்கை ஏற்றுக்கொள்ளப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3290', '3', '19', '8', 'அதைச் சாப்பிடுகிற எவனும், யெகோவாவுக்குப் பரிசுத்தமானதைத் தூய்மைக்கேடாக்கினபடியால், அக்குற்றத்திற்கு அவனே பொறுப்பாளி. அவன் தன் மக்களிலிருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3291', '3', '19', '9', '¶ “ ‘நீங்கள் உங்கள் வயலின் விளைச்சலை அறுவடை செய்யும்போது, வயலின் ஓரங்களில் இருக்கும் கதிர்களை முற்றிலுமாக அறுவடை செய்யாமலும், சிந்திக் கிடக்கும் கதிரையும் பொறுக்காமலும் விட்டுவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3292', '3', '19', '10', 'அப்படியே உங்கள் திராட்சைத்தோட்டத்திலும், இரண்டாம்முறை பறிக்காமலும், விழுந்ததைப் பொறுக்காமலும் விடுங்கள். அவைகளை ஏழைகளுக்கும் பிறநாட்டினருக்கும் விட்டுவிடுங்கள். நானே உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3293', '3', '19', '11', '¶ “ ‘களவு செய்யவேண்டாம். “ ‘பொய் சொல்லவேண்டாம். “ ‘ஒருவரையொருவர் ஏமாற்றவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3294', '3', '19', '12', '¶ “ ‘என் பெயரைக்கொண்டு பொய்யாய் ஆணையிடுவதினால் உங்கள் இறைவனின் பெயருக்கு இழிவு உண்டாக்க வேண்டாம். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3295', '3', '19', '13', '¶ “ ‘நீங்கள் உங்கள் அயலானை மோசடி செய்து, அவனைக் கொள்ளையிடாதீர்கள். “ ‘கூலிக்காரனுடைய கூலியை அடுத்தநாள்வரை கொடுக்காமல் வைத்திருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3296', '3', '19', '14', '¶ “ ‘செவிடனை சபிக்காமலும், குருடனின் வழியில் தடையேதும் போடாமலும் உங்கள் இறைவனுக்குப் பயந்து நடவுங்கள். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3297', '3', '19', '15', '¶ “ ‘நீதியைப் புரட்டவேண்டாம்; ஏழையை ஒடுக்கவேண்டாம். செல்வந்தர்களுக்குச் சலுகைகாட்ட வேண்டாம். ஆனால் உங்கள் அயலானுக்கு நியாயமாகத் தீர்ப்பு வழங்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3298', '3', '19', '16', '¶ “ ‘நீங்கள் உங்கள் மக்களுக்குள் அவதூறு பேசுகிறவர்களாகத் திரியாதீர்கள். “ ‘உங்கள் அயலானின் உயிருக்கு ஆபத்து உண்டாக்கும் எதையும் செய்யவேண்டாம். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3299', '3', '19', '17', '¶ “ ‘உங்கள் இருதயத்தில் உங்கள் சகோதரனை வெறுக்க வேண்டாம். உங்கள் அயலானின் குற்றத்தில் நீங்களும் பங்குகொள்ளாதபடி அவனை வெளிப்படையாகக் கடிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3300', '3', '19', '18', '¶ “ ‘பழிவாங்கத் தேடவேண்டாம். உங்கள் மக்களில் யாருக்கெதிராகவும் வன்மங்கொள்ள வேண்டாம். நீ உன்னில் அன்பாயிருப்பதுபோல் உன் அயலானிடத்திலும் அன்பாய் இரு. நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3301', '3', '19', '19', '¶ “ ‘நீங்கள் என் கட்டளைகளைக் கைக்கொள்ளவேண்டும். “ ‘வெவ்வேறு வகையான மிருகங்களை ஒன்றோடு ஒன்று புணரவிடவேண்டாம். “ ‘இரண்டு வகையான விதைகளை ஒன்றாய் கலந்து வயலில் விதைக்கவும் வேண்டாம். “ ‘இரண்டு வகையான நூல்களைக்கொண்டு நெய்யப்பட்ட உடைகளை உடுத்தவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3302', '3', '19', '20', '¶ “ ‘மீட்டுக்கொள்ளப்படாமலும், விடுதலை அடையாமலும் ஒருவனுக்கு நியமிக்கப்பட்டிருக்கும் ஒரு அடிமைப் பெண்ணுடன் வேறு யாராவது உறவுகொண்டால், அதற்குத் தகுந்த தண்டனை கொடுக்கப்படவேண்டும். ஆனாலும் அவர்கள் கொல்லப்படக்கூடாது. ஏனெனில், அவள் விடுதலை பெற்றிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3303', '3', '19', '21', 'ஆனாலும் அவன் தான் செய்த குற்றத்திற்காக ஒரு செம்மறியாட்டுக் கடாவை குற்றநிவாரண காணிக்கையாக யெகோவா முன்னிலையில் சபைக்கூடார வாசலுக்குக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3304', '3', '19', '22', 'ஆசாரியன் அக்குற்றநிவாரண காணிக்கைக்கான செம்மறியாட்டுக் கடாவைக் கொண்டு அவன் செய்த பாவத்திற்காக யெகோவா முன்னிலையில், பாவநிவிர்த்தி செய்யவேண்டும். அப்பொழுது அவன் செய்த பாவம் அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3305', '3', '19', '23', '¶ “ ‘நீங்கள் உங்கள் நாட்டிற்குள்போய் கனிகொடுக்கும் மரங்களை நாட்டும்போது, அதன் பழங்களை உண்பதற்கு, முதல் மூன்று வருடங்களும் தடை செய்யப்பட்டவைகளாக எண்ணிக்கொள்ளுங்கள்; அவற்றைச் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3306', '3', '19', '24', 'நான்காம் வருடத்தில் அதன் பழங்கள் எல்லாம் பரிசுத்தமாய் இருக்கும். அவை யெகோவாவுக்குத் துதியின் காணிக்கையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3307', '3', '19', '25', 'ஆனால் ஐந்தாம் வருடத்தில் உண்டாகும் பழங்களை நீங்கள் சாப்பிடலாம். இவ்வாறாக உங்கள் அறுவடை பெருகும். நானே உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3308', '3', '19', '26', '¶ “ ‘எந்த இறைச்சியையும் அதன் இரத்தத்துடன் சாப்பிடவேண்டாம். “ ‘குறி கேட்கவோ, சகுனம் பார்க்கவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3309', '3', '19', '27', '¶ “ ‘உங்கள் தலைமுடியின் ஓரங்களை வெட்டாமலும், உங்கள் தாடியின் ஓரங்களைக் கத்தரியாமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3310', '3', '19', '28', '¶ “ ‘இறந்தவர்களுக்காக உங்கள் உடல்களைக் கீறி காயப்படுத்தவேண்டாம். உங்கள் உடல்களில் பச்சை குத்தவும் வேண்டாம். நான் யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3311', '3', '19', '29', '¶ “ ‘நீங்கள் உங்கள் மகளை வேசியாக்குவதினால், அவளை இழிவுபடுத்தாதீர்கள். மீறினால், நாடு வேசித்தனத்திற்குத் திரும்பி, கொடுமையினால் நிறையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3312', '3', '19', '30', '¶ “ ‘நீங்கள் என்னுடைய ஓய்வுநாட்களை அனுசரித்து, என் பரிசுத்த இடத்தைக் குறித்து பயபக்தியாயிருங்கள். நான் யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3313', '3', '19', '31', '¶ “ ‘அஞ்சனம் பார்க்கிறவர்களின் பக்கம் போகவேண்டாம். குறிசொல்லுகிறவர்களை தேடவும் வேண்டாம். ஏனெனில், இவற்றால் நீங்கள் அசுத்தமடைவீர்கள். நானே உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3314', '3', '19', '32', '¶ “ ‘வயதானவர்களின் முன் எழுந்து நில்லுங்கள். முதியோருக்கு மரியாதை செலுத்துங்கள். உங்கள் இறைவனிடத்தில் பயபக்தியாயிருங்கள். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3315', '3', '19', '33', '¶ “ ‘ஒரு பிறநாட்டினன் உங்கள் நாட்டில் உங்களுடன் தங்கியிருந்தால், அவனை ஒடுக்காதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3316', '3', '19', '34', 'உங்களோடு வாழும் எந்த பிறநாட்டினனும் உங்களுடைய நாட்டினனைப்போல நடத்தப்படவேண்டும். உங்களைப்போல் அவனிலும் அன்பு செலுத்துங்கள். ஏனெனில் முன்பு ஒருகாலத்தில் நீங்களும் எகிப்து நாட்டில் பிறநாட்டினராய் இருந்தீர்கள். நானே உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3317', '3', '19', '35', '¶ “ ‘நீளம், நிறை, கொள்ளளவு ஆகியவற்றை அளக்கும்போது, நீதியற்ற அளவுகளைப் பயன்படுத்த வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3318', '3', '19', '36', 'சரியான தராசையும், சரியான படிக்கற்களையும், சரியான எப்பா அளவையும் சரியான ஹின் அளவையும் பயன்படுத்த வேண்டும். உங்களை எகிப்து நாட்டிலிருந்து வெளியே கொண்டுவந்த நானே உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3319', '3', '19', '37', '¶ “ ‘ஆகவே நீங்கள் என்னுடைய எல்லா கட்டளைகளையும், என்னுடைய எல்லா சட்டங்களையும் கைக்கொண்டு அவற்றைப் பின்பற்றுங்கள். நானே யெகோவா’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3320', '3', '20', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3321', '3', '20', '2', '“மேலும் நீ இஸ்ரயேல் மக்களுக்கு சொல்லவேண்டியதாவது, ‘இஸ்ரயேலனாவது, இஸ்ரயேலில் வாழும் பிறநாட்டினனாவது, தங்கள் பிள்ளைகளை மோளேக்கு தெய்வத்திற்குக் கொடுத்தால், அவன் கொல்லப்படவேண்டும். மக்கள் சமுதாயம் அவனைக் கல்லெறிந்து கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3322', '3', '20', '3', 'நான் என் முகத்தை அவனுக்கு விரோதமாக்கி, அவனுடைய மக்களிலிருந்து அவனை அகற்றுவேன். ஏனெனில், தன் பிள்ளைகளை மோளேக்கு தெய்வத்திற்குக் கொடுத்ததினால் அவன் என் பரிசுத்த இடத்தை அசுத்தப்படுத்தி, என் பரிசுத்த பெயரையும் இழிவுபடுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3323', '3', '20', '4', 'அவன் தன் பிள்ளைகளில் ஒன்றை மோளேக்கு தெய்வத்திற்குக் கொடுக்கிறபோது மக்கள் சமுதாயம் அவனைக் கொலைசெய்யத் தவறி, தங்கள் கண்களை மூடிக்கொண்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3324', '3', '20', '5', 'நான் என் முகத்தை அவனுக்கு விரோதமாகவும், அவன் குடும்பத்திற்கு விரோதமாகவும் திருப்புவேன். நான் அவனையும், எனக்கெதிராக மோளேக்கு தெய்வத்திடம் வேசித்தனத்திற்குத் தங்களை ஒப்புக்கொடுத்த, அவனைப் பின்பற்றுகிற யாவரையும் அவர்களுடைய மக்களிலிருந்து அகற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3325', '3', '20', '6', '¶ “ ‘ஜோதிடம் பார்க்கிறவர்களையும், குறிசொல்லுகிறவர்களையும், பின்பற்றி, எனக்கெதிராக வேசித்தனம் செய்ய தன்னை ஒப்புக்கொடுக்கிறவனுக்கு விரோதமாக நான் என் முகத்தைத் திருப்புவேன். நான் அவனுடைய மக்களிலிருந்து அவனை அகற்றிவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3326', '3', '20', '7', '¶ “ ‘நீங்கள் உங்களை அர்ப்பணித்துக் கொண்டு பரிசுத்தராயிருங்கள். ஏனெனில் உங்கள் இறைவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3327', '3', '20', '8', 'நீங்கள் என் கட்டளைகளைக் கைக்கொண்டு அவற்றைப் பின்பற்றுங்கள். நானே உங்களைப் பரிசுத்தமாக்கும் யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3328', '3', '20', '9', '¶ “ ‘யாராவது தன் தகப்பனையோ, தாயையோ சபித்தால், அவன் கொலைசெய்யப்பட வேண்டும். அவன் தன் தகப்பனையோ, தன் தாயையோ சபித்துவிட்டால், அவனுடைய இரத்தப்பழி அவன் தலையிலேயே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3329', '3', '20', '10', '¶ “ ‘ஒருவன் தன் அயலானாகிய ஒருவனுடைய மனைவியோடே விபசாரம் பண்ணினால், அவனும் விபசாரியுமான, அந்த இருவருமே கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3330', '3', '20', '11', '¶ “ ‘ஒருவன் தன் தகப்பனுடைய மனைவியோடே உறவுகொண்டால், அவன் தன் தகப்பனைக் கனவீனப்படுத்திவிட்டான். எனவே அந்த மனிதனும், அந்தப் பெண்ணும் கொலைசெய்யப்பட வேண்டும். அவர்களின் இரத்தப்பழி அவர்கள் தலைகளிலேயே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3331', '3', '20', '12', '¶ “ ‘ஒருவன் தன் மருமகளோடு உறவுகொண்டால், இருவரும் கொல்லப்படவேண்டும். அவர்கள் செய்திருப்பது இயல்புக்கு முரணான பாலுறவு. அவர்களுடைய இரத்தப்பழி அவர்கள் தலையிலேயே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3332', '3', '20', '13', '¶ “ ‘ஒரு மனிதன் ஒரு பெண்ணுடன் உடலுறவு கொள்வதுபோல், ஒரு ஆணுடன் உறவுகொண்டால், அவர்கள் அருவருப்பானதைச் செய்திருக்கிறார்கள். அவர்கள் இருவருமே கொல்லப்படவேண்டும். அவர்களுடைய இரத்தப்பழி அவர்கள் தலைகளிலேயே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3333', '3', '20', '14', '¶ “ ‘ஒருவன் ஒரு பெண்ணையும், அவளுடைய தாயையும் திருமணம் செய்தால் அது கொடுமை. அவனும், அவர்களும் நெருப்பில் எரிக்கப்படவேண்டும். அப்பொழுது உங்களுக்குள் கொடுமை இராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3334', '3', '20', '15', '¶ “ ‘ஒருவன் ஒரு மிருகத்தோடு பாலுறவு கொண்டால், அவன் கொல்லப்படவேண்டும். அந்த மிருகத்தையும் நீங்கள் கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3335', '3', '20', '16', '¶ “ ‘ஒரு பெண் ஒரு மிருகத்துடன் பாலுறவுகொள்ளும்படி அதை நெருங்கினால், அவளையும், அந்த மிருகத்தையும் கொன்றுவிடுங்கள். அவர்கள் கொல்லப்படவேண்டும். அவர்களுடைய இரத்தப்பழி அவர்கள் தலைகளிலேயே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3336', '3', '20', '17', '¶ “ ‘ஒருவன் தன் தகப்பனின் மகளான அல்லது தாயின் மகளான தன் சகோதரியை திருமணம் செய்து, அவர்கள் பாலுறவு கொண்டால் அது அவமானம். அவர்கள் தங்கள் மக்களின் பார்வையிலிருந்து அகற்றப்படவேண்டும். அவன் தன் சகோதரியை அவமானப்படுத்திவிட்டான். அக்குற்றத்திற்கு அவனே பொறுப்பாளி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3337', '3', '20', '18', '¶ “ ‘ஒரு மனிதன் ஒரு பெண்ணின் மாதவிடாய் காலத்தில் அவளுடன் பாலுறவு கொண்டால், அவன் அவளுடைய இரத்தப்போக்கை வெளிப்படுத்தினான். அவளும் அதை நிர்வாணமாக்கினாள். அவர்கள் இருவருமே தங்கள் மக்களிலிருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3338', '3', '20', '19', '¶ “ ‘ஒருவன் தன் தாயின் சகோதரியுடனோ, தன் தகப்பனுடைய சகோதரியுடனோ பாலுறவு கொள்ளக்கூடாது. ஏனெனில், அது அவனுடைய நெருங்கிய உறவினனைக் கனவீனப்படுத்தும். அவர்கள் இருவருமே அக்குற்றத்திற்குப் பொறுப்பாளிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3339', '3', '20', '20', '¶ “ ‘ஒருவன் தன் சிறிய தாயுடன் உறவுகொண்டால், அவன் தன் சிறிய தகப்பனைக் கனவீனப்படுத்தினான். அக்குற்றத்திற்கு அவர்களே பொறுப்பாளிகள். அவர்கள் பிள்ளைப்பேறு அற்றவர்களாய்ச் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3340', '3', '20', '21', '¶ “ ‘ஒரு மனிதன் தன் சகோதரனுடைய மனைவியைத் திருமணம் செய்தால், அது ஒரு அசுத்தமான செயல். அவன் தன் சகோதரனை கனவீனப்படுத்திவிட்டான். எனவே அவர்கள் இருவரும் பிள்ளைப்பேறு இல்லாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3341', '3', '20', '22', '¶ “ ‘என் கட்டளைகளையும், சட்டங்களையும் கடைப்பிடித்து, அவற்றைப் பின்பற்றுங்கள். அப்பொழுது, நீங்கள் வாழும்படி நான் உங்களைக் கொண்டுவந்து சேர்க்கும் நாடு, உங்களை வாந்திபண்ணாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3342', '3', '20', '23', 'நான் உங்கள் முன்னிலையிலிருந்து துரத்திவிடப் போகிற நாட்டினருடைய பழக்கவழக்கங்களின்படி நீங்கள் வாழக்கூடாது. அவர்கள் இந்தச் செயல்களைச் செய்ததினால், நான் அவர்களை அருவருத்து வெறுத்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3343', '3', '20', '24', 'நீங்கள் அவர்களுடைய நாட்டை உரிமையாக்கிக்கொள்வீர்கள். “பாலும் தேனும் ஓடும் அந்நாட்டை உங்களுக்கு உரிமைச்சொத்தாகக் கொடுப்பேன்” என்று உங்களுக்குச் சொன்னேன். மற்ற நாடுகளிலிருந்து உங்களைப் பிரித்தெடுத்திருக்கிற உங்கள் இறைவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3344', '3', '20', '25', '¶ “ ‘ஆகையால் நீங்கள் சுத்தமான மிருகங்களுக்கும், அசுத்தமான மிருகங்களுக்கும் இடையிலும், சுத்தமான பறவைகளுக்கும், அசுத்தமான பறவைகளுக்கும் இடையிலும் வித்தியாசம் ஏற்படுத்துங்கள். உங்களுக்கு அசுத்தமென்று நான் விலக்கி வைத்த மிருகத்தினாலாவது, பறவையினாலாவது அல்லது தரையில் ஊரும் எதினாலாவது உங்களை அசுத்தப்படுத்த வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3345', '3', '20', '26', 'நீங்கள் எனக்குப் பரிசுத்தமுள்ளவர்களாய் இருக்கவேண்டும். ஏனெனில், யெகோவாவாகிய நான் பரிசுத்தராய் இருக்கிறேன். நீங்கள் என்னுடையவர்களாய் இருக்கும்படி, நான் நாடுகளிலிருந்து உங்களைப் பிரித்து வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3346', '3', '20', '27', '¶ “ ‘அஞ்சனம் பார்க்கிற அல்லது குறிசொல்லுகிற ஒரு ஆணோ, பெண்ணோ உங்களுக்குள் இருந்தால், அவர்கள் கொலைசெய்யப்பட வேண்டும். நீங்கள் அவர்களைக் கல்லெறிந்து கொல்லவேண்டும். அவர்களின் இரத்தப்பழி அவர்கள் தலைகளிலேயே இருக்கும்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3347', '3', '21', '1', '¶ யெகோவா மோசேயிடம், “ஆரோனின் மகன்களான ஆசாரியர்களிடம் நீ பேசிச் சொல்லவேண்டியதாவது: ‘ஆசாரியனானவன் தன் மக்களில் சாகும் யாருக்காகவும் சம்பிரதாயப்படி தன்னை அசுத்தமாக்கிக்கொள்ளக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3348', '3', '21', '2', 'நெருங்கிய உறவினரான தன் தகப்பன், தாய், தன் மகன், மகள், தன் சகோதரன் ஆகியோருக்காகத் தன்னை அசுத்தப்படுத்தலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3349', '3', '21', '3', 'அல்லது கணவன் இல்லாத காரணத்தால் தன்னில் தங்கி வாழ்கின்ற, திருமணமாகாத தனது சகோதரிக்காகத் தன்னை அசுத்தப்படுத்திக் கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3350', '3', '21', '4', 'திருமணத்தின்மூலம் தனக்கு உறவினரானோருக்காகத் தன்னை அசுத்தப்படுத்திக் கறைப்படுத்திக்கொள்ளக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3351', '3', '21', '5', '¶ “ ‘ஆசாரியர்கள் தங்கள் தலைகளை மொட்டையடிக்கவோ, தங்கள் தாடிகளின் ஓரத்தைக் கத்தரிக்கவோ, தங்கள் உடல்களைக் கீறிக்கொள்ளவோ கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3352', '3', '21', '6', 'அவர்கள் தங்கள் இறைவனுக்குப் பரிசுத்தமாய் இருக்கவேண்டும். தங்களுடைய இறைவனின் பெயருக்குத் தூய்மைக்கேடு உண்டாக்கக்கூடாது. ஏனெனில் அவர்கள் தங்கள் இறைவனின் உணவை நெருப்பினால் யெகோவாவுக்குக் காணிக்கையாகச் செலுத்துகிறபடியால், அவர்கள் பரிசுத்தமாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3353', '3', '21', '7', '¶ “ ‘அவர்கள் வேசித்தனத்தால் கறைப்பட்ட பெண்களையோ அல்லது தங்கள் கணவர்களிடமிருந்து விவாகரத்துப் பெற்றவர்களையோ திருமணம் செய்யக்கூடாது. ஏனெனில் ஆசாரியர்கள் தங்கள் இறைவனுக்குப் பரிசுத்தமானவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3354', '3', '21', '8', 'ஆசாரியர்கள் உங்கள் இறைவனின் உணவைப் பலியாகச் செலுத்துகிறபடியால், அவர்களைப் பரிசுத்தமானவர்களாக மதியுங்கள். உங்களைப் பரிசுத்தமாக்குகிற யெகோவாவாகிய நான் பரிசுத்தராய் இருக்கிறபடியால், அவர்களையும் பரிசுத்தமானவர்களாக எண்ணிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3355', '3', '21', '9', '¶ “ ‘ஒரு ஆசாரியனின் மகள் வேசியாகி அதினால் தன்னைக் கறைப்படுத்தினால், அவள் தன் தகப்பனை அவமானப்படுத்துகிறாள். அவள் நெருப்பிலே எரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3356', '3', '21', '10', '¶ “ ‘தன் சகோதரர்கள் மத்தியில் தன் தலையின்மேல் அபிஷேக எண்ணெய் ஊற்றப்பட்டவனும், ஆசாரியனுக்கான உடைகளை அணிவதற்கு நியமிக்கப்பட்டவனுமான தலைமை ஆசாரியன் தன் தலைமயிரைக் குலைக்கவோ, தன் உடைகளைக் கிழிக்கவோ கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3357', '3', '21', '11', 'அவன் ஒரு இறந்த உடல் கிடக்கும் இடத்திற்குப் போகக்கூடாது. அவனுடைய தகப்பனோ, தாயோ இறந்தாலும் அவன் தன்னை அசுத்தப்படுத்தக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3358', '3', '21', '12', 'அவன் தன் இறைவனின் பரிசுத்த இடத்தைவிட்டுப் புறப்படவோ, அதைத் தூய்மைக்கேடாக்கவோ கூடாது. ஏனெனில் அவன் தன் இறைவனின் அபிஷேக எண்ணெயால் அர்ப்பணிக்கப்பட்டிருக்கிறான். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3359', '3', '21', '13', '¶ “ ‘தலைமை ஆசாரியன் திருமணம் செய்யும் பெண், ஒரு கன்னிகையாகவே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3360', '3', '21', '14', 'அவன் ஒரு விதவையையோ, விவாகரத்து செய்யப்பட்டவளையோ, வேசித்தனத்தினால் கறைப்பட்ட ஒரு பெண்ணையோ திருமணம் செய்யக்கூடாது. தன் சொந்த மக்கள் மத்தியில் உள்ள கன்னிகையை மட்டுமே திருமணம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3361', '3', '21', '15', 'இவ்வாறாக அவன் தன் மக்கள் மத்தியில் தன் சந்ததிகளை மாசுப்படுத்தாமல் இருக்கவேண்டும். அவனைப் பரிசுத்தமாக்குகிற யெகோவா நானே’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3362', '3', '21', '16', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3363', '3', '21', '17', '“நீ ஆரோனிடம் சொல்லவேண்டியதாவது, ‘தலைமுறைதோறும் உன் சந்ததிகளில் அங்கவீனம் உள்ள எவனும் தன் இறைவனின் உணவைச் செலுத்தும்படிக்கு அருகில் வரக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3364', '3', '21', '18', 'எத்தகைய அங்கவீனமுள்ளவனும் சமீபத்தில் வரக்கூடாது. குருடன், முடவன், உருவம் சிதைந்தவன், உருவக் குறைபாடுள்ளவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3365', '3', '21', '19', 'கை அல்லது கால் முடமானவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3366', '3', '21', '20', 'கூன்முதுகன், வளர்ச்சி குன்றியவன், கண்ணில் குறைபாடுள்ளவன், சொறி அல்லது சீழ்வடியும் புண்ணுள்ளவன், விதைகள் சேதப்பட்டவன் ஆகிய எவனுமே அவ்வாறு வரக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3367', '3', '21', '21', 'ஆசாரியனான ஆரோனின் சந்ததிகளில் ஊனமுடைய யாராவது, நெருப்பினால் யெகோவாவுக்கு காணிக்கை செலுத்த சமீபத்தில் வரக்கூடாது. அவன் ஊனமுள்ளவனாகையால், தன் இறைவனின் உணவைச் செலுத்தும்படி சமீபமாய் வரக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3368', '3', '21', '22', 'அவன் தன் இறைவனின் மகா பரிசுத்தமான உணவையும், மற்ற பரிசுத்தமான உணவையும் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3369', '3', '21', '23', 'ஆனாலும் அவன் தன் அங்கவீனத்தினிமித்தம் திரைக்குச் சமீபமாய்ப் போகவோ, பலிபீடத்தை அணுகவோ கூடாது. இவ்வாறாக என் பரிசுத்த இடத்தைத் தூய்மைக்கேடாக்கக் கூடாது. ஆசாரியர்களைப் பரிசுத்தமாக்கும் யெகோவா நானே’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3370', '3', '21', '24', '¶ மோசே இவற்றை ஆரோனுக்கும், அவன் மகன்களுக்கும், இஸ்ரயேலர் அனைவருக்கும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3371', '3', '22', '1', '¶ யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3372', '3', '22', '2', '“நீ ஆரோனுக்கும் அவன் மகன்களுக்கும், இஸ்ரயேலர் எனக்கு அர்ப்பணிக்கும் பரிசுத்த காணிக்கைகளை மதித்து நடக்கும்படிச் சொல். இவ்விதமாய் அவர்கள் என் பரிசுத்த பெயருக்குத் தூய்மைக்கேடு உண்டாக்காமல் இருப்பார்கள். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3373', '3', '22', '3', '¶ “நீ அவர்களிடம் சொல்லவேண்டியதாவது: தலைமுறைதோறும் உன் சந்ததிகளில் எவனும், சம்பிரதாயப்படி அசுத்தமாய் இருந்தும், இஸ்ரயேலர் யெகோவாவுக்கு அர்ப்பணிக்கும் பரிசுத்த காணிக்கைக்குச் சமீபமாய் வருவானாகில், அவன் என் சமுகத்திலிருந்து அகற்றப்படவேண்டும். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3374', '3', '22', '4', '¶ “ ‘ஆரோனின் சந்ததிகளில் யாராவது, தொற்றும் தோல்வியாதி உள்ளவனாகவோ, உடல் கசிவு உள்ளவனாகவோ இருந்தால், அவன் சுத்திகரிக்கப்படும்வரை பரிசுத்த காணிக்கைகளை சாப்பிடக்கூடாது. சடலத்தால் கறைபட்ட ஏதாவதொன்றைத் தொடுவதினாலும், விந்து கசிவுள்ள ஒருவனைத் தொடுவதினாலும் அவன் அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3375', '3', '22', '5', 'அவன் தன்னை அசுத்தப்படுத்தக்கூடிய ஊரும்பிராணி ஒன்றைத் தொடுவதினாலும், எவ்வித அசுத்தத்தினாலும் தன்னை அசுத்தப்படுத்துகிற எவனையாவது தொடுவதினாலும் அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3376', '3', '22', '6', 'இப்படிப்பட்ட எதையும் தொடுபவன் மாலைவரை அசுத்தமாயிருப்பான். அவன் தான் தண்ணீரில் முழுகினாலொழிய பரிசுத்த காணிக்கை எதையும் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3377', '3', '22', '7', 'சூரியன் மறையும்போது அவன் சுத்தமாவான். அதன்பின் அவன் பரிசுத்த காணிக்கைகளைச் சாப்பிடலாம். ஏனெனில், அவை அவனுடைய உணவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3378', '3', '22', '8', 'செத்ததாகக் கண்டெடுக்கப்பட்ட எதையாவது அல்லது காட்டு மிருகங்களினால் கொல்லப்பட்ட எதையாவது சாப்பிடுவதினால் அவன் அசுத்தமாகக் கூடாது. நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3379', '3', '22', '9', '¶ “ ‘ஆசாரியர்கள் என் நியமங்களை அவமதித்து குற்றவாளிகளாகி சாகாதபடிக்கு, அவர்கள் அவற்றைக் கைக்கொள்ளவேண்டும். அவர்களைப் பரிசுத்தமாக்குகிற யெகோவா நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3380', '3', '22', '10', '¶ “ ‘ஆசாரியனின் குடும்பத்துக்குப் புறம்பான ஒருவனோ அல்லது ஆசாரியனின் விருந்தாளியோ அல்லது கூலியாளோ பரிசுத்த காணிக்கையைச் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3381', '3', '22', '11', 'ஆனால் ஆசாரியன் ஒரு அடிமையைப் பணம் கொடுத்து வாங்கினாலோ அல்லது ஒரு அடிமை அவன் வீட்டில் பிறந்தாலோ, அந்த அடிமை ஆசாரியனின் உணவைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3382', '3', '22', '12', 'ஆசாரியனின் மகள் ஆசாரியன் அல்லாத ஒருவனை திருமணம் செய்தால், அவளும் பரிசுத்த கொடைகளில் எதையும் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3383', '3', '22', '13', 'ஆனால், ஒரு ஆசாரியனின் மகள் விதவையாக இருந்தாலோ அல்லது விவாகரத்து செய்யப்பட்டவளாய் இருந்தாலோ, அவள் பிள்ளைகள் அற்றவளாய், தான் இளமையில் இருந்ததுபோலவே தன் தகப்பன் வீட்டில் வசிக்கும்படி திரும்பிவந்திருந்தால், அவள் தன் தகப்பனின் உணவைச் சாப்பிடலாம். அங்கீகரிக்கப்படாத யாராவது அதில் எதையும் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3384', '3', '22', '14', '¶ “ ‘யாரேனும் ஒருவன் தவறுதலாக பரிசுத்தமான காணிக்கையைச் சாப்பிட்டால், அக்காணிக்கைக்காக அவன் ஆசாரியனுக்குப் பதிலீடு செய்வதுடன், அதன் மதிப்பில் ஐந்தில் ஒரு பங்கையும் சேர்த்துக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3385', '3', '22', '15', 'இஸ்ரயேலர் யெகோவாவுக்குச் செலுத்தும் பரிசுத்த காணிக்கைகளை ஆசாரியர்கள் தூய்மைக்கேடாக்கக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3386', '3', '22', '16', 'அப்பரிசுத்த காணிக்கைகளை அங்கீகரிக்கப்படாதவர்கள் சாப்பிட அனுமதிப்பதின் மூலம், அவர்கள்மேல் தண்டனைக்குரிய குற்றத்தை சுமத்தாமல் இருக்கவேண்டும். நானே யெகோவா, அவர்களைப் பரிசுத்தமாக்குகிறவர்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3387', '3', '22', '17', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3388', '3', '22', '18', '“நீ ஆரோனோடும், அவன் மகன்களோடும், இஸ்ரயேலர் அனைவரோடும் பேசிச் சொல்லவேண்டியதாவது: ‘இஸ்ரயேலனோ, இஸ்ரயேலில் வசிக்கும் பிறநாட்டினனோ, யாராவது தன் நேர்த்திக்கடனைச் செலுத்தும்படியாகவோ அல்லது சுயவிருப்பக் காணிக்கையாகவோ யெகோவாவுக்கு ஒரு தகனகாணிக்கையைக் கொடையாகக் கொண்டுவரலாம். அவ்வாறு கொண்டுவருவதானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3389', '3', '22', '19', 'அது உங்கள் சார்பாக அங்கீகரிக்கப்படும்படி மாட்டு மந்தையிலிருந்தோ, ஆட்டு மந்தையிலிருந்தோ அல்லது வெள்ளாட்டு மந்தையிலிருந்தோ குறைபாடற்ற ஒரு ஆண் மிருகமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3390', '3', '22', '20', 'குறைபாடுள்ள எதையும் கொண்டுவர வேண்டாம். ஏனெனில் அது உங்கள் சார்பாக ஏற்றுக்கொள்ளப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3391', '3', '22', '21', 'ஒருவன் ஒரு விசேஷ நேர்த்திக்கடனை நிறைவேற்றுவதற்காகவோ அல்லது சுயவிருப்பக் காணிக்கைக்காகவோ தன் மாட்டு மந்தையில் இருந்தாவது, ஆட்டு மந்தையில் இருந்தாவது யெகோவாவுக்கு ஒரு சமாதான காணிக்கையைக் கொண்டுவந்தால், அது ஏற்கத்தக்கதாக இருக்கும்படி, குறைபாடற்றதாகவும், பழுதற்றதாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3392', '3', '22', '22', 'குருடானதையோ, காயமடைந்ததையோ, முடமானதையோ அல்லது தோலில் மருவுள்ளதையோ, சொறி அல்லது சீழ்வடியும் புண்ணுள்ளதையோ யெகோவாவுக்குச் செலுத்தவேண்டாம். இவைகளில் எதையும், நெருப்பினால் யெகோவாவுக்குச் செலுத்தப்படும் காணிக்கையாக, பலிபீடத்தின்மேல் வைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3393', '3', '22', '23', 'ஆனாலும் வளர்ச்சி குன்றிய அல்லது உருவம் சிதைவுற்ற ஒரு மாட்டையோ, செம்மறியாட்டையோ நீங்கள் சுயவிருப்பக் காணிக்கையாகச் செலுத்தலாம்; ஆனால் அவை நேர்த்திக்கடனை நிறைவேற்றுவதற்காக ஏற்றுக்கொள்ளப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3394', '3', '22', '24', 'விதைகள் காயப்பட்ட, நசுக்கப்பட்ட, கிழிக்கப்பட்ட அல்லது வெட்டப்பட்ட எந்தவொரு மிருகத்தையும், நீங்கள் யெகோவாவுக்குக் காணிக்கையாகச் செலுத்தக்கூடாது. உங்கள் சொந்த நாட்டில் இதைச் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3395', '3', '22', '25', 'இப்படிப்பட்ட மிருகங்களை நீங்கள் அந்நிய நாட்டினரின் கையிலிருந்து ஏற்றுக்கொள்ளவும், அவற்றை உங்கள் இறைவனின் உணவாகச் செலுத்தவும் வேண்டாம். உங்கள் சார்பில் அவை ஏற்றுக்கொள்ளப்படமாட்டாது. ஏனெனில், அவை உருவம் சிதைந்தவைகளாயும், குறைபாடுள்ளவைகளாயும் இருக்கின்றன.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3396', '3', '22', '26', '¶ யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3397', '3', '22', '27', '“கன்றுக்குட்டியோ, செம்மறியாட்டு குட்டியோ அல்லது வெள்ளாட்டு குட்டியோ பிறக்கும்போது அது தன் தாயுடன் ஏழு நாட்கள் தொடர்ந்து இருக்கவேண்டும். எட்டாம் நாளிலிருந்து யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கையாக அது ஏற்றுக்கொள்ளப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3398', '3', '22', '28', 'பசுவை அதன் கன்றுடனும், ஆட்டை அதன் குட்டியுடனும் ஒரே நாளில் வெட்டிக் கொல்லவேண்டாம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3399', '3', '22', '29', '¶ “நீங்கள் யெகோவாவுக்கு நன்றிக் காணிக்கை ஒன்றைப் பலியிடும்போது, அது உங்கள் சார்பாக ஏற்றுக்கொள்ளப்படும் விதத்தில் அதைப் பலியிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3400', '3', '22', '30', 'அந்த நாளிலேயே நீங்கள் அதைச் சாப்பிடவேண்டும். காலைவரை ஒன்றையும் விட்டுவைக்கவேண்டாம். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3401', '3', '22', '31', '¶ “என் கட்டளைகளைக் கைக்கொண்டு அவற்றைப் பின்பற்றுங்கள். நானே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3402', '3', '22', '32', 'என் பரிசுத்த பெயரை அசுத்தமாக்க வேண்டாம். இஸ்ரயேலரால் நான் பரிசுத்தர் என்று அங்கீகரிக்கப்பட வேண்டும். உங்களைப் பரிசுத்தமாக்குகிற யெகோவா நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3403', '3', '22', '33', 'உங்கள் இறைவனாயிருக்கும்படி நானே உங்களை எகிப்து நாட்டிலிருந்து கொண்டுவந்தேன். நானே யெகோவா” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3404', '3', '23', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3405', '3', '23', '2', '“இஸ்ரயேலருடன் நீ பேசி, அவர்களுக்கு சொல்லவேண்டியதாவது: இவை நியமிக்கப்பட்ட எனது பண்டிகைகள். யெகோவாவுக்குரிய நியமிக்கப்பட்ட பண்டிகைகள் இவையே. இவைகளை நீங்கள் பரிசுத்த சபை கூட்டங்களாகப் பிரசித்தப்படுத்த வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3406', '3', '23', '3', '¶ “ ‘நீங்கள் ஆறுநாட்கள் வேலை செய்யலாம். ஆனால் ஏழாம்நாளோ இளைப்பாறுதலுக்குரிய ஒரு ஓய்வுநாள். அது பரிசுத்த சபைக்கூடும் நாள். அந்த நாளில் நீங்கள் எந்த ஒரு வேலையையும் செய்யக்கூடாது. நீங்கள் எங்கு வாழ்ந்தாலும் அது யெகோவாவுக்குரிய ஓய்வுநாளாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3407', '3', '23', '4', '¶ “ ‘யெகோவாவினால் நியமிக்கப்பட்ட பண்டிகைகள் இவையே: அவைகளுக்காக நியமிக்கப்பட்ட காலங்களில், நீங்கள் அவைகளைப் பரிசுத்த சபை கூடுதல்களாகப் பிரசித்தப்படுத்த வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3408', '3', '23', '5', 'முதலாம் மாதம் பதினான்காம் நாள் பொழுதுபடும் வேளையில் யெகோவாவின் பஸ்கா பண்டிகை ஆரம்பமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3409', '3', '23', '6', 'அதே மாதம் பதினைந்தாம் நாளில் யெகோவாவின் புளிப்பில்லாத அப்பப்பண்டிகை ஆரம்பமாகும். ஏழுநாட்களுக்கு நீங்கள் புளிப்பில்லாமல் செய்யப்பட்ட அப்பங்களைச் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3410', '3', '23', '7', 'முதலாம் நாள் நீங்கள் பரிசுத்த சபையைக் கூட்டவேண்டும். அந்த நாளில் வழக்கமான வேலைகள் எதையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3411', '3', '23', '8', 'யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கையை ஏழுநாட்களுக்குக் கொண்டுவர வேண்டும். ஏழாம்நாளில் பரிசுத்த சபையைக் கூட்டவேண்டும். அந்த நாளில் வழக்கமான வேலைகள் எதையும் செய்யக்கூடாது’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3412', '3', '23', '9', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3413', '3', '23', '10', '“நீ இஸ்ரயேல் மக்களிடம் பேசி, அவர்களிடம் சொல்லவேண்டியதாவது: ‘நான் உங்களுக்குக் கொடுக்கப்போகும் நாட்டிற்குள் நீங்கள் போய், அதன் விளைச்சலை அறுவடை செய்யும்போது, உங்கள் அறுவடையின் முதலாவது தானியக் கதிர்க்கட்டை ஆசாரியனிடம் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3414', '3', '23', '11', 'அது உங்கள் சார்பாக ஏற்றுக்கொள்ளப்படும்படி ஆசாரியன் அந்தக் கதிர்க்கட்டை யெகோவாவுக்கு முன்பாக அசைவாட்டவேண்டும். ஓய்வுநாளுக்கு அடுத்தநாள் ஆசாரியன் அதை அசைவாட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3415', '3', '23', '12', 'அந்தக் கதிர்க்கட்டை அசைவாட்டும் அந்நாளிலே ஒரு வயதுடைய குறைபாடற்ற செம்மறியாட்டுக் குட்டியை யெகோவாவுக்குத் தகன காணிக்கையாகப் பலியிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3416', '3', '23', '13', 'அதனுடன் அதற்குரிய தானியக் காணிக்கையாக, ஒரு எப்பாவின் பத்தில் இரண்டு பங்கு அளவு எண்ணெய்விட்டுப் பிசைந்த சிறந்த மாவாக அதைச் செலுத்தவேண்டும். அது மகிழ்ச்சியூட்டும் நறுமணமாக யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கையாகும். அத்துடன் நான்கில் ஒரு பங்கு ஹின் அளவான திராட்சை இரசத்தை, அதற்குரிய பானகாணிக்கையாகவும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3417', '3', '23', '14', 'நீங்கள் உங்கள் இறைவனுக்கு முதற்பலனில் இக்காணிக்கையைக் கொண்டுவரும் அந்த நாள்வரை, அதிலிருந்து எந்தவொரு அப்பத்தையோ, வறுத்த தானியத்தையோ, பச்சைத் தானியத்தையோ சாப்பிடக்கூடாது. நீங்கள் எங்கே வாழ்ந்தாலும், தலைமுறைதோறும் இது உங்களுக்கு நிரந்தர நியமமாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3418', '3', '23', '15', '¶ “ ‘நீங்கள் அசைவாட்டும் காணிக்கையாகக் கதிர்க்கட்டைக் கொண்டுவந்த நாளான ஓய்வுநாளுக்கு அடுத்த நாளிலிருந்து, முழுமையாக ஏழு வாரங்களை எண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3419', '3', '23', '16', 'ஏழாவது ஓய்வுநாளுக்கு அடுத்தநாளான ஐம்பதாவது நாள்வரை எண்ணுங்கள். அதன்பின் யெகோவாவுக்குப் புதிய தானியக் காணிக்கையைக் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3420', '3', '23', '17', 'நீங்கள் எங்கு வாழ்ந்தாலும் பத்தில் இரண்டு எப்பா அளவான சிறந்த மாவினால் புளிப்பூட்டப்பட்டுத் தயாரிக்கப்பட்ட இரண்டு அப்பங்களை, யெகோவாவுக்கான முதற்பலன்களின் அசைவாட்டும் காணிக்கையாகக் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3421', '3', '23', '18', 'இந்த அப்பத்துடன், ஏழு செம்மறியாட்டுக் கடாக்குட்டிகளைக் கொண்டுவர வேண்டும். ஒவ்வொன்றும் ஒரு வயதுடையதும், குறைபாடற்றதுமாய் இருக்கவேண்டும். அவற்றுடன் ஒரு காளையையும், இரண்டு செம்மறியாட்டுக் கடாக்களையும் கொண்டுவாருங்கள். இவை அவர்களுடைய தானியக் காணிக்கைகளோடும், பானகாணிக்கைகளோடும் யெகோவாவுக்குரிய தகன காணிக்கையாக இருக்கும். இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் ஒரு நறுமணமாக நெருப்பினால் செலுத்தப்படும் காணிக்கையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3422', '3', '23', '19', 'அதன்பின் பாவநிவாரண காணிக்கையாக ஒரு வெள்ளாட்டுக்கடாவையும், சமாதான காணிக்கையாக, ஒவ்வொன்றும் ஒரு வயதுடையதாயிருக்கிற இரண்டு செம்மறியாட்டுக் குட்டிகளையும் பலியிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3423', '3', '23', '20', 'ஆசாரியன் இந்த இரண்டு செம்மறியாட்டுக் குட்டிகளையும் முதற்பலன்களின் அப்பத்துடன் யெகோவாவின் முன்னிலையில் அசைவாட்டும் காணிக்கையாக அசைவாட்டவேண்டும். யெகோவாவுக்குப் பரிசுத்தமான இந்தக் காணிக்கை பொருட்கள் ஆசாரியனுக்குச் சொந்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3424', '3', '23', '21', 'அதே நாளில் பரிசுத்த சபைக்கூடுதலை நீங்கள் அறிவிக்கவேண்டும். அந்நாளில் வழக்கமாக நீங்கள் செய்யும் எந்த வேலையையும் செய்யவேண்டாம். நீங்கள் எங்கே வாழ்ந்தாலும் தலைமுறைதோறும் இது உங்களுக்கு நிரந்தர நியமமாயிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3425', '3', '23', '22', '¶ “ ‘நீங்கள் உங்கள் நிலத்தில் அறுவடை செய்யும்போது, வயலின் ஓரங்களில் உள்ளவைகளை அறுவடை செய்யாமலும், அறுவடையில் சிந்தியதைப் பொறுக்காமலும் விட்டுவிடுங்கள். இவைகளை ஏழைகளுக்கும், பிறநாட்டினருக்கும் விட்டுவிடுங்கள். உங்கள் இறைவனாகிய யெகோவா நானே’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3426', '3', '23', '23', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3427', '3', '23', '24', '“நீ இஸ்ரயேலரிடம் சொல்லவேண்டியதாவது: ‘ஏழாம் மாதத்தின் முதலாம் நாள் உங்களுக்கு ஒரு ஓய்வுநாளாயிருக்க வேண்டும். அந்த நாள் எக்காளம் முழங்கி, நினைவு விழாவாகக் கொண்டாடப்படும் ஒரு பரிசுத்த சபைக்கூடுதலாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3428', '3', '23', '25', 'அந்த நாளில் வழக்கமாகச் செய்யும் வேலைகளைச் செய்யாமல் யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கையை கொண்டுவர வேண்டும்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3429', '3', '23', '26', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3430', '3', '23', '27', '“ஏழாம் மாதத்தின் பத்தாம்நாள் பாவநிவிர்த்தி செய்யும் நாளாகும். அந்த நாளில் பரிசுத்த சபையைக் கூட்டி உபவாசித்து, உங்களை ஒடுக்கி, யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கையைக் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3431', '3', '23', '28', 'அந்த நாளிலே எந்தவொரு வேலையையும் செய்யவேண்டாம். ஏனெனில், அதுவே உங்கள் இறைவனாகிய யெகோவாவுக்கு முன்பாக உங்களுக்காகப் பாவநிவிர்த்தி செய்யப்படும் பாவநிவிர்த்தி நாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3432', '3', '23', '29', 'அந்த நாளில் உபவாசித்து தன்னை ஒடுக்காத எவனும் தன் மக்களில் இருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3433', '3', '23', '30', 'அந்த நாளில் வேலைசெய்யும் எவனையும், அவனுடைய மக்கள் மத்தியிலிருந்து நான் அழித்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3434', '3', '23', '31', 'நீங்கள் எந்தவொரு வேலையுமே செய்யக்கூடாது. நீங்கள் எங்கு வாழ்ந்தாலும் தலைமுறைதோறும் இது உங்களுக்கு ஒரு நிரந்தர நியமமாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3435', '3', '23', '32', 'இந்நாள் உங்களுக்கான ஓய்வுநாள். அதில் உபவாசித்து உங்களையே நீங்கள் ஒடுக்கவேண்டும். மாதத்தின் ஒன்பதாம்நாள் மாலையிலிருந்து மறுநாள் மாலைவரை நீங்கள் உங்கள் ஓய்வுநாளை அனுசரிக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3436', '3', '23', '33', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3437', '3', '23', '34', '“நீ இஸ்ரயேலரிடம் சொல்லவேண்டியதாவது, ‘ஏழாம் மாதம் பதினைந்தாம் நாளிலே யெகோவாவின் கூடாரப்பண்டிகை ஆரம்பமாகி, தொடர்ந்து ஏழு நாட்கள் நடைபெறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3438', '3', '23', '35', 'முதலாம் நாள் பரிசுத்த சபைக்கூடும் நாள். அந்நாளில் வழக்கமான வேலையொன்றையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3439', '3', '23', '36', 'யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கையை ஏழுநாட்களுக்குக் கொண்டுவாருங்கள். எட்டாவது நாள் பரிசுத்த சபையைக் கூட்டி நெருப்பினால் யெகோவாவுக்குக் காணிக்கையைச் செலுத்துங்கள். அதுவே சபைக்கூடுதல் முடிவடையும் நாள். அந்நாளில் வழக்கமாகச் செய்யும் வேலையொன்றையும் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3440', '3', '23', '37', '¶ “ ‘யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கைகளைக் கொண்டுவருவதற்காக, பரிசுத்த சபைக்கூடுதல்களாக நீங்கள் பிரசித்தப்படுத்தும்படி யெகோவாவினால் நியமிக்கப்பட்ட பண்டிகைகள் இவையே. இப்பண்டிகைகளில் ஒவ்வொரு நாளுக்கும் தேவையான தகன காணிக்கைகளும், தானியக் காணிக்கைகளும், பலிகளும், பான காணிக்கைகளும் கொண்டுவரப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3441', '3', '23', '38', 'இக்காணிக்கைகள் யாவும், யெகோவாவின் ஓய்வுநாள் காணிக்கைகளோடு கூடுதலாகக் கொடுக்க வேண்டியவையாகும். இவை உங்கள் கொடைகளோடும். நீங்கள் நேர்ந்துகொண்ட எதனோடும், நீங்கள் யெகோவாவுக்குக் கொடுக்கும் உங்கள் சுயவிருப்பக் காணிக்கைகள் அனைத்தோடும் கூடுதலாகக் கொடுக்கப்பட வேண்டியவைகளாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3442', '3', '23', '39', '¶ “ ‘ஆகவே நீங்கள் நாட்டின் விளைச்சலைத் சேர்த்தபின், ஏழாம் மாதம் பதினைந்தாம்நாள் தொடங்கி, ஏழுநாட்களுக்கு யெகோவாவுக்கான இப்பண்டிகையைக் கொண்டாடுங்கள். முதலாம் நாள் ஓய்வுநாளாகும். எட்டாம் நாளும் ஓய்வுநாளாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3443', '3', '23', '40', 'முதலாம் நாளிலே உங்கள் மரங்களிலிருந்து சிறந்த பழங்களையும், ஓலைகளையும், இலைகளுள்ள கொப்புகளையும், ஆற்றலறியையும் எடுத்துக்கொண்டு, ஏழு நாட்கள் உங்கள் இறைவனாகிய யெகோவா முன்னிலையில் களிகூருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3444', '3', '23', '41', 'ஒவ்வொரு வருடமும் ஏழுநாட்களுக்கு யெகோவாவுக்குரிய பண்டிகையாக இதைக் கொண்டாடுங்கள். இது தலைமுறைதோறும் நிரந்தர நியமமாக இருக்கும். ஏழாம் மாதத்தில் இதைக் கொண்டாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3445', '3', '23', '42', 'நீங்கள் ஏழுநாட்களுக்குக் கூடாரங்களில் வசியுங்கள். ஊரில் பிறந்த இஸ்ரயேலர் யாவரும் கூடாரங்களில் வசிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3446', '3', '23', '43', 'இவ்விதமாய் நான் இஸ்ரயேலரை எகிப்திலிருந்து வெளியே கொண்டுவந்தபோது, அவர்களைக் கூடாரங்களில் வசிக்கச்செய்தேன் என்று உங்கள் சந்ததிகள் அறிந்துகொள்வார்கள். உங்கள் இறைவனாகிய யெகோவா நானே’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3447', '3', '23', '44', '¶ இவ்வாறு மோசே, யெகோவாவினால் நியமிக்கப்பட்ட பண்டிகைகளை இஸ்ரயேலருக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3448', '3', '24', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3449', '3', '24', '2', '“விளக்குகள் தொடர்ந்து எரிந்து ஒளி கொடுக்கும்படியாக, ஒலிவ விதைகளை இடித்துப் பிழிந்தெடுத்த தெளிந்த எண்ணெயைக் கொண்டுவரும்படி இஸ்ரயேலருக்குக் கட்டளையிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3450', '3', '24', '3', 'சபைக் கூடாரத்திலே, சாட்சிப்பெட்டியின் திரைக்கு வெளியே, இந்த விளக்குகளை ஆரோன் யெகோவா முன்னிலையில் மாலைவேளை தொடங்கி விடியும்வரை தொடர்ந்து எரியும்படிச் செய்யவேண்டும். இது தலைமுறைதோறும் ஒரு நிரந்தர நியமமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3451', '3', '24', '4', 'சுத்தத் தங்கத்தினாலான குத்துவிளக்கின் மேலுள்ள விளக்குகள் யெகோவா முன்னிலையில் தொடர்ந்து எரியும்படி அவன் பார்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3452', '3', '24', '5', '¶ “சிறந்த மாவை எடுத்து, ஒவ்வொரு அப்பத்திற்கும் பத்தில் இரண்டு எப்பா அளவு மாவைப் பயன்படுத்தி, பன்னிரண்டு அப்பங்களைச் சுடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3453', '3', '24', '6', 'ஒவ்வொரு வரிசையிலும் ஆறு அப்பங்களாக, யெகோவா முன்னிலையில் காணப்படும் சுத்தத் தங்கத்தினாலான மேஜையின்மேல் இரண்டு வரிசைகளில் அவற்றை வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3454', '3', '24', '7', 'ஒவ்வொரு வரிசையிலும் அப்பத்திற்கான ஞாபகார்த்தப் பங்காகவும், நெருப்பினால் யெகோவாவுக்குச் செலுத்தப்படும் ஒரு காணிக்கையாகவும் இருக்கும்படி, கொஞ்சம் சுத்தமான நறுமணத்தூளையும் போடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3455', '3', '24', '8', 'ஒவ்வொரு ஓய்வுநாளிலும் இஸ்ரயேலர் சார்பான, நிரந்தர உடன்படிக்கையாக இந்த அப்பம் யெகோவாவுக்கு முன்பாக நித்தமும் வைக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3456', '3', '24', '9', 'இது ஆரோனுக்கும் அவன் மகன்களுக்கும் உரியது. அவர்கள் இதை ஒரு பரிசுத்த இடத்தில் சாப்பிடவேண்டும். ஏனெனில், இது யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கைகளில் அவர்களுடைய நிரந்தரமான உரிமையில் மகா பரிசுத்தமான பங்கு.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3457', '3', '24', '10', '¶ ஒரு எகிப்திய மனிதனுக்கும், இஸ்ரயேல் பெண்ணுக்கும் மகனான ஒரு மனிதன் இஸ்ரயேல் மக்களுக்குள் போனான். அவனுக்கும் ஒரு இஸ்ரயேலனுக்கும் இடையில் முகாமுக்குள் சண்டை மூண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3458', '3', '24', '11', 'அந்த நேரத்தில் இஸ்ரயேல் பெண்ணின் மகனான அவன், யெகோவாவின் பெயரை தூஷண வார்த்தைகளால் நிந்தித்தான். எனவே அவர்கள் அவனை மோசேயிடம் கொண்டுவந்தார்கள். அவனுடைய தாய் தாண் கோத்திரத்து திப்ரியின் மகளான செலோமித்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3459', '3', '24', '12', 'அவனைப்பற்றி யெகோவாவின் விருப்பம் தெளிவாகும் வரை, அவனை அவர்கள் காவலில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3460', '3', '24', '13', '¶ அப்பொழுது யெகோவா மோசேயுடன் பேசிச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3461', '3', '24', '14', '“நீ நிந்தித்தவனை முகாமுக்கு வெளியே கொண்டுபோக வேண்டும். அவன் நிந்தித்ததைக் கேட்டவர்கள் எல்லோரும் தங்கள் கைகளை அவன் தலையில் வைக்கவேண்டும். பின்பு சபையார் அனைவரும் அவனைக் கல்லெறிந்து கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3462', '3', '24', '15', 'நீ இஸ்ரயேலரிடம் சொல்லவேண்டியதாவது: யாராவது தன் இறைவனை நிந்தித்தால், அக்குற்றத்திற்கு அவன் பொறுப்பாளியாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3463', '3', '24', '16', 'யெகோவாவின் பெயரை நிந்திக்கிற எவனும் கொல்லப்படவேண்டும். சபையார் அனைவரும் அவனைக் கல்லெறிந்து கொல்லவேண்டும். அவன் பிறநாட்டினனோ, தன் நாட்டினனோ யெகோவாவின் பெயரை நிந்தித்தால் அவன் கொல்லப்படவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3464', '3', '24', '17', '¶ “ ‘யாராவது ஒருவன் ஒரு மனித உயிரைக் கொலை செய்தால், அவன் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3465', '3', '24', '18', 'யாராவது ஒருவன் இன்னொருவனுடைய மிருகத்தைக் கொன்றால், அவன் உயிருக்குப்பதில், உயிராகப் பதிலீடு செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3466', '3', '24', '19', 'யாராவது ஒருவன் தன் அயலானை காயப்படுத்தினால், அவன் செய்தபடியே, அவனுக்கும் திருப்பிச் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3467', '3', '24', '20', 'முறிவுக்கு முறிவு, கண்ணுக்குக் கண், பல்லுக்குப் பல் பதிலீடு செய்யப்படவேண்டும். மற்றவனைக் காயப்படுத்தியது போலவே இவனும் அவ்விதமாய் காயப்படுத்தப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3468', '3', '24', '21', 'மிருகத்தைக் கொல்லுகிற எவனும் அதற்காகப் பதிலீடு செய்யவேண்டும். ஆனால் மனிதனைக் கொல்லுகிறவனோ கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3469', '3', '24', '22', 'உங்களிடம் தன் நாட்டினனுக்கும், பிறநாட்டினனுக்கும் ஒரேவிதமான சட்டம் இருக்கவேண்டும். உங்கள் இறைவனாகிய யெகோவா நானே’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3470', '3', '24', '23', '¶ மோசே இஸ்ரயேலருடன் பேசினான். அவர்கள் இறைவனை நிந்தனை செய்தவனை முகாமுக்கு வெளியே கொண்டுபோய் கல்லெறிந்து கொன்றார்கள். இவ்விதமாய் மோசேக்கு யெகோவா கட்டளையிட்டபடியே இஸ்ரயேலர் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3471', '3', '25', '1', '¶ யெகோவா சீனாய் மலையில் மோசேயுடன் பேசினார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3472', '3', '25', '2', '“நீ இஸ்ரயேலருடன் பேசிச் சொல்லவேண்டியதாவது: ‘நான் உங்களுக்குக் கொடுக்கப்போகும் நாட்டிற்குள் நீங்கள் செல்லும்போது, அந்த நாடும் யெகோவாவுக்காக ஓய்வை கடைபிடிக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3473', '3', '25', '3', 'ஆறு வருடங்கள் உங்கள் வயல்களை விதைத்து, ஆறு வருடங்கள் திராட்சைத் தோட்டத்தின் கொடிகளின் கிளைகளைத்தரித்து சுத்தம்செய்து, அவற்றின் பலனை அறுவடை செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3474', '3', '25', '4', 'ஆனால் ஏழாம் வருடத்தில், நிலம் ஓய்வு பெறவேண்டும். அது யெகோவாவுக்கான ஓய்வு. அந்த வருடத்தில் நீங்கள் வயலை விதைக்கவும், திராட்சைத்தோட்டத்து கிளைகளைத் தரிக்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3475', '3', '25', '5', 'தானாய் முளைத்து விளையும் பயிரை, அறுவடை செய்யவும் வேண்டாம். பராமரிக்கப்படாத திராட்சைக் கொடியிலிருந்து பழங்களைப் பறிக்கவும் வேண்டாம். நிலத்திற்கு ஓய்வு வருடம் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3476', '3', '25', '6', 'நாட்டின் ஓய்வு வருடத்தில் விளைகிறது உனக்கு உணவாகும். அது உனக்கும், உன் வேலைக்காரனுக்கும், வேலைக்காரிக்கும், கூலியாளுக்கும், உங்கள் மத்தியில் வசிக்கும் தற்காலிக குடியிருப்பாளனுக்கும் உணவாகும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3477', '3', '25', '7', 'உன் வீட்டு மிருகங்களுக்கும், வயல்களிலுள்ள மிருகங்களுக்கும் அது உணவாயிருக்கும். நிலத்தின் விளைச்சல் எதையும் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3478', '3', '25', '8', '¶ “ ‘ஏழு ஓய்வு வருடங்களை எண்ணுங்கள். ஏழுமுறை ஏழு வருடங்களாக நாற்பத்தொன்பது வருடங்கள் வரும்வரை ஏழு ஓய்வு வருடங்களை எண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3479', '3', '25', '9', 'பின்பு ஏழாம் மாதம் பத்தாம் தேதியிலே, நாடெங்கிலும் எக்காளம் ஊதுங்கள். பாவநிவிர்த்தி நாளிலே, எக்காளத்தை நாடெங்கும் ஊதுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3480', '3', '25', '10', 'ஐம்பதாம் வருடத்தை அர்ப்பணம் செய்து, நாட்டு மக்கள் அனைவருக்கும், விடுதலையைப் பிரசித்தப்படுத்துங்கள். அது உங்களுக்கான யூபிலி வருடமாயிருக்கும். உங்களில் ஒவ்வொருவனும் தன்தன் குடும்பச் சொத்து உரிமைக்கும், தன்தன் கோத்திரத்திற்கும் திரும்பிச் செல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3481', '3', '25', '11', 'ஐம்பதாம் வருடம் உங்களுக்கு ஒரு யூபிலி வருடம். நீங்கள் விதைக்கவோ, தானாய் விளைந்த தானியத்தையாகிலும் திராட்சைப் பழங்களையாகிலும் அறுவடை செய்யவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3482', '3', '25', '12', 'ஏனெனில் அது யூபிலி வருடம்; அது உங்களுக்குப் பரிசுத்தமாயிருக்க வேண்டும். அந்த வருடம் வயல்களில் தானாய் விளைந்தவற்றை மட்டுமே சாப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3483', '3', '25', '13', '¶ “ ‘இந்த யூபிலி வருடத்தில் நீங்கள் ஒவ்வொருவரும் உங்கள் முற்பிதாக்களின் இடங்களுக்குத் திரும்பிச் செல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3484', '3', '25', '14', '¶ “ ‘நீங்கள் உங்கள் நாட்டவனுக்கு ஒரு நிலத்தை விற்றாலோ அல்லது அவனிடமிருந்து வாங்கினாலோ ஒருவருக்கொருவர் அநியாயம் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3485', '3', '25', '15', 'நீங்கள் உங்கள் நாட்டினரிடமிருந்து நிலத்தை வாங்கும்போது, சென்ற யூபிலி வருடத்திலிருந்து கழிந்த வருடங்களின் எண்ணிக்கையின் அடிப்படையில் வாங்கவேண்டும். அவன் உங்களுக்கு விற்கும்போது விளைச்சலை அறுவடை செய்யவேண்டிய வருடங்களின் எண்ணிக்கையின் அடிப்படையிலேயே அதை விற்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3486', '3', '25', '16', 'அறுவடை வருடங்கள் அதிகமாக இருந்தால், நீங்கள் விலையையும் அதிகரிக்கவேண்டும். வருடங்கள் குறைவாக இருந்தால் விலையையும் குறைக்கவேண்டும். ஏனெனில், அவன் உங்களுக்கு உண்மையாக விற்பது அறுவடையின் எண்ணிக்கையின் மதிப்பையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3487', '3', '25', '17', 'ஆகவே நீங்கள் ஒருவருக்கொருவர் அநியாயம் செய்யாமல் உங்கள் இறைவனுக்குப் பயந்து நடவுங்கள். நானே உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3488', '3', '25', '18', '¶ “ ‘நீங்கள் என்னுடைய விதிமுறைகளைப் பின்பற்றி, என் சட்டங்களுக்குக் கீழ்ப்படிய கவனமாயிருங்கள். அப்பொழுது நீங்கள் உங்கள் நாட்டிலே பாதுகாப்புடன் வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3489', '3', '25', '19', 'அப்பொழுது நாடு தன் பலனைக் கொடுக்கும். நீங்கள் திருப்தியாகச் சாப்பிட்டு, அதில் பாதுகாப்புடன் வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3490', '3', '25', '20', 'நீங்கள் ஏழாம் வருடத்தில் விதையாமலும், அறுவடை செய்யாமலும் இருந்து, எதைச் சாப்பிடுவோம் என்று கேட்பீர்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3491', '3', '25', '21', 'ஆறாம் வருடத்தில் நான் உங்களுக்கு அதிக விளைச்சலுள்ள ஆசீர்வாதத்தை அனுப்புவேன். அவ்வருடத்தில் மூன்று வருடங்களுக்கு போதுமான பலனை அந்நிலம் தரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3492', '3', '25', '22', 'நீங்கள் எட்டாம் வருடத்தில் விதைக்கும் காலத்தில் பழைய விளைச்சலிலிருந்து சாப்பிடுவீர்கள். ஒன்பதாம் வருடத்தில் அறுவடை செய்யும்வரை நீங்கள் அதில் தொடர்ந்து சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3493', '3', '25', '23', '¶ “ ‘நிலம் நிரந்தரமாய் விற்கப்படக்கூடாது. நிலம் என்னுடையது. நீங்களோ, பிறநாட்டினரும் குத்தகைக்காரருமாக இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3494', '3', '25', '24', 'நீங்கள் சொத்துரிமையாகக் கொண்டிருக்கும் நாடெங்கும் அந்த நிலங்களை மீட்டுக்கொள்வதற்கான முன்னேற்பாடுகளைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3495', '3', '25', '25', '¶ “ ‘உன் நாட்டினருக்குள் ஒருவன் ஏழையாகி தன் சொத்து நிலத்தில் கொஞ்சத்தை விற்றால், அவனுடைய நெருங்கிய உறவினன் முன்வந்து, தன் நாட்டினன் விற்றுப்போட்டதை மீட்டுக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3496', '3', '25', '26', 'ஆனாலும், ஒருவனுக்கு அவ்வாறு மீட்கக்கூடிய நெருங்கிய உறவினன் இல்லாமல் இருந்து, அவன் தானே செல்வந்தனாகி, அதை மீட்கத்தக்க வசதியைப் பெற்றிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3497', '3', '25', '27', 'அவன் விற்றதிலிருந்து கழிந்த வருடங்களுக்கான மதிப்பை நிர்ணயித்து, தான் ஏற்கெனவே விற்ற விலையிலிருந்து அதைக் கழித்து, மிகுதியை தன்னிடம் வாங்கியவனிடம் திருப்பிக் கொடுக்கவேண்டும். அப்பொழுது அவன் தன் சொத்து நிலத்திற்குத் திரும்பிப்போகலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3498', '3', '25', '28', 'ஆனால் தான் விற்றதைத் திருப்பிவாங்க வசதி இல்லாதுபோனால், யூபிலி வருடம் மட்டும் அது வாங்கியவனுக்கு உரிமையாயிருக்கும். ஆனால், யூபிலி வருடத்தில் அது விற்றவனுக்குத் திருப்பிக்கொடுக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3499', '3', '25', '29', '¶ “ ‘ஒருவன் மதில் சூழ்ந்த பட்டணத்திலுள்ள ஒரு வீட்டை விற்றால், அதை விற்றபின் ஒரு வருடம் நிறைவடைவதற்குள் அதை மீட்க அவனுக்கு உரிமை உண்டு. அந்தக் காலத்திற்குள் அவன் அதை மீட்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3500', '3', '25', '30', 'ஒரு வருடம் நிறைவடையுமுன் அவன் அதைத் திருப்பி மீட்காவிட்டால், மதில் சூழ்ந்த பட்டணத்தில் இருக்கும் அவ்வீடு வாங்கியவனுக்கும், அவன் பின்வரும் சந்ததிக்கும் நிரந்தர உரிமையாகும். அது யூபிலி வருடத்தில் திருப்பிக்கொடுக்கப்பட வேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3501', '3', '25', '31', 'ஆனால் மதில் சூழப்படாத கிராமப் பகுதிகளிலுள்ள வீடுகள், நாட்டின் நிலங்களைப்போல் கருதப்படும். அவை மீட்கப்படலாம். யூபிலி வருடத்தில் அவை திருப்பி கொடுக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3502', '3', '25', '32', '¶ “ ‘ஆனால் லேவியர்களோ, லேவியருடைய நகரங்களிலிருக்கிற தங்களுடைய வீடுகளை மீட்க எப்பொழுதும் உரிமையுடையவர்களாய் இருக்கிறார்கள். அவை அவர்களுடைய உரிமைச்சொத்துக்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3503', '3', '25', '33', 'எனவே லேவியருடைய சொத்து மீட்கக்கூடியது. அதாவது அவர்களுக்குரிய எந்தப் பட்டணத்திலாவது ஒரு வீடு விற்கப்பட்டால், அது யூபிலி வருடத்தில் திருப்பிக்கொடுக்கப்பட வேண்டும். ஏனெனில், இஸ்ரயேலர் மத்தியில் லேவியர்களுடைய பட்டணங்களிலுள்ள வீடுகள் மட்டுமே அவர்களுடைய சொத்தாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3504', '3', '25', '34', 'ஆனால் அவர்களுடைய பட்டணங்களுக்குரிய மேய்ச்சல் நிலமோ, விற்கப்படக்கூடாது. ஏனெனில், அவை அவர்களின் நிரந்தர சொத்துரிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3505', '3', '25', '35', '¶ “ ‘உங்கள் நாட்டினருக்குள் ஒருவன் ஏழையாகி, தன்னைத்தானே பராமரிக்க இயலாத வேளையில், ஒரு பிறநாட்டினனுக்கோ, தற்காலிக குடியிருப்பாளனுக்கோ உதவுவதுபோல் நீங்கள் அவனுக்கு உதவிசெய்யுங்கள். அவ்வாறு உங்கள் மத்தியில் அவன் தொடர்ந்து வாழலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3506', '3', '25', '36', 'அவனிடம் எவ்வித வட்டியையும் வாங்கவேண்டாம். ஆனால் உங்கள் இறைவனுக்குப் பயந்து நடவுங்கள். இப்படியாக உங்கள் நாட்டினன் உங்கள் மத்தியில் தொடர்ந்து வாழலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3507', '3', '25', '37', 'நீங்கள் அவனுக்கு வட்டிக்குக் கடன் கொடுக்கக்கூடாது. இலாபத்திற்கு அவனுக்கு உணவும் விற்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3508', '3', '25', '38', 'உங்களுக்குக் கானான் நாட்டைக் கொடுக்கவும், உங்கள் இறைவனாயிருக்கவும் உங்களை எகிப்து நாட்டிலிருந்து வெளியே கொண்டுவந்த, உங்கள் இறைவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3509', '3', '25', '39', '¶ “ ‘உங்கள் நாட்டவரில் ஒருவன் உங்களுக்குள் ஏழையாகி தன்னை விற்றால், அவனை அடிமையாக வேலைசெய்ய வைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3510', '3', '25', '40', 'அவன் ஒரு கூலிக்காரனைப் போலவும், உங்களிடம் வந்த தற்காலிக குடியிருப்பாளனைப் போலவும் நடத்தப்படவேண்டும். யூபிலி வருடம்வரை அவன் உங்களுக்குப் பணிசெய்ய வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3511', '3', '25', '41', 'அதன்பின் அவனும் அவன் பிள்ளைகளும் விடுவிக்கப்பட வேண்டும். அவன் தன் சொந்தக் கோத்திரத்திற்கும் முற்பிதாக்களின் சொத்து நிலத்திற்கும் திரும்பிப் போகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3512', '3', '25', '42', 'எகிப்து நாட்டிலிருந்து நான் வெளியே கொண்டுவந்த இஸ்ரயேலர் என் பணியாட்களாய் இருப்பதால், அவர்கள் அடிமைகளாக விற்கப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3513', '3', '25', '43', 'அவர்களை நீங்கள் கொடூரமாய் ஆளுகை செய்யாமல் உங்கள் இறைவனுக்குப் பயந்து நடவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3514', '3', '25', '44', '¶ “ ‘உங்களைச் சுற்றியிருக்கிற நாடுகளிடமிருந்தே உங்களுக்கு ஆண் அடிமைகளும், பெண் அடிமைகளும் வரவேண்டும். அவர்களிடமிருந்தே நீங்கள் அடிமைகளை வாங்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3515', '3', '25', '45', 'உங்கள் மத்தியில் வசிக்கும் தற்காலிக குடியிருப்பாளர்களில் சிலரை அடிமைகளாக வாங்கலாம். உங்கள் நாட்டில் பிறந்த அவர்களின் வம்சத்தைச் சேர்ந்த அங்கத்தினர்களையும் வாங்கலாம். அவர்கள் உங்கள் சொத்துக்களாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3516', '3', '25', '46', 'நீங்கள் அவர்களை உங்கள் பிள்ளைகளுக்கு உரிமைச்சொத்தாக எழுதிக்கொடுத்து, அவர்களை ஆயுட்கால அடிமைகளாக்கலாம். ஆனால் உங்கள் சகோதரராகிய இஸ்ரயேலரைக் கொடூரமாய் ஆளுகை செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3517', '3', '25', '47', '¶ “ ‘உங்களுக்குள் வாழும் பிறநாட்டினனோ அல்லது தற்காலிக குடியிருப்பாளனோ செல்வந்தனாயிருக்கையில் உங்கள் நாட்டவரில் ஒருவன் ஏழையாகி, அந்த பிறநாட்டினனுக்கோ அல்லது பிற நாட்டு வம்சத்தைச் சேர்ந்த அங்கத்தினருக்கோ தன்னை விற்றால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3518', '3', '25', '48', 'தன்னை விற்றுவிட்ட பின்பும் தன்னை மீட்டுக்கொள்ளும் உரிமையுடையவனாய் இருக்கிறான். அவனுடைய உறவினருக்குள் ஒருவன் அவனை மீட்கலாம்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3519', '3', '25', '49', 'அவனுடைய சிறிய தகப்பனோ அல்லது சிறிய தகப்பனுடைய மகனோ அல்லது அவனுடைய வம்சத்தைச் சேர்ந்த இரத்த உறவினனோ அவனை மீட்டுக்கொள்ளலாம். அல்லது அவன் செழிப்படையும்போது தன்னைத்தானே மீட்டுக்கொள்ளவும் முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3520', '3', '25', '50', 'அவனும், அவனை வாங்கியவனும் அவன் தன்னை விற்ற வருடத்திலிருந்து யூபிலி வருடம் வரையுள்ள காலத்தைக் கணக்கிடவேண்டும். ஒரு கூலியாளுக்குச் செலுத்தப்படுகின்ற கூலி அளவை அடிப்படையாகக்கொண்டு அவனுக்குரிய விடுதலைக்கான விலை அமையவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3521', '3', '25', '51', 'இன்னும் அநேக வருடங்கள் இருக்குமானால், தனக்காகச் செலுத்தப்பட்ட விலைமதிப்பின் ஒரு பெரிய பங்கை அவன் தன்னுடைய மீட்புக்காகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3522', '3', '25', '52', 'யூபிலி வருடத்திற்கு இன்னும் சில வருடங்கள் மட்டுமே இருக்குமானால், அவன் அதைக் கணக்கிட்டு, அதற்கேற்ப தன் மீட்புக்கான பணத்தைக் கொடுக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3523', '3', '25', '53', 'அவன் வருடத்திற்கு வருடம் கூலிக்கு அமர்த்தப்பட்டவன்போல் நடத்தப்படவேண்டும். அவனுடைய எஜமான் அவனைக் கொடூரமாய் நடத்தாதபடி நீங்கள் பார்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3524', '3', '25', '54', '¶ “ ‘இவ்விதமாக, எந்த வழிகளிலாவது அவன் மீட்கப்படாவிட்டாலும், அவனும் அவனுடைய பிள்ளைகளும், யூபிலி வருடத்தில் விடுதலையாக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3525', '3', '25', '55', 'ஏனெனில், இஸ்ரயேலர் என் பணியாட்களாக எனக்கு சொந்தமாயிருக்கிறார்கள். அவர்கள் நான் எகிப்து நாட்டிலிருந்து வெளியே கொண்டுவந்த பணியாட்கள். நானே உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3526', '3', '26', '1', '¶ “ ‘நீங்கள் விக்கிரகங்களைச் செய்யவேண்டாம். உருவச்சிலையையோ, உங்களுக்காக புனிதக் கல்லையோ அமைக்கவேண்டாம். உங்கள் நாட்டில் தலைகுனிந்து வணங்குவதற்காக ஒரு செதுக்கப்பட்ட கல்லை வைக்கக்கூடாது. நானே உங்கள் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3527', '3', '26', '2', '¶ “ ‘நீங்கள் என்னுடைய ஓய்வுநாட்களை அனுசரித்து, என் பரிசுத்த இடத்தைக் குறித்து பயபக்தியாயிருங்கள். நான் யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3528', '3', '26', '3', '¶ “ ‘நீங்கள் என் விதிமுறைகளைப் பின்பற்றி, என் கட்டளைகளுக்குக் கீழ்ப்படிய கவனமாயிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3529', '3', '26', '4', 'மழையை அதன் பருவகாலத்தில் அனுப்புவேன். பூமி தனது விளைச்சலையும், வயல்களின் மரங்கள் தங்கள் பழங்களையும் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3530', '3', '26', '5', 'உங்கள் சூடுமிதிக்கும் காலம், திராட்சைப்பழம் பறிக்குங்காலம்வரை நீடிக்கும். திராட்சைப்பழம் பறிக்குங்காலம், நடுகைக்காலம்வரை நீடிக்கும். ஆகையால் நீங்கள் விரும்பிய எல்லா உணவையும் சாப்பிட்டு உங்கள் நாட்டிலே பாதுகாப்புடன் வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3531', '3', '26', '6', '¶ “ ‘நாட்டில் சமாதானத்தைத் தருவேன். நீங்கள் பயமில்லாமல் படுத்திருப்பீர்கள். உங்களை ஒருவரும் பயமுறுத்தமாட்டார்கள். நாட்டிலிருந்து கொடிய மிருகங்களைத் துரத்திவிடுவேன். உங்கள் நாட்டை வாள் கடந்துவராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3532', '3', '26', '7', 'நீங்கள் உங்கள் பகைவர்களைப் பின்தொடர்ந்து துரத்துவீர்கள். அவர்கள் உங்கள் முன்பாக வாளால் வெட்டுண்டு விழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3533', '3', '26', '8', 'உங்களில் ஐந்துபேர், நூறுபேரைத் துரத்துவீர்கள். நூறுபேர், பத்தாயிரம்பேரைத் துரத்துவீர்கள். இவ்விதம் உங்கள் பகைவர்கள் வாளினால் உங்கள்முன் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3534', '3', '26', '9', '¶ “ ‘நான் உங்களைத் தயவுடன் பார்த்து, உங்களை வளம்பெறச்செய்து பலுகிப் பெருகப்பண்ணுவேன். நான் உங்களோடு பண்ணின உடன்படிக்கையைக் காத்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3535', '3', '26', '10', 'நீங்கள் இன்னும் கடந்த வருட விளைச்சலைச் சாப்பிட்டுக் கொண்டிருக்கும்போதே புதிய விளைச்சலுக்கு இடம் ஒதுக்கும்படியாக பழையதை அகற்றவேண்டியதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3536', '3', '26', '11', 'நான் என் வசிப்பிடத்தை உங்கள் மத்தியில் வைப்பேன். உங்களைப் புறக்கணிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3537', '3', '26', '12', 'நான் உங்கள் மத்தியில் நடந்து, உங்கள் இறைவனாயிருப்பேன். நீங்களும் என் மக்களாயிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3538', '3', '26', '13', 'இனிமேலும் நீங்கள் எகிப்தியருக்கு அடிமைகளாயிராதபடிக்கு உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்த நானே உங்கள் இறைவனாகிய யெகோவா. உங்கள் நுகத்தின் தடிகளை முறித்து உங்களைத் தலைநிமிர்ந்து நடக்கும்படிச் செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3539', '3', '26', '14', '¶ “ ‘ஆனால் நீங்கள் எனக்குச் செவிகொடாமலும், இந்த எல்லா கட்டளைகளையும் கைக்கொள்ளாமலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3540', '3', '26', '15', 'என் விதிமுறைகளைப் புறக்கணித்து, என் சட்டங்களை வெறுத்து, என் கட்டளைகள் எல்லாவற்றையும் செய்யத்தவறி, என் உடன்படிக்கையை மீறுவீர்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3541', '3', '26', '16', 'அப்பொழுது நான் உங்களுக்குச் செய்வதாவது: உங்கள்மேல் திடீர் பயங்கரத்தையும் அழிக்கும் வியாதிகளையும் கொண்டுவருவேன். உங்கள் கண் பார்வையை அற்றுப்போகச்செய்து, உங்கள் உயிரைக் குடிக்கும் காய்ச்சலையும் கொண்டுவருவேன். நீங்கள் தானியத்தை வீணாகவே விதைப்பீர்கள். ஏனெனில், உங்கள் பகைவர்களே அதைச் சாப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3542', '3', '26', '17', 'நான் என் முகத்தை உங்களுக்கு விரோதமாகத் திருப்புவேன். அப்பொழுது நீங்கள் உங்கள் பகைவர்களால் தோற்கடிக்கப்படுவீர்கள். உங்களை வெறுக்கிறவர்கள் உங்களை ஆளுவார்கள். ஒருவரும் உங்களைத் துரத்தாமலே நீங்கள் பயந்து ஓடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3543', '3', '26', '18', '¶ “ ‘இவைகளெல்லாம் நடந்த பின்பும் நீங்கள் எனக்குச் செவிகொடாமற்போனால், நான் உங்களை உங்கள் பாவத்தின் நிமித்தம் ஏழுமடங்கு அதிகமாகத் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3544', '3', '26', '19', 'உங்கள் பிடிவாதமான பெருமையை உடைப்பேன். உங்கள் மேலிருக்கும் வானத்தை இரும்பைப்போலவும், கீழிருக்கும் நிலத்தை வெண்கலத்தைப்போலவும் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3545', '3', '26', '20', 'உங்கள் பெலன் வீணாகப் போகும். ஏனெனில், உங்கள் மண், விளைச்சலைக் கொடுக்காது. உங்கள் நாட்டின் மரங்கள் பழங்களைக் கொடுக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3546', '3', '26', '21', '¶ “ ‘நீங்கள் என்னுடன் பகைமை பாராட்டி, தொடர்ந்து எனக்குச் செவிகொடுக்க மறுத்தால், உங்கள் பாவத்திற்குத்தக்கதாக உங்கள் வாதைகளை ஏழுமடங்காக அதிகரிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3547', '3', '26', '22', 'காட்டு மிருகங்களை உங்களுக்கு எதிராக அனுப்புவேன். அவை உங்கள் பிள்ளைகளை உங்களிடமிருந்து கொள்ளையிட்டு, உங்கள் மந்தைகளை அழிக்கும். அவை உங்கள் எண்ணிக்கையை வெகுவாய்க் குறைக்கும். அப்பொழுது உங்கள் வீதிகள் வெறிச்சோடிக் கிடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3548', '3', '26', '23', '¶ “ ‘இப்படியிருக்க, நீங்கள் என் கண்டிப்பை ஏற்றுக்கொள்ளாமல் தொடர்ந்து என்னுடன் பகைமை பாராட்டினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3549', '3', '26', '24', 'நானும் உங்களுடன் பகைமை பாராட்டி, உங்கள் பாவத்திற்காக உங்களை ஏழுமடங்காகத் துன்புறுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3550', '3', '26', '25', 'என்னுடைய உடன்படிக்கையை நீங்கள் மீறினதினால் உங்களைப் பழிவாங்குவதற்காக வாளை உங்கள்மேல் வரப்பண்ணுவேன். நீங்கள் உங்கள் பட்டணத்திற்குள் பின்வாங்கும்போது உங்களுக்குள் கொள்ளைநோயை அனுப்புவேன். நீங்கள் உங்கள் பகைவரின் கைகளில் ஒப்புக்கொடுக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3551', '3', '26', '26', 'உங்களுக்கு அன்றாடம் கிடைக்கும் உணவை அகற்றிப்போடுவேன். அப்பொழுது பத்துப் பெண்கள் உங்களுக்கான அப்பத்தை ஒரே அடுப்பிலேயே சுடக்கூடியதாய் இருக்கும். அவர்கள் அப்பத்தை நிறைப்படி பங்கிட்டுக் கொஞ்சமாகக் கொடுப்பார்கள். நீங்கள் சாப்பிடுவீர்கள். ஆனால் திருப்தியடையமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3552', '3', '26', '27', '¶ “ ‘இது இப்படியிருந்தும், நீங்கள் இன்னும் எனக்குச் செவிகொடுக்காமல் தொடர்ந்து என்னுடன் பகைமை பாராட்டினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3553', '3', '26', '28', 'அப்பொழுது நானும் என் கோபத்தில் உங்களுடன் பகைமை பாராட்டி, உங்கள் பாவத்திற்காக ஏழுமடங்கு நானே உங்களைத் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3554', '3', '26', '29', 'நீங்கள் உங்கள் மகன்களுடைய, மகள்களுடைய சதையைச் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3555', '3', '26', '30', 'உங்கள் மேடைகளை நான் அழித்து, உங்கள் தூபபீடங்களை இடித்து, உங்கள் இறந்த உடல்களை அச்சிலைகளின் உயிரற்ற உருவங்களின்மேல் வைப்பேன். உங்களை நான் அருவருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3556', '3', '26', '31', 'உங்கள் பட்டணங்களை இடிபாடுகளாக்குவேன். உங்கள் பரிசுத்த இடங்களைப் பாழாக்கிப்போடுவேன். உங்கள் காணிக்கைகளின் மகிழ்ச்சியூட்டும் நறுமணத்தில் நான் மகிழ்ச்சியாக இருக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3557', '3', '26', '32', 'நான் உங்கள் நாட்டை பாழாக்கிப்போடுவேன். அப்பொழுது அங்கு வாழும் உங்கள் பகைவர்கள் திகைப்படைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3558', '3', '26', '33', 'நாடுகளுக்குள் உங்களை சிதறப்பண்ணி, என் வாளை உருவி உங்களைப் பின்தொடர்ந்து துரத்துவேன். உங்கள் நாடு பாழாக்கப்படும். பட்டணங்களும் இடிபாடுகளாய்க் கிடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3559', '3', '26', '34', 'நீங்கள் உங்கள் பகைவருடைய நாட்டில் இருக்கையில், நாடு பாழாய்க்கிடக்கும். காலமெல்லாம் அது தன் ஓய்வு வருடங்களை அனுபவிக்கும். அப்பொழுது நாடு ஓய்ந்திருந்து, தனது ஓய்வுநாட்களைக் கொண்டாடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3560', '3', '26', '35', 'நாடு பாழாய்க்கிடக்கும் காலமெல்லாம் முன்பு நீங்கள் அதில் வாழ்ந்தபோது, நாடு பெற்றுக்கொள்ளாத ஓய்வு அது இப்பொழுது பெற்றுக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3561', '3', '26', '36', '¶ “ ‘உங்களில் மீதமிருப்போரைக் குறித்தோவெனில், அவர்களுடைய பகைவர்களின் நாடுகளில், அவர்களுடைய இருதயங்களைப் பயம் நிறைந்ததாக்குவேன். அப்பொழுது காற்றினால் அடிக்கப்படும் ஒரு இலையின் சத்தங்கூட அவர்களைப் பயந்தோடப்பண்ணும். அவர்கள் வாளுக்குத் தப்பி ஓடுகிறவர்கள்போல் ஓடுவார்கள். அவர்களை ஒருவரும் துரத்தாதபோதும் அவர்கள் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3562', '3', '26', '37', 'அவர்களை ஒருவரும் துரத்தாதிருந்தும் வாளுக்குத் தப்பி ஓடுகிறவர்களைப்போல் ஓடி, ஒருவர்மேல் ஒருவர் இடறி விழுவார்கள். இப்படியாக உங்களுக்கு உங்கள் பகைவர்களை எதிர்த்துநிற்க முடியாதிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3563', '3', '26', '38', 'நீங்கள் நாடுகளுக்குள் அழிந்துபோவீர்கள். உங்கள் பகைவர்களின் நாடு உங்களை விழுங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3564', '3', '26', '39', 'உங்களில் மீதமுள்ளவர்கள் தங்கள் பாவத்திற்காகவும், தங்கள் முற்பிதாக்களின் பாவத்திற்காகவும் தங்கள் பகைவர்களின் நாட்டில் உருக்குலைந்து போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3565', '3', '26', '40', '¶ “ ‘எனவே அவர்கள் அவர்களுடைய பாவத்தையும், தங்கள் முற்பிதாக்களின் பாவங்களையும் அவர்களின் எனக்கெதிரான துரோகங்களையும், என்னுடனிருந்த பகைமையையும் அறிக்கையிடுவார்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3566', '3', '26', '41', 'கடைசியாக நான் என் கோபத்தினால் அவர்களை அவர்களுடைய பகைவர்களின் நாடுகளுக்குக் கொண்டுவரும்போது, அவர்களின் விருத்தசேதனம் செய்யப்படாத இருதயங்கள் தாழ்த்தப்பட்டு, அவர்களின் பாவங்களுக்கு அவர்கள் தண்டனையை அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3567', '3', '26', '42', 'அப்பொழுது நான் யாக்கோபுடன் செய்துகொண்ட என் உடன்படிக்கையையும், ஈசாக்குடன் செய்துகொண்ட என் உடன்படிக்கையையும், ஆபிரகாமுடன் செய்துகொண்ட என் உடன்படிக்கையையும், நினைவுகூருவேன். நாட்டையும் நான் நினைவுகூருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3568', '3', '26', '43', 'நாடு அவர்களால் கைவிடப்பட்டு, அவர்கள் யாரும் இல்லாமல் பாழாய்க் கிடக்கும்போது அது தன் ஓய்வை கொண்டாடும். ஆனால் அவர்கள் என்னுடைய சட்டங்களைப் புறக்கணித்து, என் கட்டளைகளை வெறுத்தால், தங்கள் பாவத்திற்கான தண்டனையை அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3569', '3', '26', '44', 'இப்படியெல்லாமிருந்தும், தங்கள் பகைவர்களின் நாட்டில் அவர்கள் வாழும்போது, அவர்களுடனான என் உடன்படிக்கையை அவர்கள் உடைத்தாலும், நான் அவர்களை முற்றிலும் புறக்கணிக்கவோ, அவர்களை முற்றிலும் அழிக்கும்படி வெறுக்கவோமாட்டேன். ஏனெனில், அவர்களின் இறைவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3570', '3', '26', '45', 'நான் அவர்களுக்கு இறைவனாயிருக்கும்படி, நாடுகளுக்கு முன்பாக எகிப்திலிருந்து வெளியே கொண்டுவந்த அவர்களின் முன்னோர்களோடு, நான் பண்ணின உடன்படிக்கையை, அவர்களுக்காக நினைவுகூருவேன். நானே யெகோவா’ என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3571', '3', '26', '46', '¶ சீனாய் மலையில் யெகோவா தமக்கும், இஸ்ரயேலருக்கும் இடையில் மோசேயின் மூலம் ஏற்படுத்திய விதிமுறைகளும், சட்டங்களும், ஒழுங்குவிதிகளும் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3572', '3', '27', '1', '¶ மீண்டும் யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3573', '3', '27', '2', '“நீ இஸ்ரயேலருடன் பேசிச் சொல்லவேண்டியதாவது: ‘ஒருவன் ஆட்களுக்குரிய சரியான மதிப்பைச் செலுத்துவதின்மூலம், அவர்களை யெகோவாவுக்கு அர்ப்பணிப்பதற்காக, ஒரு விசேஷ நேர்த்திக்கடனை செய்தால், கொடுக்கவேண்டிய மதிப்பாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3574', '3', '27', '3', 'இருபது வயதிற்கும் அறுபது வயதிற்கும் இடைப்பட்ட, ஆணுக்குரிய மதிப்பு பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி ஐம்பது சேக்கல் வெள்ளிக்காசு ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3575', '3', '27', '4', 'அது ஒரு பெண்ணாயிருந்தால் அவளுக்குரிய மதிப்பு முப்பது சேக்கல் வெள்ளிக்காசு ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3576', '3', '27', '5', 'ஐந்து வயதிற்கும் இருபது வயதிற்கும் இடைப்பட்ட ஒரு நபராயிருந்தால், ஆணுக்குரிய மதிப்பு இருபது சேக்கலும், பெண்ணுக்குரிய மதிப்பு பத்து சேக்கலும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3577', '3', '27', '6', 'ஒரு மாதத்திற்கும், ஐந்து வருடத்திற்கும் இடைப்பட்ட ஆண் பிள்ளைக்குரிய மதிப்பு ஐந்து சேக்கல் வெள்ளிக்காசும், பெண் பிள்ளைக்குரிய மதிப்பு மூன்று சேக்கல் வெள்ளிக்காசும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3578', '3', '27', '7', 'அறுபது வயதிற்கும் அதற்கும் மேற்பட்ட நபராயிருந்தால், ஆணுக்குரிய மதிப்பு பதினைந்து சேக்கல் வெள்ளிக்காசும், பெண்ணுக்குரிய மதிப்பு பத்து சேக்கல் வெள்ளிக்காசும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3579', '3', '27', '8', 'நேர்த்திக்கடனை செய்கிறவன் குறிப்பிடப்பட்ட தொகையைச் செலுத்தமுடியாத அளவு ஏழையாயிருந்தால், அவன் அந்த நபரை ஆசாரியனிடம் கொண்டுவர வேண்டும். நேர்த்திக்கடனைச் செய்கிற மனிதனின் தகுதிக்கேற்ப அவனுடைய மதிப்பை ஆசாரியன் நிர்ணயிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3580', '3', '27', '9', '¶ “ ‘ஒருவன் நேர்த்திக்கடன் செய்தது யெகோவாவுக்குக் காணிக்கையாக ஏற்றுக்கொள்ளத்தக்க ஒரு மிருகமானால், யெகோவாவுக்குக் கொடுக்கப்பட்ட அந்த மிருகம் பரிசுத்தமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3581', '3', '27', '10', 'அவன் அதை மாற்றி எடுக்கக்கூடாது. கெட்டவைக்காக நல்லதையோ, நல்லவைக்காக கெட்டதையோ பதிலீடு செய்யக்கூடாது. ஒரு மிருகத்திற்காக வேறொரு மிருகத்தை பதிலீடு செய்தால், அதுவும் பதிலீடு செய்யப்பட்ட மிருகமான இரண்டும் பரிசுத்தமாகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3582', '3', '27', '11', 'ஆனாலும், யெகோவாவுக்குக் காணிக்கையாக நேர்த்திக்கடன் செய்யப்பட்ட மிருகம் ஏற்றுக்கொள்ளத் தகாததானால், சம்பிரதாயப்படி அசுத்தமான அது, அவனால் ஆசாரியன் முன் கொண்டுவந்து நிறுத்தப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3583', '3', '27', '12', 'ஆசாரியன் அது நல்லதோ, கெட்டதோ என்று அதன் தன்மையை மதிப்பிடவேண்டும். ஆசாரியன் தீர்மானிக்கும் மதிப்பே அதற்குரிய மதிப்பாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3584', '3', '27', '13', 'அதன் உரிமையாளன் அந்த மிருகத்தை மீட்டுக்கொள்ள விரும்பினால், அதன் மதிப்புடன் ஐந்தில் ஒரு பங்கையும் சேர்த்துக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3585', '3', '27', '14', '¶ “ ‘ஒருவன் தன் வீட்டை யெகோவாவுக்குப் பரிசுத்தமானதாக அர்ப்பணித்தால், அது நல்லதோ, கெட்டதோ என அதன் தரத்தை ஆசாரியன் மதிப்பிடவேண்டும். ஆசாரியன் தீர்மானிக்கும் மதிப்பே அதற்குரிய மதிப்பாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3586', '3', '27', '15', 'தன் வீட்டை அர்ப்பணிக்கிற மனிதன் அதை மீட்டுக்கொள்வதானால், அதன் மதிப்புடன் ஐந்தில் ஒரு பங்கையும் சேர்த்துக் கொடுக்கவேண்டும். அப்பொழுது அந்த வீடு திரும்பவும் அவனுக்குரியதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3587', '3', '27', '16', '¶ “ ‘ஒருவன் தன் குடும்ப நிலத்தின் ஒரு பகுதியை யெகோவாவுக்கு அர்ப்பணித்தால், அதற்குத் தேவையான விதைத் தானியத்தின் அளவுக்கேற்றபடி அதன் மதிப்பைத் தீர்மானிக்கவேண்டும். ஒரு ஓமர் அளவு வாற்கோதுமை விதைக்கு ஐம்பது சேக்கல் வெள்ளிக்காசுகள் என மதிக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3588', '3', '27', '17', 'அவன் தனது வயலை யூபிலி வருடத்தில் அர்ப்பணிப்பதானால், தீர்மானிக்கப்பட்ட மதிப்பு அப்படியே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3589', '3', '27', '18', 'ஆனால் அவன் தன் வயலை யூபிலி வருடத்திற்குப்பின் அர்ப்பணிப்பதானால், அடுத்த யூபிலி வருடம்வரை மீதமுள்ள வருடங்களின் எண்ணிக்கைக்கு ஏற்ப ஆசாரியன் அதன் மதிப்பைத் தீர்மானிக்கப்பட்ட மதிப்பிலிருந்து குறைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3590', '3', '27', '19', 'அந்த வயலை அர்ப்பணிக்கிறவன் அதை மீட்க விரும்பினால், அதன் மதிப்புடன் ஐந்தில் ஒரு பங்கையும் சேர்த்துக் கொடுக்கவேண்டும். அப்பொழுது அந்த வயல் திரும்பவும் அவனுக்குரியதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3591', '3', '27', '20', 'ஆனாலும் அவன் அந்த வயலை மீட்டுக்கொள்ளாவிட்டால் அல்லது வேறொருவனுக்கு விற்றால், அந்த வயலை ஒருபோதும் மீட்கமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3592', '3', '27', '21', 'யூபிலி, வருடத்தில் அந்த வயல் திருப்பிக் கொடுக்கப்படும்பொழுது, யெகோவாவுக்கு அர்ப்பணிக்கப்பட்ட வயலைப்போல அது பரிசுத்தமாகும். அது ஆசாரியர்களின் சொத்தாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3593', '3', '27', '22', '¶ “ ‘ஒருவன் தன் குடும்ப நிலத்தின் பங்கு அல்லாத வயலை வாங்கி, அதை யெகோவாவுக்கு அர்ப்பணித்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3594', '3', '27', '23', 'ஆசாரியன் அதன் மதிப்பை யூபிலி வருடம் வரைக்கும் தீர்மானிப்பான். அந்த மனிதன் அந்த நாளிலே அதன் மதிப்பை யெகோவாவுக்கு பரிசுத்தமானதாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3595', '3', '27', '24', 'அந்த வயல் யாருக்குச் சொந்தமாய் இருந்து, யாரிடத்தில் வாங்கப்பட்டதோ அது யூபிலி வருடத்தில் அவனுக்கே திரும்பவும் சேரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3596', '3', '27', '25', 'எல்லா மதிப்பும் பரிசுத்த இடத்தின் சேக்கலுக்கு ஏற்ப தீர்மானிக்கப்பட வேண்டும். இருபது கேரா ஒரு சேக்கல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3597', '3', '27', '26', '¶ “ ‘தலையீற்று ஏற்கெனவே யெகோவாவுக்கு சொந்தமாய் இருக்கிறது. ஆகையால் ஒருவனும் ஒரு மிருகத்தின் தலையீற்றை அர்ப்பணிக்கக் கூடாது. அது மாடானாலும் சரி, செம்மறியாடானாலும் சரி, அது யெகோவாவுக்கே உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3598', '3', '27', '27', 'அது அசுத்த மிருகங்களில் ஒன்றானால், அதற்காக மதிப்பிடப்பட்ட மதிப்பையும், அதன் ஐந்தில் ஒரு பங்கையும் சேர்த்துக் கொடுத்து, அவன் அதைத் திரும்ப வாங்கலாம். அவன் மீட்காவிட்டால் அதற்காக தீர்மானித்த மதிப்புக்கு அது விற்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3599', '3', '27', '28', '¶ “ ‘மனிதனானாலும், மிருகமானாலும், குடும்ப நிலமானாலும் ஒரு மனிதனுக்கு உரிமையாயிருப்பது அர்ப்பணிக்கப்பட்டால், அது விற்கப்படவோ, மீட்கப்படவோ கூடாது. அவை ஒவ்வொன்றும் யெகோவாவுக்கு மிகவும் பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3600', '3', '27', '29', '¶ “ ‘அழிவுக்காக நியமிக்கப்பட்ட எவனும் மீட்கப்படக்கூடாது. அவன் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3601', '3', '27', '30', '¶ “ ‘மண்ணின் தானியமும், மரங்களின் பழங்களுமான நிலத்தின் எல்லா பலனிலும் பத்தில் ஒரு பங்கு யெகோவாவுக்குச் சொந்தமானது. இது யெகோவாவுக்குப் பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3602', '3', '27', '31', 'யாராவது தனது பத்தில் ஒரு பங்கை மீட்டுக்கொள்வதானால், அதன் மதிப்புடன் ஐந்தில் ஒரு பங்கையும் சேர்த்துக்கொடுத்தே அதை மீட்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3603', '3', '27', '32', 'மேய்ப்பனின் கோலின்கீழ் கடந்துபோகிற ஒவ்வொரு பத்தாவது மிருகமும், மாட்டு மந்தையிலிருந்தும், ஆட்டு மந்தையிலிருந்தும் எடுக்கப்படும் முழுமையான பத்தில் ஒரு பங்காக யெகோவாவுக்கு பரிசுத்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3604', '3', '27', '33', 'அவன் கெட்டதிலிருந்து நல்லதைத் தெரிந்தெடுக்கவோ அல்லது பதிலீடு எதையும் செய்யவோ கூடாது. அப்படி அவன் பதிலீடு செய்தால், அந்த மிருகமும், பதிலீடு செய்யப்பட்ட மிருகமான இரண்டும் பரிசுத்தமானதாகும். அவற்றை மீட்கமுடியாது’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3605', '3', '27', '34', '¶ யெகோவா இஸ்ரயேலருக்காக, சீனாய் மலையில் மோசேக்குக் கொடுத்த கட்டளைகள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3606', '4', '1', '1', '¶ இஸ்ரயேலர் எகிப்திலிருந்து வந்த இரண்டாம் வருடம் இரண்டாம் மாதம் முதலாம் நாள், சீனாய் பாலைவனத்தில், சபைக் கூடாரத்தில் யெகோவா மோசேயுடன் பேசினார். அவர் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3607', '4', '1', '2', '“நீ இஸ்ரயேலின் முழு சமுதாயத்தையும், வம்சங்களின்படியும், குடும்பங்களின்படியும் கணக்கிடவேண்டும். ஒவ்வொருவரையும் பெயர் பெயராகப் பதிவு செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3608', '4', '1', '3', 'நீயும், ஆரோனும் படையில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லா இஸ்ரயேல் மனிதர்களையும், அவர்களுடைய பிரிவுகளின்படி கணக்கிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3609', '4', '1', '4', 'இதற்காக ஒவ்வொரு கோத்திரத்திலிருந்தும், குடும்பத்தின் தலைவன் உனக்கு உதவிசெய்ய வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3610', '4', '1', '5', '“உனக்கு உதவியாய் இருக்கவேண்டியவர்களின் பெயர்களாவன: “ரூபன் கோத்திரத்திலிருந்து சேதேயூரின் மகன் எலிசூர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3611', '4', '1', '6', 'சிமியோன் கோத்திரத்திலிருந்து சூரிஷதாயின் மகன் செலூமியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3612', '4', '1', '7', 'யூதா கோத்திரத்திலிருந்து அம்மினதாபின் மகன் நகசோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3613', '4', '1', '8', 'இசக்கார் கோத்திரத்திலிருந்து சூவாரின் மகன் நெதனெயேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3614', '4', '1', '9', 'செபுலோன் கோத்திரத்திலிருந்து ஏலோனின் மகன் எலியாப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3615', '4', '1', '10', 'யோசேப்பின் மகன்களான எப்பிராயீமின் கோத்திரத்திலிருந்து அம்மியூதின் மகன் எலிஷாமா, மனாசே கோத்திரத்திலிருந்து பெதாசூரின் மகன் கமாலியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3616', '4', '1', '11', 'பென்யமீன் கோத்திரத்திலிருந்து கீதியோனியின் மகன் அபீதான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3617', '4', '1', '12', 'தாண் கோத்திரத்திலிருந்து அம்மிஷதாயின் மகன் அகியேசேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3618', '4', '1', '13', 'ஆசேர் கோத்திரத்திலிருந்து ஓகிரானின் மகன் பாகியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3619', '4', '1', '14', 'காத் கோத்திரத்திலிருந்து தேகுயேலின் மகன் எலியாசாப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3620', '4', '1', '15', 'நப்தலி கோத்திரத்திலிருந்து ஏனானின் மகன் அகீரா.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3621', '4', '1', '16', 'தங்களுடைய முற்பிதாக்களின் கோத்திரங்களின் தலைவர்களாக, இஸ்ரயேல் சமுதாயத்திலிருந்து நியமிக்கப்பட்ட மனிதர்கள் இவர்களே. இஸ்ரயேல் வம்சங்களின் தலைவர்களும் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3622', '4', '1', '17', '¶ மோசேயும், ஆரோனும் பெயர் கொடுக்கப்பட்ட இம்மனிதரைச் சேர்த்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3623', '4', '1', '18', 'இரண்டாம் மாதம் முதலாம் நாளில், இஸ்ரயேலின் முழு சமுதாயத்தையும் ஒன்றுகூட்டினார்கள். மக்கள் தங்கள் பரம்பரையைத் தங்கள் வம்சங்களின்படியும், குடும்பங்களின்படியும் குறிப்பிட்டார்கள். இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய மனிதர்கள் ஒவ்வொருவரும், பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3624', '4', '1', '19', 'யெகோவா மோசேக்குக் கட்டளையிட்டபடியே அவர்கள் செய்தார்கள். இப்படியாக சீனாய் பாலைவனத்தில் அவன் அவர்களைக் கணக்கிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3625', '4', '1', '20', 'இஸ்ரயேலின் முதற்பேறான ரூபன் சந்ததியிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய, இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும் பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3626', '4', '1', '21', 'ரூபன் கோத்திரத்திலிருந்த எண்ணிக்கை 46,500 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3627', '4', '1', '22', 'சிமியோனின் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய, இருபது வயதையும் அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும், பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3628', '4', '1', '23', 'சிமியோன் கோத்திரத்திலிருந்த எண்ணிக்கை 59,300 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3629', '4', '1', '24', 'காத்தின் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும், பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3630', '4', '1', '25', 'காத் கோத்திரத்திலிருந்த எண்ணிக்கை 45,650 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3631', '4', '1', '26', 'யூதாவின் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும், பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3632', '4', '1', '27', 'யூதாவின் கோத்திரத்திலிருந்த எண்ணிக்கை 74,600 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3633', '4', '1', '28', 'இசக்கார் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும், பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3634', '4', '1', '29', 'இசக்காரின் கோத்திரத்திலிருந்த எண்ணிக்கை 54,400 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3635', '4', '1', '30', 'செபுலோனின் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும் பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3636', '4', '1', '31', 'செபுலோனின் கோத்திரத்திலிருந்த எண்ணிக்கை 57,400 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3637', '4', '1', '32', 'யோசேப்பின் மகனான எப்பிராயீமின் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும் பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3638', '4', '1', '33', 'எப்பிராயீமின் கோத்திரத்திலிருந்த எண்ணிக்கை 40,500 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3639', '4', '1', '34', 'யோசேப்பின் மகனான மனாசேயின் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும் பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3640', '4', '1', '35', 'மனாசேயின் கோத்திரத்திலிருந்த எண்ணிக்கை 32,200 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3641', '4', '1', '36', 'பென்யமீனின் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும் தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும் பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3642', '4', '1', '37', 'பென்யமீனின் கோத்திரத்திலிருந்த எண்ணிக்கை 35,400 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3643', '4', '1', '38', 'தாணின் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும், பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3644', '4', '1', '39', 'தாணின் கோத்திரத்திலிருந்த எண்ணிக்கை 62,700 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3645', '4', '1', '40', 'ஆசேரின் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும், உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும் பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3646', '4', '1', '41', 'ஆசேரின் கோத்திரத்திலிருந்த எண்ணிக்கை 41,500 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3647', '4', '1', '42', 'நப்தலியின் சந்ததிகளிலிருந்து, இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய எல்லோரும் பதிவு செய்யப்பட்டார்கள். அவர்கள் ஒவ்வொருவரும், தங்களுடைய வம்ச பதிவின்படியும், குடும்ப பதிவின்படியும் பெயர் பெயராகப் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3648', '4', '1', '43', 'நப்தலியின் கோத்திரத்திலிருந்த எண்ணிக்கை 53,400 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3649', '4', '1', '44', 'மோசேயினாலும், ஆரோனாலும், தன்தன் குடும்பத்தைப் பிரதிநிதித்துவப்படுத்திய இஸ்ரயேலரின் பன்னிரண்டு தலைவர்களினாலும் எண்ணப்பட்ட மனிதர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3650', '4', '1', '45', 'இஸ்ரயேலின் இராணுவத்தில் பணிசெய்யக்கூடிய இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடைய இஸ்ரயேலர் எல்லோரும் அவர்களுடைய குடும்பங்களின்படியே எண்ணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3651', '4', '1', '46', 'மொத்த எண்ணிக்கை 6,03,550 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3652', '4', '1', '47', '¶ ஆனால், மற்றவர்களோடு லேவி கோத்திரத்தின் குடும்பங்கள் கணக்கிடப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3653', '4', '1', '48', 'யெகோவா மோசேயிடம் சொல்லியிருந்ததாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3654', '4', '1', '49', '“நீ லேவி கோத்திரத்தைக் கணக்கிடவோ, அவர்களை மற்ற இஸ்ரயேலருடன் மக்கள் தொகை கணக்கெடுக்கவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3655', '4', '1', '50', 'ஆனால் நீ லேவியரை சாட்சிபகரும் இறைசமுகக் கூடாரத்திற்கும், அதன் எல்லா பணிப்பொருட்களுக்கும், அதற்குரிய எல்லாவற்றிற்கும்மேல் பொறுப்பாக நியமிக்கவேண்டும். இறைசமுகக் கூடாரத்தையும், அதன் பணிமுட்டுகளையும் அவர்களே சுமக்கவேண்டும். அவர்களே அதைப் பராமரித்து, அதைச் சுற்றிலும் முகாமிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3656', '4', '1', '51', 'எப்பொழுதாவது இறைசமுகக் கூடாரத்தை நகர்த்தவேண்டுமானால், லேவியரே அதைக் கழற்றவேண்டும். இறைசமுகக் கூடாரத்தை அமைக்கவேண்டுமென்றாலும் அதை லேவியரே செய்யவேண்டும். அதற்கு அருகில் செல்லும் வேறு எவனும் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3657', '4', '1', '52', 'இஸ்ரயேலர் தங்கள் பிரிவுகளின்படியே கூடாரங்களை அமைக்கவேண்டும். ஒவ்வொருவனும் தன் சொந்தக் கூடாரத்தில் தன் சொந்தக் கொடியின்கீழ் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3658', '4', '1', '53', 'ஆனாலும், இஸ்ரயேல் சமுதாயத்தின்மேல் கோபம் வராதபடிக்கு லேவியர்கள் உடன்படிக்கைக் கூடாரத்தைச் சுற்றி தங்கள் முகாமிடவேண்டும். உடன்படிக்கைக் கூடாரத்தின் பராமரிப்புக்கு லேவியரே பொறுப்பாயிருக்க வேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3659', '4', '1', '54', '¶ யெகோவா மோசேக்குக் கட்டளையிட்டபடியே இஸ்ரயேலர் இவற்றையெல்லாம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3660', '4', '2', '1', '¶ யெகோவா மோசேயிடமும் ஆரோனிடமும் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3661', '4', '2', '2', '“இஸ்ரயேலர் சபைக் கூடாரத்தைச் சுற்றி சற்றுத் தொலைவில் தங்கள் முகாம்களை அமைக்கவேண்டும். ஒவ்வொருவனும் தன்தன் சின்னத்தின்கீழ் குடும்பத்தின் கொடியுடன் இருக்கவேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3662', '4', '2', '3', 'சூரிய உதயத்தை நோக்கிய கிழக்குப் பக்கத்தில், யூதாவின் முகாம் பிரிவுகள் தங்கள் சின்னத்தின்கீழ் முகாமிடவேண்டும். அம்மினதாபின் மகன் நகசோன், யூதா மக்களின் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3663', '4', '2', '4', 'அவனுடைய பிரிவின் தொகை 74,600 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3664', '4', '2', '5', 'இசக்காரின் கோத்திரத்தார் அவர்களுக்கு அருகில் முகாமிடவேண்டும். சூவாரின் மகன் நெதனெயேல், இசக்கார் மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3665', '4', '2', '6', 'அவனுடைய பிரிவின் தொகை 54,400 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3666', '4', '2', '7', 'செபுலோனின் கோத்திரம் அடுத்ததாக இருக்கும். ஏலோனின் மகன் எலியாப், செபுலோன் மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3667', '4', '2', '8', 'அவனுடைய பிரிவின் தொகை 57,400 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3668', '4', '2', '9', 'யூதாவின் பக்கத்துக்கு அவர்களுடைய பிரிவுகளின்படி நியமிக்கப்பட்ட எல்லா மனிதரும் 1,86,400 பேர். அவர்களே முதலில் புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3669', '4', '2', '10', 'தென்புறத்தில் ரூபனின் முகாம் பிரிவுகள், தங்கள் சின்னத்தின்கீழ் இருக்கும். சேதேயூரின் மகன் எலிசூர், ரூபன் மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3670', '4', '2', '11', 'அவனுடைய பிரிவின் தொகை 46,500 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3671', '4', '2', '12', 'சிமியோன் கோத்திரம் அவர்களை அடுத்து முகாமிடவேண்டும். சூரிஷதாயின் மகன் செலூமியேல் சிமியோன் மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3672', '4', '2', '13', 'அவனுடைய பிரிவின் தொகை 59,300 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3673', '4', '2', '14', 'காத் கோத்திரம் அடுத்ததாக இருக்கும். தேகுயேலின் மகன் எலியாசாப், காத் மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3674', '4', '2', '15', 'அவனுடைய பிரிவின் தொகை 45,650 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3675', '4', '2', '16', 'ரூபனுடைய பக்கத்துக்கு அவர்களுடைய பிரிவுகளின்படி நியமிக்கப்பட்ட எல்லா மனிதரும் 1,51,450 பேர். அவர்கள் இரண்டாவதாகப் புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3676', '4', '2', '17', 'சபைக் கூடாரமும், லேவியரின் முகாமும் மற்ற முகாம்களுக்கு நடுவிலிருந்து புறப்படும். அவர்கள் தாம் முகாமிட்ட அதே ஒழுங்கின்படி ஒவ்வொருவரும் தன்தன் சின்னத்தின் கீழாகப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3677', '4', '2', '18', 'மேற்குப் பக்கத்தில் எப்பிராயீமின் முகாமின் பிரிவுகள், தங்கள் கொடியின்கீழ் இருக்கும். அம்மியூதின் மகன் எலிஷாமா, எப்பிராயீம் மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3678', '4', '2', '19', 'அவனுடைய பிரிவின் தொகை 40,500 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3679', '4', '2', '20', 'மனாசே கோத்திரம் அவர்களுக்கு அடுத்ததாக இருக்கும். பெதாசூரின் மகன் கமாலியேல், மனாசே மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3680', '4', '2', '21', 'அவனுடைய பிரிவின் தொகை 32,200 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3681', '4', '2', '22', 'பென்யமீன் கோத்திரம் அதற்கு அடுத்ததாக இருக்கும். கீதெயோனின் மகன் அபீதான், பென்யமீன் மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3682', '4', '2', '23', 'அவனுடைய பிரிவின் தொகை 35,400 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3683', '4', '2', '24', 'எப்பிராயீமின் பக்கத்திற்கு அவர்களுடைய பிரிவுகளின்படி நியமிக்கப்பட்ட எல்லா மனிதரும் 1,08,100 பேர். அவர்கள் மூன்றாவதாகப் புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3684', '4', '2', '25', 'வடக்குப் பக்கத்தில் தாண் முகாமின் பிரிவுகள் தங்கள் சின்னத்தின்கீழ் இருக்கும். அம்மிஷதாயின் மகன் அகியேசேர், தாண் மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3685', '4', '2', '26', 'அவனுடைய பிரிவின் தொகை 62,700 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3686', '4', '2', '27', 'ஆசேர் கோத்திரம் அவர்களை அடுத்ததாக முகாமிடவேண்டும். ஓகிரானின் மகன் பாகியேல், ஆசேர் மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3687', '4', '2', '28', 'அவனுடைய பிரிவின் தொகை 41,500 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3688', '4', '2', '29', 'நப்தலி கோத்திரம் அடுத்ததாக இருக்கும். ஏனானின் மகன் அகீரா, நப்தலி மக்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3689', '4', '2', '30', 'அவனுடைய பிரிவின் தொகை 53,400 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3690', '4', '2', '31', 'தாணின் பக்கத்திற்கு நியமிக்கப்பட்ட மனிதர்களின் மொத்தத்தொகை 1,57,600 பேர். அவர்கள் கடைசியாக தங்கள் கொடிகளின் கீழ் புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3691', '4', '2', '32', 'அவரவருடைய குடும்பங்களின்படி கணக்கிடப்பட்ட இஸ்ரயேலர்கள் இவர்களே. அவர்களுடைய பிரிவுகளின்படி முகாம்களில் இருந்த எல்லோருடைய எண்ணிக்கை 6,03,550 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3692', '4', '2', '33', 'ஆனாலும், யெகோவா மோசேக்குக் கட்டளையிட்டபடி, லேவியர் மற்ற இஸ்ரயேலருடன் கணக்கிடப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3693', '4', '2', '34', '¶ அப்படியே யெகோவா மோசேக்குக் கட்டளையிட்ட எல்லாவற்றையும் இஸ்ரயேலர் செய்தார்கள். அந்த முறையாக அவர்கள் தங்கள் கொடிகளின் கீழே முகாமிட்டு இருந்தார்கள். அவ்விதமாகவே அவர்கள் போகும்போது ஒவ்வொருவரும் தன் வம்சத்துடனும், குடும்பத்துடனும் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3694', '4', '3', '1', '¶ யெகோவா சீனாய் மலையின்மேல் மோசேயுடன் பேசிய காலத்திலிருந்த, ஆரோன் மோசே ஆகியோரின் குடும்ப வம்சவரலாறு:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3695', '4', '3', '2', '¶ ஆரோனின் மகன்களின் பெயர்களாவன: மூத்த மகனான நாதாப், பின்பு அபியூ, எலெயாசார், இத்தாமார் ஆகியோர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3696', '4', '3', '3', 'இவர்கள் எல்லோரும் ஆசாரியர்களாகப் பணிசெய்வதற்கு நியமிக்கப்பட்டு, அபிஷேகம் பண்ணப்பட்ட ஆரோனின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3697', '4', '3', '4', 'ஆனால் நாதாபும், அபியூவும் சீனாய் பாலைவனத்தில் யெகோவாவுக்கு முன்பாக அங்கீகரிக்கப்படாத நெருப்பினால், காணிக்கையைச் செலுத்தியபோது, அவருக்கு முன்னால் செத்து விழுந்தார்கள். அவர்களுக்கு மகன்கள் இல்லை. அதனால் எலெயாசாரும், இத்தாமாரும் மட்டுமே தங்கள் தந்தையான ஆரோனின் வாழ்நாட்களில் ஆசாரியர்களாகப் பணிசெய்து வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3698', '4', '3', '5', '¶ யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3699', '4', '3', '6', '“ஆசாரியன் ஆரோனுக்கு உதவிசெய்யும்படி லேவி கோத்திரத்தாரை அவனுக்கு முன் அழைத்து வா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3700', '4', '3', '7', 'அவர்கள் சபைக் கூடாரத்தில், இறைசமுகக் கூடாரத்தின் வேலைகளைச் செய்து, அவனுக்காகவும், முழு சமுதாயத்திற்காகவும் கடமைகளைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3701', '4', '3', '8', 'அவர்கள் சபைக் கூடாரத்தின் பொருட்கள் எல்லாவற்றையும் பராமரித்து, இறைசமுகக் கூடாரத்தின் வேலைகளைச் செய்வதினால் இஸ்ரயேலின் கடமைகளையும் நிறைவேற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3702', '4', '3', '9', 'ஆரோனுக்கும், அவன் மகன்களுக்கும் உதவியாக லேவியரைக் கொடுக்கவேண்டும். அவனுக்கு அர்ப்பணமாய்க் கொடுக்கப்படவேண்டிய இஸ்ரயேலர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3703', '4', '3', '10', 'ஆரோனையும், அவன் மகன்களையும் குருத்துவப் பணிசெய்யும்படி நியமிக்கவேண்டும். பரிசுத்த இடத்தை நெருங்கும் வேறு எவனும் கொல்லப்படவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3704', '4', '3', '11', '¶ மேலும் யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3705', '4', '3', '12', '“ஒவ்வொரு இஸ்ரயேல் பெண்களுக்கும் கர்ப்பந்திறந்து பிறக்கும் மூத்த ஆண்பிள்ளைக்குப் பதிலாக இஸ்ரயேலருக்குள் இருந்து நான் லேவியரைத் தெரிந்துகொண்டேன். இந்த லேவியர் எனக்குரியவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3706', '4', '3', '13', 'ஏனெனில் முதற்பேறுகள் எல்லாம் என்னுடையவை. எகிப்தில் எல்லா முதற்பேறுகளையும் அழித்தபோது, நான் இஸ்ரயேலின் முதற்பேறான மனிதர்களையும், மிருகங்களின் தலையீற்றுகளையும் எனக்காகப் பிரித்தெடுத்தேன். அவை என்னுடையதாய் இருக்கவேண்டும். நான் யெகோவா” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3707', '4', '3', '14', '¶ சீனாய் பாலைவனத்தில் யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3708', '4', '3', '15', '“நீ லேவியரைக் குடும்பங்களாகவும், வம்சங்களாகவும் கணக்கிடு. ஒரு மாதமும், அதற்கு மேற்பட்ட வயதையும் உடைய ஒவ்வொரு ஆணையும் கணக்கிடு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3709', '4', '3', '16', 'யெகோவாவின் வார்த்தையினால் கட்டளையிடப்பட்டபடியே மோசே அவர்களைக் கணக்கிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3710', '4', '3', '17', 'லேவியின் மகன்களின் பெயர்களாவன: கெர்சோன், கோகாத், மெராரி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3711', '4', '3', '18', 'கெர்சோன் வம்சத்தைச் சேர்ந்தவர்கள் லிப்னி, சீமேயி என்பவர்கள் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3712', '4', '3', '19', 'கோகாத் வம்சத்தைச் சேர்ந்தவர்கள் அம்ராம், இத்சேயார், எப்ரோன், ஊசியேல் என்பவர்கள் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3713', '4', '3', '20', 'மெராரி வம்சத்தைச் சேர்ந்தவர்கள் மகேலி, மூஷி என்பவர்கள் ஆவர். தங்களுடைய குடும்பங்களின்படி லேவிய வம்சத்தினர் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3714', '4', '3', '21', 'லிப்னீ வம்சமும், சீமேயி வம்சமும் கெர்சோனுக்கு உரியவர்கள். இவர்கள் கெர்சோனிய வம்சத்தினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3715', '4', '3', '22', 'ஒரு மாதமும் அதற்கு மேற்பட்ட வயதையும் உடைய எண்ணப்பட்ட ஆண்களின் தொகை 7,500 பேர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3716', '4', '3', '23', 'கெர்சோனிய வம்சங்கள் இறைசமுகக் கூடாரத்திற்குப் பின்னே மேற்குப் பக்கத்தில் முகாமிட வேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3717', '4', '3', '24', 'லாயேலின் மகன் எலியாசாப் கெர்சோனிய குடும்பங்களின் தலைவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3718', '4', '3', '25', 'சபைக் கூடாரத்தில், இறைசமுகக் கூடாரத்திற்கும், அதன் கூடாரத்திற்கும், அதன் மூடு திரைகளுக்கும், சபைக்கூடார வாசல் திரைக்கும் கெர்சோனியரே பொறுப்பாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3719', '4', '3', '26', 'முற்றத்தின் திரைகளுக்கும், இறைசமுகக் கூடாரத்தையும், பலிபீடத்தையும் சுற்றியிருந்த முற்றத்தின் வாசல் திரைகளுக்கும், கயிறுகளுக்கும், அதன் பயன்பாட்டோடு சம்பந்தப்பட்ட எல்லாவற்றிற்கும் அவர்களே பொறுப்பாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3720', '4', '3', '27', 'அம்ராமிய வம்சமும், இத்சேயார் வம்சமும், எப்ரோனின் வம்சமும், ஊசியேலின் வம்சமும் கோகாத்திற்கு உரியவர்கள். இவர்கள் கோகாத்திய வம்சத்தினர் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3721', '4', '3', '28', 'ஒரு மாதமும், அதற்கு மேற்பட்ட வயதையும் உடைய ஆண்களின் தொகை 8,600 பேர்கள். பரிசுத்த இடத்தின் பராமரிப்புக்கு கோகாத்தியர் பொறுப்பாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3722', '4', '3', '29', 'இறைசமுகக் கூடாரத்திற்குத் தெற்கு பக்கத்தில், கோகாத்திய வம்சங்கள் முகாமிட வேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3723', '4', '3', '30', 'ஊசியேலின் மகன் எலிசாபான், கோகாத்திய வம்சங்களின் தலைவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3724', '4', '3', '31', 'சாட்சிப்பெட்டி, மேஜை, விளக்குத்தாங்கி, பலிபீடங்கள், குருத்துவப் பணிக்கு பரிசுத்த இடத்தில் பயன்படுத்தும் பொருட்கள், திரை மற்றும் அவற்றின் பயன்பாட்டிற்குச் சம்பந்தப்பட்ட பொருட்கள் எல்லாவற்றிற்கும் அவர்களே பொறுப்பாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3725', '4', '3', '32', 'ஆசாரியனான ஆரோனின் மகன் எலெயாசார் லேவியரின் பிரதான தலைவனாக இருந்தான். பரிசுத்த இடத்தின் பராமரிப்புக்குப் பொறுப்பாயிருந்தவர்களுக்கு மேற்பார்வை செய்ய அவன் நியமிக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3726', '4', '3', '33', 'மகேலிய வம்சமும், மூசிய வம்சமும் மெராரிக்கு உரியவர்கள். மெராரி வம்சத்தினர் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3727', '4', '3', '34', 'ஒரு மாதமும் அதற்கு மேற்பட்டதுமான கணக்கிடப்பட்ட எல்லா ஆண்களின் தொகை 6,200 பேர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3728', '4', '3', '35', 'அபியாயேலின் மகன் சூரியேல், மெராரி வம்சங்களின் குடும்பங்களுக்குத் தலைவனாயிருந்தான். இறைசமுகக் கூடாரத்தின் வடபகுதியில் அவர்கள் முகாமிட வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3729', '4', '3', '36', 'இறைசமுகக் கூடாரத்தின் சட்டப்பலகைகள், குறுக்குச் சட்டங்கள், கம்பங்கள், அடித்தளங்கள், அதற்குரிய எல்லா உபகரணங்களும், அதன் பயன்பாட்டோடு சம்பந்தப்பட்ட எல்லாவற்றின் பராமரிப்புக்காக மெராரியர் நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3730', '4', '3', '37', 'அதேபோல், அதைச் சுற்றியிருந்த முற்றத்தின் கம்பங்கள், அடித்தளங்கள், கூடார முளைகள், கயிறுகள் ஆகியவற்றின் பராமரிப்புக்காகவும் அவர்கள் நியமிக்கப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3731', '4', '3', '38', 'மோசேயும், ஆரோனும், அவன் மகன்களும், கூடாரத்தின் கிழக்கே சபைக் கூடாரத்தின் முன்னே, சூரிய உதயத்தை நோக்கி முகாமிட வேண்டியிருந்தது. இஸ்ரயேலரின் சார்பாகப் பரிசுத்த இடத்தின் பராமரிப்புக்கு அவர்களே பொறுப்பாய் இருந்தார்கள். பரிசுத்த இடத்தை நெருங்கும் வேறு எவனும் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3732', '4', '3', '39', 'யெகோவாவின் கட்டளைப்படியே மோசேயும், ஆரோனும் லேவியரைக் கணக்கிட்டார்கள். அவ்வாறு கணக்கிட்ட அவர்களுடைய வம்சங்களின்படி ஒரு மாதமும் அதற்கு மேற்பட்ட வயதையும் உடைய ஒவ்வொரு ஆண்களும் உட்பட மொத்தம் 22,000 பேர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3733', '4', '3', '40', '¶ யெகோவா மோசேயிடம் சொன்னதாவது, “ஒரு மாதமும் அதற்கு மேற்பட்ட வயதையும் உடைய முதற்பேறான இஸ்ரயேலின் ஆண்கள் எல்லோரையும் கணக்கிட்டு, அவர்களின் பெயர்கள் அடங்கிய ஒரு பட்டியலை தயார்செய்ய வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3734', '4', '3', '41', 'இஸ்ரயேலரின் முதற்பேறானவர்களுக்குப் பதிலாக லேவியரை எனக்காக எடுத்துக்கொள்ளவேண்டும். இஸ்ரயேலரின் கால்நடைகளின் தலையீற்றுகளுக்குப் பதிலாக லேவியரின் வளர்ப்பு மிருகங்களின் தலையீற்றுகளை எடுத்துக்கொள்ளவேண்டும். நான் யெகோவா” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3735', '4', '3', '42', '¶ யெகோவா தனக்குக் கட்டளையிட்டபடியே மோசே இஸ்ரயேலரின் முதற்பேறுகளைக் கணக்கிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3736', '4', '3', '43', 'பெயர் பதிவு செய்யப்பட்ட ஒரு மாதமும், அதற்கு மேற்பட்ட வயதையும் உடைய முதற்பேறான ஆண்களின் மொத்தத்தொகை 22,273 பேர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3737', '4', '3', '44', '¶ மேலும் யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3738', '4', '3', '45', '“இஸ்ரயேலின் முதற்பேறான எல்லா ஆண் பிள்ளைகளுக்குப் பதிலாக லேவியரையும், அவர்களின் மந்தைகளுக்குப் பதிலாக லேவியரின் மந்தைகளையும் பிரித்தெடு. லேவியர் எனக்குரியவர்கள். நான் யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3739', '4', '3', '46', 'ஆனால் லேவியரின் எண்ணிக்கையிலும் அதிகமாயிருக்கிற இஸ்ரயேலரின் முதற்பேறான 273 பேர்களை மீட்பதற்கு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3740', '4', '3', '47', 'பரிசுத்த இடத்தின் சேக்கல் நிறையின்படி ஒவ்வொருவனுக்கும் ஐந்து சேக்கலை வசூலிக்க வேண்டும். ஒரு சேக்கல் இருபது கேரா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3741', '4', '3', '48', 'கூடுதலாக இருக்கும் இஸ்ரயேலரின் மீட்புப் பணத்தை ஆரோனுக்கும், அவன் மகன்களுக்கும் கொடுக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3742', '4', '3', '49', '¶ எனவே, லேவியரால் மீட்கப்பட்டவர்களின் எண்ணிக்கையைவிட கூடுதலாயிருந்த இஸ்ரயேலரின் முதற்பேறானவர்களிடமிருந்து மீட்புப் பணத்தை மோசே வசூலித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3743', '4', '3', '50', 'பரிசுத்த இடத்தின் சேக்கல் நிறையின்படி, 1,365 சேக்கல் எடையுள்ள வெள்ளியை, இஸ்ரயேலரின் முதற்பேறானவர்களிடமிருந்து வசூலித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3744', '4', '3', '51', 'மோசே, யெகோவாவின் வார்த்தையால் தனக்குக் கட்டளையிடப்பட்டபடியே, அந்த மீட்புப் பணத்தை ஆரோனுக்கும், அவன் மகன்களுக்கும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3745', '4', '4', '1', '¶ யெகோவா மோசேயிடமும், ஆரோனிடமும் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3746', '4', '4', '2', '“லேவியரில் உள்ள கோகாத்திய வம்சத்தின் கிளையை, அவர்களின் வம்சங்களின்படியும், குடும்பங்களின்படியும் கணக்கிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3747', '4', '4', '3', 'சபைக் கூடாரத்திலே வேலைசெய்யவரும் முப்பது வயதுதொடங்கி ஐம்பது வயதுவரையுள்ள எல்லா ஆண்களையும் கணக்கிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3748', '4', '4', '4', '¶ “சபைக் கூடாரத்திலுள்ள மகா பரிசுத்த இடத்தின் பொருட்களைப் பராமரிப்பதே கோகாத்தியர் செய்யவேண்டிய வேலையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3749', '4', '4', '5', 'முகாம் நகர்த்தப்படும்போது, முதலில் ஆரோனும் அவன் மகன்களும் சபைக் கூடாரத்திற்குள் நின்று, மறைக்கும் திரையைக் கழற்றி, அதனால் சாட்சிப்பெட்டியை மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3750', '4', '4', '6', 'பின்பு அவர்கள் அதைக் கடல்பசுத் தோலினால் மூடி, தனி நீலநிறத் துணியொன்றை அதன்மேல் விரித்து, கம்புகளை அவற்றுக்குரிய இடங்களில் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3751', '4', '4', '7', '¶ “அடுத்ததாக, இறைப்பிரசன்ன மேஜையின்மேல் நீலநிறத் துணியை விரித்து, அதன்மேல் தட்டங்கள், தட்டுகள், கிண்ணங்கள், பானகாணிக்கை ஜாடிகள் ஆகியவற்றை வைக்கவேண்டும். மேஜையின்மேல் தொடர்ந்து வைக்கும் அப்பம் அதிலே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3752', '4', '4', '8', 'அப்பொருட்களின் மேல் சிவப்புநிறத் துணியை விரித்து, அவை எல்லாவற்றையும் கடல்பசுத் தோலினால் மூடி, அதன் கம்புகளை அதற்குரிய இடங்களில் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3753', '4', '4', '9', '¶ “பின்பு ஒரு நீலநிறத் துணியை எடுத்து, வெளிச்சத்திற்குரிய குத்துவிளக்கு, அதனுடன் இருக்கும் அகல்விளக்குகள், விளக்குத்திரி கத்தரிகள், தட்டங்கள், எண்ணெய் விடுவதற்குப் பயன்படுத்தும் ஜாடிகள் ஆகியவற்றை மூடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3754', '4', '4', '10', 'அவற்றையும் அவற்றிற்குரிய உபகரணங்கள் அனைத்தையும் ஒன்றுசேர்த்து, அந்த கடல்பசுத் தோலினால் சுற்றிக்கட்டி, சுமக்குந்தடிகளில் அதை வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3755', '4', '4', '11', '¶ “அதன்பின் தங்கத்தூபபீடத்தின்மேல் நீலநிறத் துணியை விரித்து, அதனை கடல்பசுத் தோலினால் மூடி, அதன் கம்புகளை அதற்குரிய இடத்தில் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3756', '4', '4', '12', '¶ “அத்துடன் பரிசுத்த இடத்தில் குருத்துவப் பணிக்கு பயன்படுத்தத் தேவையான எல்லா பொருட்களையும், ஒரு நீலநிறத்துணியில் வைத்துச் சுற்றிக்கட்டி, கடல்பசுத் தோலினால் மூடி, சுமக்குந்தடிகளில் அவற்றை வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3757', '4', '4', '13', '¶ “அவர்கள் வெண்கலப் பீடத்திலிருந்து சாம்பலை அகற்றி, அதற்குமேல் ஊதாநிறத் துணியை விரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3758', '4', '4', '14', 'பலிபீடத்தில் குருத்துவப் பணிக்காகப் பயன்படுத்தும் எல்லா பாத்திரங்களையும் அதன்மேல் வைக்கவேண்டும். அவையாவன: நெருப்புச் சட்டி, இறைச்சியை குத்தும் முட்கரண்டிகள், சாம்பல் அள்ளும் வாரிகள் மற்றும் தெளிக்கும் கிண்ணங்கள் ஆகும். அவற்றின்மேல் கடல்பசுத் தோலை விரித்து கம்புகளை அவற்றுக்குரிய இடத்தில் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3759', '4', '4', '15', '¶ “ஆரோனும் அவன் மகன்களும் பரிசுத்த பணிமுட்டுகளையும் பரிசுத்த பொருட்கள் எல்லாவற்றையும் மூடவேண்டும். முகாம் நகருவதற்கு ஆயத்தமாகும்போது, கோகாத்தியர் வந்து அதைச் சுமக்கவேண்டும். ஆனால் கோகாத்தியர் அப்பரிசுத்த பொருட்களைத் தொடக்கூடாது. தொட்டால் சாவார்கள். சபைக் கூடாரத்தில் இருக்கும் பொருட்களை கோகாத்தியரே சுமக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3760', '4', '4', '16', '¶ “ஆரோனின் மகன் ஆசாரியன் எலெயாசார், வெளிச்சத்திற்கான எண்ணெய், நறுமண தூபம், வழக்கமான தானிய காணிக்கை, அபிஷேக எண்ணெய் ஆகியவற்றிற்குப் பொறுப்பாயிருக்க வேண்டும். அவன் முழு இறைசமுகக் கூடாரத்திற்கும் அதன் பரிசுத்த பணிமுட்டுகள், பொருட்கள் உட்பட அதிலுள்ள எல்லாவற்றிற்கும் பொறுப்பாயிருக்க வேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3761', '4', '4', '17', '¶ பின்பு யெகோவா மோசேயிடமும், ஆரோனிடமும் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3762', '4', '4', '18', '“லேவியரிடமிருந்து கோகாத்திய கோத்திர வம்சங்கள் அழிந்துபோகாதபடி நீங்கள் பார்த்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3763', '4', '4', '19', 'மகா பரிசுத்த பொருட்களை அணுகும்போது, அவர்கள் சாகாமல் வாழும்படி, நீங்கள் செய்யவேண்டியதாவது: ஆரோனும் அவன் மகன்களும் பரிசுத்த இடத்திற்குள் போய், அவனவனுக்குரிய வேலையையும், அவனவன் சுமக்க வேண்டியது என்ன என்பதையும் நியமிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3764', '4', '4', '20', 'ஆனால் கோகாத்தியர் பரிசுத்த இடத்துப் பொருட்களைப் பார்க்கும்படி ஒரு வினாடியேனும் உள்ளே போவார்களானால் அவர்கள் சாவார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3765', '4', '4', '21', '¶ யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3766', '4', '4', '22', '“கெர்சோனியரை, அவர்கள் குடும்பங்களின்படியும், வம்சங்களின்படியும் கணக்கிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3767', '4', '4', '23', 'சபைக் கூடாரத்தின் வேலைகளைச் செய்யவரும் முப்பது வயதுதொடங்கி ஐம்பது வயதுவரையுள்ள எல்லா ஆண்களையும் கணக்கிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3768', '4', '4', '24', '¶ “கெர்சோனிய வம்சங்கள் வேலைசெய்யும்போதும், சுமை சுமக்கும்போதும் அவர்களுக்குரிய பணி என்னவென்றால்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3769', '4', '4', '25', 'சபைக் கூடாரமான இறைசமுகக் கூடாரத்தின் திரைகள், கூடாரம், அதன் மூடுதிரை, கடல்பசுத் தோலினால் செய்யப்பட்ட அதன் வெளிப்புற மூடுதிரை, சபைக்கூடார நுழைவாசலுக்கான திரைகள் ஆகியவற்றை அவர்கள் சுமக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3770', '4', '4', '26', 'அத்துடன், இறைசமுகக் கூடாரத்தையும், பலிபீடத்தையும் சுற்றியுள்ள முற்றத்தின் திரைகள், முற்றத்தின் வாசல் திரை, அதன் கயிறுகள் மற்றும் அதன் பணியில் பயன்படுத்தும் உபகரணங்கள் எல்லாவற்றையும் அவர்கள் சுமக்கவேண்டும். அவை தொடர்பாகச் செய்யப்படவேண்டிய எல்லாவற்றையும் கெர்சோனியரே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3771', '4', '4', '27', 'தூக்குவதானாலும், வேறு எந்த வேலைசெய்வதானாலும் அவர்களுடைய எல்லா பணிகளும் ஆரோனுடைய அவன் மகன்களுடைய வழிகாட்டலிலேயே செய்யப்படவேண்டும். அவர்கள் சுமக்கவேண்டிய அவர்களுடைய பொறுப்பை நீ அவர்களுக்கு நியமிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3772', '4', '4', '28', 'சபைக் கூடாரத்தில் கெர்சோனிய வம்சங்களின் பணி இதுவே. அவர்களுடைய கடமைகள் ஆசாரியனான ஆரோனின் மகன் இத்தாமாரின் வழிநடத்துதலிலேயே செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3773', '4', '4', '29', '¶ “மெராரியரை அவர்களின் வம்சங்களின்படியும், குடும்பங்களின்படியும் கணக்கிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3774', '4', '4', '30', 'சபைக்கூடார வேலைகளைச் செய்யவரும் முப்பது வயதிலிருந்து ஐம்பது வயதுவரையுள்ள எல்லா ஆண்களையும் கணக்கிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3775', '4', '4', '31', 'சபைக் கூடாரத்தில் பணிசெய்யும்போது, அவர்களுடைய கடமை என்னவென்றால், இறைசமுகக் கூடாரத்தின் சட்டப்பலகைகள், அதன் குறுக்குச் சட்டங்கள், அதன் கம்பங்கள், அடித்தளங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3776', '4', '4', '32', 'சுற்றியுள்ள முற்றத்தின் கம்பங்கள், அடித்தளங்கள், கூடார முளைகள், கயிறுகள், அவற்றின் உபயோகத்திற்கான முழு உபகரணங்கள் ஆகியவற்றைச் சுமப்பதாகும். ஒவ்வொரு மனிதனுக்கும் அவனவன் சுமக்கவேண்டியதை நியமிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3777', '4', '4', '33', 'ஆசாரியன் ஆரோனின் மகன் இத்தாமாரின் வழிகாட்டலில், மெராரி வம்சத்தார் சபைக் கூடாரத்தின் வேலையைச் செய்கையில், அவர்களுடைய பணி இதுவே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3778', '4', '4', '34', 'மோசேயும், ஆரோனும், சமுதாயத்தின் தலைவர்களும் கோகாத்தியரை அவர்கள் வம்சங்களின்படியும், குடும்பங்களின்படியும் கணக்கிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3779', '4', '4', '35', 'சபைக் கூடாரத்தில் பணிசெய்ய வந்த முப்பது வயதிலிருந்து ஐம்பது வயதுவரையுள்ள ஆண்களையெல்லாம் வம்சம் வம்சமாகக் கணக்கிட்டபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3780', '4', '4', '36', 'அவர்கள் 2,750 பேராய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3781', '4', '4', '37', 'சபைக் கூடாரத்தில் பணிசெய்த கோகாத்திய வம்சங்கள் எல்லோருடைய மொத்தத்தொகை இதுவே. யெகோவா மோசே மூலம் கட்டளையிட்டிருந்தபடியே, மோசேயும் ஆரோனும் அவர்களை எண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3782', '4', '4', '38', 'கெர்சோனியர் தங்கள் வம்சங்களின்படியும், குடும்பங்களின்படியும் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3783', '4', '4', '39', 'சபைக்கூடார வேலைகளைச் செய்யவந்த முப்பது வயதிலிருந்து ஐம்பது வயதுவரையுள்ள எல்லா ஆண்களும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3784', '4', '4', '40', 'அவர்கள் வம்சங்களின்படியும் குடும்பங்களின்படியும் எண்ணப்பட்டபோது, 2,630 பேராய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3785', '4', '4', '41', 'சபைக் கூடாரத்தில் பணிசெய்த கெர்சோன் வம்சத்தைச் சேர்ந்தவர்களின் மொத்தத்தொகை இதுவே. மோசேயும் ஆரோனும் யெகோவாவின் கட்டளைப்படியே, அவர்களை எண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3786', '4', '4', '42', 'மெராரியர் தங்கள் வம்சங்களின்படியும், குடும்பங்களின்படியும் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3787', '4', '4', '43', 'சபைக்கூடார வேலைகளைச் செய்யவந்த முப்பது வயதிலிருந்து ஐம்பது வயதுவரையுள்ள எல்லா ஆண்களும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3788', '4', '4', '44', 'அவர்களுடைய வம்சங்களின்படி எண்ணப்பட்டபோது, அவர்கள் 3,200 பேராய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3789', '4', '4', '45', 'மெராரிய வம்சங்களைச் சேர்ந்தவர்களின் மொத்தத்தொகை இதுவே. யெகோவா மோசே மூலம் கட்டளையிட்டபடியே மோசேயும், ஆரோனும் அவர்களைக் கணக்கிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3790', '4', '4', '46', 'இப்படியாக மோசேயும் ஆரோனும், இஸ்ரயேல் தலைவர்களும் லேவியர்கள் எல்லோரையும் அவர்கள் வம்சங்களின்படியும், குடும்பங்களின்படியும் கணக்கிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3791', '4', '4', '47', 'பணிசெய்யும்படி சபைக் கூடாரத்தைச் சுமக்கும் வேலையைச் செய்யவந்த முப்பது வயதிலிருந்து ஐம்பது வயதுவரையுள்ள எல்லா ஆண்களும் எண்ணப்பட்டபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3792', '4', '4', '48', 'அவர்கள் 8,580 பேராய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3793', '4', '4', '49', 'மோசேயின் மூலம் யெகோவா கட்டளையிட்டபடியே ஒவ்வொருவனுக்கும் அவனவனுடைய வேலையும், அவனவன் எதைச் சுமப்பது என்பதும் நியமிக்கப்பட்டது. இப்படியாக யெகோவா மோசேக்குக் கட்டளையிட்டபடி அவர்கள் எண்ணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3794', '4', '5', '1', '¶ மேலும் யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3795', '4', '5', '2', '“நீ இஸ்ரயேலரிடம், முகாமில் தொற்றும் தோல்வியாதி உள்ளவர்களோ, உடலில் கசிவு உள்ளவர்களோ அல்லது பிணத்தைத் தொட்டதினால் சம்பிரதாய முறைப்படி அசுத்தமுள்ளவர்களோ இருந்தால், அவர்களை முகாமுக்கு வெளியே அனுப்பிவிடும்படி கட்டளையிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3796', '4', '5', '3', 'அவர்கள் ஆண்களோ பெண்களோ யாராயிருந்தாலும், அவர்கள் மத்தியில் நான் வாழும் முகாமை அவர்கள் அசுத்தப்படுத்தாதபடி, அவர்களை வெளியே அனுப்பிவிடும்படி கட்டளையிடு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3797', '4', '5', '4', 'இஸ்ரயேலர் அவ்வாறே அவர்களை முகாமைவிட்டு வெளியே அனுப்பினார்கள். யெகோவா மோசேக்கு அறிவுறுத்தியபடியே இஸ்ரயேலர் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3798', '4', '5', '5', '¶ யெகோவா மோசேயிடம் பேசி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3799', '4', '5', '6', '“நீ இஸ்ரயேலரிடம் சொல்லவேண்டியதாவது: ‘ஒரு ஆணோ, பெண்ணோ வேறொருவனுக்கு எந்த வழியிலாவது குற்றம் செய்து யெகோவாவுக்கு உண்மையற்றவர்களாய் இருந்தால், அந்த நபர் குற்றவாளி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3800', '4', '5', '7', 'ஆகையால் அவர்கள் தாங்கள் செய்த பாவத்தை அறிக்கையிட வேண்டும். பின்னர், தாங்கள் செய்த குற்றத்திற்காக முழு நஷ்டஈட்டையும், அத்துடன் அதின் ஐந்திலொரு பங்கையும் சேர்த்துத் தன்னால் தீங்கிழைக்கப்பட்ட நபருக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3801', '4', '5', '8', 'ஆனால் தீங்கிழைக்கப்பட்ட நபருக்கு நஷ்டஈடு வழங்கக்கூடிய நெருங்கிய உறவினர்கள் இல்லாமலிருந்தால், செய்த குற்றத்திற்கான அந்த நஷ்டஈடு யெகோவாவுக்கே உரியது. அதை அவன் ஆசாரியனுக்குக் கொடுக்கவேண்டும். அத்துடன் அவனுக்குப் பாவநிவிர்த்தி செய்யப்படுவதற்கான செம்மறியாட்டுக் கடாவையும் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3802', '4', '5', '9', 'இஸ்ரயேலர் ஆசாரியனிடம் கொண்டுவரும் பரிசுத்த அன்பளிப்புகள் எல்லாம் அவனுக்கே உரியன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3803', '4', '5', '10', 'ஒவ்வொருவனுடைய பரிசுத்த கொடைகளும் அவனுக்கே சொந்தம், ஆனால் அவன் ஆசாரியனிடம் கொடுப்பது ஆசாரியனுக்கு உரியதாகும்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3804', '4', '5', '11', '¶ பின்பு யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3805', '4', '5', '12', '“நீ இஸ்ரயேலருடன் பேசிச் சொல்லவேண்டியதாவது: ‘ஒரு மனிதனுடைய மனைவி முறைதவறி அவனுக்கு உண்மையற்றவளாகி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3806', '4', '5', '13', 'இன்னொருவனுடன் உறவுகொள்ளக்கூடும். இது அவளுடைய கணவனுக்குத் தெரியாமலும், அவளுக்கு விரோதமான சாட்சி இல்லாமலும், அதில் அவள் கையும் மெய்யுமாய் பிடிபடாமலும், அவளுடைய கெட்டநடத்தை கண்டுபிடிக்கப்படாமலும் இருக்கக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3807', '4', '5', '14', 'அப்படியிருக்கும்போது அவளுடைய கணவன் தனது மனைவியின் கெட்ட நடத்தையைப்பற்றிச் சந்தேகங்கொண்டு எரிச்சல் அடையலாம். அல்லது அவள் கெட்டநடத்தை அற்றவளாய் இருக்கும்போதும் அவன் எரிச்சலடைந்து சந்தேகங்கொள்ளக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3808', '4', '5', '15', 'அவ்வாறு நடந்தால், அவன் தன் மனைவியை ஆசாரியனிடம் அழைத்துச்செல்ல வேண்டும். அத்துடன் அவன் பத்தில் ஒரு பங்கு எப்பா அளவான வாற்கோதுமை மாவை அவளுக்கான காணிக்கையாகக் கொண்டுபோக வேண்டும். அதன்மேல் எண்ணெயை ஊற்றவோ, நறுமணத்தூளைப் போடவோ கூடாது. ஏனெனில், அது எரிச்சலுக்கான தானிய காணிக்கை. அது ஒருவனின் குற்றத்தை எடுத்துக்காட்டும் நினைவூட்டும் காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3809', '4', '5', '16', '¶ “ ‘ஆசாரியன் அவளை யெகோவாவுக்குமுன் கொண்டுவந்து நிறுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3810', '4', '5', '17', 'பின்பு அவன், பரிசுத்த தண்ணீரை ஒரு மண் பாத்திரத்தினுள் ஊற்றி, இறைசமுகக் கூடாரத்தின் தரையிலிருந்து கொஞ்சம் புழுதியை எடுத்து அதற்குள் போடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3811', '4', '5', '18', 'ஆசாரியன் அப்பெண்ணை யெகோவா முன்பாக நிறுத்திய பின், அவளுடைய தலைமயிரை விரித்துவிடவேண்டும். சாபத்தைக் கொண்டுவரும் கசப்புத் தண்ணீரை ஆசாரியன் தன் கையில் வைத்துக்கொண்டிருக்கையில், எரிச்சலுக்கான தானிய காணிக்கையான நினைவூட்டும் காணிக்கையை அவளுடைய கைகளில் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3812', '4', '5', '19', 'பின் ஆசாரியன் அவளைச் சத்தியம் செய்யப்பண்ணி, அவளிடம் சொல்லவேண்டியதாவது: “நீ உன் கணவனுடன் திருமணத்தால் இணைக்கப்பட்டிருக்கையில், வேறு ஒரு மனிதனுடன் உறவுகொள்ளாமலும், முறைதவறி நடந்து உன்னைக் கறைப்படுத்தாமலும் இருந்தால், சாபத்தைக் கொண்டுவரும் இக்கசப்பு தண்ணீர் உனக்குத் தீங்கு செய்யாதிருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3813', '4', '5', '20', 'ஆனால் நீ உன் கணவனுடன் திருமணத்தால் இணைக்கப்பட்டிருக்கையில், ஒழுங்கீனமாக நடந்து வேறு ஒரு மனிதனுடன் உறவுகொண்டு உன்னை அசுத்தப்படுத்தியிருந்தால்”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3814', '4', '5', '21', 'யெகோவா உன் தொடையை அழுகப்பண்ணி, உன் வயிற்றை வீங்கப்பண்ணுகிறபோது, உன் மக்கள் உன்னைச் சபித்து, பகிரங்கமாக உன்னை நிந்திக்கும்படி செய்வாராக’ என்ற இந்த சாபத்தின் சத்தியத்திற்கு ஆசாரியன் அவளை உட்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3815', '4', '5', '22', 'இந்த சாபத்தைக் கொண்டுவரும் தண்ணீர் உன் உடலுக்குள் போய் உன் வயிற்றை வீங்கவும், உன் தொடையை அழுகவும் செய்வதாக என்றும் சொல்லவேண்டும்.” “ ‘அப்பொழுது அப்பெண், “ஆமென், அப்படியே ஆகட்டும்” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3816', '4', '5', '23', '¶ “ ‘பின்பு ஆசாரியன் இந்த சாபங்களை ஒரு புத்தகச்சுருளில் எழுதி, அவற்றை அந்தக் கசப்புத் தண்ணீருக்குள் கழுவிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3817', '4', '5', '24', 'அதன்பின் சாபத்தைக் கொண்டுவரும் அக்கசப்புத் தண்ணீரை அவள் குடிக்கும்படி செய்யவேண்டும். அத்தண்ணீர் அவளின் உடலுக்குள் போய் கசப்பான வேதனையை உண்டுபண்ணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3818', '4', '5', '25', 'ஆசாரியன் அப்பெண்ணின் கையில் இருந்து எரிச்சலுக்கான தானிய காணிக்கையை வாங்கி, அதை யெகோவாவுக்கு முன்பாக அசைவாட்டி, அதைப் பலிபீடத்திற்குக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3819', '4', '5', '26', 'அத்தானிய காணிக்கையில் ஆசாரியன் ஒரு கைப்பிடி எடுத்து, ஞாபகார்த்தக் காணிக்கையாக பலிபீடத்தில் எரிக்கவேண்டும். அதன்பின் அப்பெண் அத்தண்ணீரைக் குடிக்கும்படிச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3820', '4', '5', '27', 'அவள் தன்னை அசுத்தப்படுத்தி, தன் கணவனுக்கு உண்மையற்றவளாய் இருந்தால், சாபத்தைக் கொண்டுவரும் கசப்பான தண்ணீரை அவள் குடிக்கும்போது, அது அவளுக்குள்போய், கசப்பான வேதனையைக் கொண்டுவரும். அப்பொழுது அவள் வயிறு வீங்கி, அவளுடைய தொடையும் அழுகிப்போகும். அவளும் தன் மக்கள் மத்தியில் சபிக்கப்பட்டவளாவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3821', '4', '5', '28', 'ஆனாலும், அவள் கறைப்படாமல் கெட்டநடத்தை அற்றவளாக சுத்தமாக இருந்தால், அவள் அக்குற்றங்களுக்கு நீங்கலாகிப் பிள்ளைகளைப் பெறுவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3822', '4', '5', '29', '¶ “ ‘ஒரு பெண் தன் கணவனுடன் திருமணத்தில் இணைக்கப்பட்டிருக்கையில், ஒழுங்கீனமாக நடந்து தன்னைக் கறைப்படுத்தினால், எரிச்சலுக்கான சட்டம் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3823', '4', '5', '30', 'அல்லது ஒருவன் தன் மனைவியின்மேல் சந்தேகப்படுவதால், அவனுக்கு எரிச்சல் உணர்வு வரும்போது, அதற்கான சட்டமும் இதுவே. அவன் அவளை யெகோவாவுக்கு முன்பாக நிறுத்தி, ஆசாரியன் இந்த முழு சட்டத்தின்படியும் அவளுக்குச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3824', '4', '5', '31', 'கணவனோ எந்தக் குற்றத்திற்கும் நீங்கலாயிருப்பான். தன் பாவத்தினால் வந்த விளைவுகளை அப்பெண்ணே அனுபவிக்கவேண்டும்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3825', '4', '6', '1', '¶ யெகோவா மோசேயுடன் பேசி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3826', '4', '6', '2', '“நீ இஸ்ரயேலருக்குச் சொல்லவேண்டியதாவது: ஒரு ஆணோ, பெண்ணோ நசரேய விரதத்தின் மூலம் தங்களை யெகோவாவுக்கு வேறுபிரிக்கும் விசேஷ நேர்த்தி செய்யவிரும்பினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3827', '4', '6', '3', 'அவர்கள் திராட்சை இரசத்தையோ, மதுபானத்தையோ குடிக்காமல் தவிர்க்கவேண்டும். அத்துடன் திராட்சை இரசத்திலிருந்தோ, வேறு எவ்வகையான மதுபானத்திலிருந்தோ செய்யப்பட்ட புளித்த காடியையும் குடிக்கக்கூடாது. அத்துடன் அவர்கள் திராட்சைப் பழச்சாற்றையும் குடிக்கக்கூடாது. திராட்சைப் பழங்களையோ, திராட்சை வற்றலையோ சாப்பிடவும் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3828', '4', '6', '4', 'அவ்வாறு அவன் நசரேய விரதத்தினால் பிரிந்திருக்கும்வரை திராட்சையிலிருந்து வரும் ஒன்றையும், அதாவது அதன் விதை, தோல் எதையுமே சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3829', '4', '6', '5', '¶ “ ‘அவ்வாறு வேறுபிரிந்திருப்பதற்காக நேர்த்திக்கடன் செய்திருக்கும் காலம் முழுவதும் அவனுடைய தலையில் சவரக்கத்தி படக்கூடாது. தன்னை யெகோவாவுக்காக வேறுபிரித்துக்கொண்ட காலம் முடியும்வரை, அவன் பரிசுத்தமாகவே இருக்கவேண்டும். அவன் தன் தலைமயிரையும் நீளமாக வளரவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3830', '4', '6', '6', '¶ “ ‘தன்னை யெகோவாவுக்காக வேறுபிரித்துக்கொண்ட காலத்தில், செத்த உடலின் அருகில் அவன் போகக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3831', '4', '6', '7', 'அவன் தன் சொந்தத் தகப்பனோ, தாயோ, சகோதரனோ, சகோதரியோ இறந்தாலும், சம்பிரதாய முறைப்படி அந்த உடலின் அருகில் போய் தன்னை அசுத்தப்படுத்தக் கூடாது. ஏனெனில், அவன் இறைவனுக்காக தன்னை வேறுபிரித்துக்கொண்ட அடையாளச்சின்னம் அவன் தலையின்மேல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3832', '4', '6', '8', 'அவன் தன்னை வேறுபிரித்திருக்கும் காலம் முழுவதும் அவன் யெகோவாவுக்காக அர்ப்பணம் செய்தவனாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3833', '4', '6', '9', '¶ “ ‘ஆனால் யாராவது ஒருவன் அவன் முன்னிலையில் திடீரென இறந்து, அதனால் அவன் அர்ப்பணம் செய்திருந்த அவனுடைய தலைமயிரை அசுத்தப்படுத்தினால், தன் சுத்திகரிப்பின் நாளான ஏழாம் நாளிலே அவன் தன் தலைமயிரைச் சவரம் செய்துகொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3834', '4', '6', '10', 'அவன் எட்டாம் நாளில் இரண்டு புறாக்களையாவது, இரண்டு மாடப்புறாக் குஞ்சுகளையாவது சபைக்கூடார வாசலில் ஆசாரியனிடம் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3835', '4', '6', '11', 'அவன் செத்த உடலருகில் இருந்ததினால் பாவம் செய்தபடியால், ஆசாரியன் அவற்றில் ஒன்றைப் பாவநிவாரண காணிக்கையாகவும், மற்றொன்றை அவனுக்காகப் பாவநிவிர்த்தி செய்வதற்குத் தகன காணிக்கையாகவும் செலுத்தவேண்டும். அதே நாளிலேயே அவன் தலையையும் பரிசுத்தப்படுத்த வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3836', '4', '6', '12', 'அவன் தன்னை வேறுபிரித்துக்கொண்ட காலத்திற்கு என தன்னைத் திரும்பவும் யெகோவாவுக்கு அர்ப்பணம் செய்து, குற்றநிவாரண காணிக்கையாக ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டியைக் கொண்டுவர வேண்டும். அவன் தன்னை வேறுபிரித்துக்கொண்ட காலத்தில் அசுத்தமடைந்தபடியினால், அதற்கு முந்தின நாட்கள் கணக்கிடப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3837', '4', '6', '13', '¶ “ ‘தன்னை நசரேய விரதத்தினால் வேறுபிரித்த காலம் முடியும்போது, அவனுக்கான சட்டமாவது: அவனைச் சபைக் கூடாரத்தின் நுழைவாசலுக்குக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3838', '4', '6', '14', 'அங்கே அவன் தன் காணிக்கைகளை யெகோவாவுக்கு ஒப்படைக்கவேண்டும். குறைபாடற்ற ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டியை தகன காணிக்கையாகவும், குறைபாடற்ற ஒரு வயதுடைய பெண் செம்மறியாட்டுக் குட்டியைப் பாவநிவாரண காணிக்கையாகவும், குறைபாடற்ற ஒரு செம்மறியாட்டுக் கடாவைச் சமாதான காணிக்கையாகவும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3839', '4', '6', '15', 'இன்னும் அவற்றிற்கான தானிய காணிக்கைகளையும், பானகாணிக்கைகளையும், ஒரு கூடை புளிப்பில்லாத அப்பத்தையும் கொண்டுவர வேண்டும். அந்த அப்பங்கள் சிறந்த மாவில் எண்ணெய் கலந்து சுடப்பட்ட அடை அப்பங்களாகவும், எண்ணெய் தடவி சுடப்பட்ட அதிரசங்களாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3840', '4', '6', '16', '¶ “ ‘ஆசாரியன் அவற்றை யெகோவாவுக்கு முன்பாகக் கொண்டுவந்து, பாவநிவாரண காணிக்கையாகவும், தகன காணிக்கையாகவும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3841', '4', '6', '17', 'அவன் புளிப்பில்லாத அப்பங்கள் இருக்கும் கூடையைக் கொண்டுவந்து, அந்த செம்மறியாட்டுக் கடாவை தானிய காணிக்கையுடனும், பானகாணிக்கையுடனும், யெகோவாவுக்குச் சமாதான காணிக்கையாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3842', '4', '6', '18', '¶ “ ‘பின்பு அந்த நசரேய விரதம் செய்து கொண்டவன் தான் அர்ப்பணித்த தலைமயிரை சபைக்கூடார வாசலில் சவரம் செய்யவேண்டும். அவன் அந்த மயிரை எடுத்து, சமாதான காணிக்கை பலியின் கீழே எரியும் நெருப்பில் போடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3843', '4', '6', '19', '¶ “ ‘நசரேய விரதம் செய்து கொண்டவன் தான் அர்ப்பணித்த தலைமயிரைச் சவரம் செய்தபின், ஆசாரியன் செம்மறியாட்டுக் கடாவின் அவித்த முன்னந்தொடையையும், புளிப்பில்லாமல் செய்யப்பட்டுக் கூடையில் வைக்கப்பட்டிருக்கும் அடை அப்பத்திலிருந்து ஒன்றையும், அதிரசத்திலிருந்து ஒன்றையும் அவனுடைய கைகளில் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3844', '4', '6', '20', 'அவற்றை ஆசாரியன் யெகோவா முன்பாக அசைவாட்டும் காணிக்கையாக அசைவாட்டவேண்டும். அவை பரிசுத்தமானவை. அவை ஆசாரியனுக்கே உரியவை. அத்துடன் அசைவாட்டிய நெஞ்சுப்பகுதியும், செலுத்தப்பட்ட தொடையும் ஆசாரியனுக்கே உரியவை. அதன்பின் நசரேயன் திராட்சை இரசத்தைக் குடிக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3845', '4', '6', '21', '¶ “ ‘யெகோவாவுக்காக நசரேய விரதத்தினால் தன்னை வேறுபிரித்துக்கொண்டவனுக்குரிய சட்டம் இதுவே. அவன் தன் வேறுபிரித்தலுக்கேற்ற காணிக்கைகளையும், அத்துடன் தன்னால் கொடுக்க இயன்ற அளவு கொடுப்பவைகளைக் குறித்ததான சட்டம் இதுவே. நசரேய விரதத்திற்கான சட்டப்படி தான் செய்துகொண்ட நேர்த்திக்கடனை அவன் நிறைவேற்றவேண்டும்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3846', '4', '6', '22', '¶ பின்பு யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3847', '4', '6', '23', '“நீ ஆரோனுடனும், அவன் மகன்களுடனும் பேசிச் சொல்லவேண்டியதாவது: ‘நீங்கள் இஸ்ரயேலரை ஆசீர்வதிக்கவேண்டிய விதம் இதுவே, நீங்கள் அவர்களிடம் சொல்லவேண்டியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3848', '4', '6', '24', '“ ‘ “யெகோவா உங்களை ஆசீர்வதித்து, உங்களைக் காப்பாராக;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3849', '4', '6', '25', 'யெகோவா உங்கள்மேல் தமது முகத்தைப் பிரகாசிக்கப்பண்ணி, உங்களுடன் கிருபையாய் இருப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3850', '4', '6', '26', 'யெகோவா தமது முகத்தை உங்கள் பக்கமாய் திருப்பி, உங்களுக்குச் சமாதானம் கொடுப்பாராக.” ’ ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3851', '4', '6', '27', '¶ “இவ்விதமாக அவர்கள் இஸ்ரயேலர்மேல் என் பெயரை வைப்பார்கள். நானும் அவர்களை ஆசீர்வதிப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3852', '4', '7', '1', '¶ மோசே இறைசமுகக் கூடாரத்தை அமைத்து முடித்தபின், அதையும் அதன் பொருட்களையும், அபிஷேகித்து அர்ப்பணம் செய்தான். அத்துடன் அவன் பலிபீடத்தையும், அதன் பாத்திரங்களையும் அபிஷேகம்பண்ணி அர்ப்பணம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3853', '4', '7', '2', 'பின்பு இஸ்ரயேலரின் தலைவர்களான, எண்ணப்பட்டவர்களுக்குப் பொறுப்பாயிருந்த கோத்திரங்களின் தலைவர்களான குடும்பத் தலைவர்கள், தங்கள் காணிக்கைகளைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3854', '4', '7', '3', 'அவர்கள் ஆறு கூண்டு வண்டிகளையும், பன்னிரண்டு எருதுகளையும் ஒரு தலைவனுக்கு ஒரு எருதும், இரண்டு தலைவனுக்கு ஒரு வண்டியுமாக யெகோவாவுக்கு முன்பாகத் தங்கள் கொடைகளாகக் கொண்டுவந்தார்கள். இவற்றை அவர்கள் இறைசமுகக் கூடாரத்திற்குமுன் வைத்து கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3855', '4', '7', '4', '¶ அப்பொழுது யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3856', '4', '7', '5', '“சபைக்கூடார வேலைக்கு பயன்படுத்தும்படியாக அவற்றை நீ அவர்களிடமிருந்து ஏற்றுக்கொள்ளவேண்டும். அவற்றை ஒவ்வொருவனுடைய வேலைகளுக்கும் வேண்டியபடி லேவியரிடம் கொடு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3857', '4', '7', '6', '¶ எனவே மோசே அந்த வண்டிகளையும், எருதுகளையும் லேவியரிடம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3858', '4', '7', '7', 'அவன் இரண்டு வண்டிகளையும், நாலு எருதுகளையும் கெர்சோனியருக்கு அவர்களுடைய வேலைக்குத் தேவையான அளவு கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3859', '4', '7', '8', 'மெராரியருக்கு அவர்களுடைய வேலைக்குத் தேவையானபடி நாலு வண்டிகளையும் இரண்டு எருதுகளையும் கொடுத்தான். அவர்கள் எல்லோரும் ஆசாரியனாகிய ஆரோனின் மகனாகிய இத்தாமாரின் வழிகாட்டலின் கீழ் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3860', '4', '7', '9', 'ஆனால் மோசே கோகாத்தியருக்கு வண்டிகளையோ எருதுகளையோ கொடுக்கவில்லை. ஏனெனில், அவர்கள் தாங்கள் பொறுப்பாயிருந்த பரிசுத்த பொருட்களைத் தங்கள் தோள்களிலேயே சுமக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3861', '4', '7', '10', '¶ பலிபீடம் அபிஷேகம் பண்ணப்பட்ட போது, தலைவர்கள் தங்கள் காணிக்கைகளை அதன் அர்ப்பணிப்பிற்காகக் கொண்டுவந்து பலிபீடத்திற்கு முன்னால் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3862', '4', '7', '11', 'ஏனெனில், “பலிபீடத்தின் அர்ப்பணிப்பிற்காக ஒரு நாளைக்கு ஒரு தலைவனாக தன் காணிக்கையைக் கொண்டுவர வேண்டும்” என்று யெகோவா மோசேயிடம் சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3863', '4', '7', '12', 'முதலாம் நாள், யூதா கோத்திரத்தைச் சேர்ந்த அம்மினதாபின் மகன் நகசோன் தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3864', '4', '7', '13', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3865', '4', '7', '14', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3866', '4', '7', '15', 'அத்துடன் தகன காணிக்கைக்காக ஒரு இளங்காளை, ஒரு செம்மறியாட்டு கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3867', '4', '7', '16', 'பாவநிவாரண காணிக்கைக்காக ஒரு வெள்ளாட்டுக் கடாவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3868', '4', '7', '17', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும் ஐந்து ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. அம்மினதாபின் மகன் நகசோனின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3869', '4', '7', '18', 'இரண்டாம் நாள் இசக்கார் கோத்திரத் தலைவனான சூவாரின் மகன் நெதனெயேல் தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3870', '4', '7', '19', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3871', '4', '7', '20', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3872', '4', '7', '21', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3873', '4', '7', '22', 'பாவநிவாரண காணிக்கைக்காக ஒரு வெள்ளாட்டுக் கடாவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3874', '4', '7', '23', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும் ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. சூவாரின் மகன் நெதனெயேலின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3875', '4', '7', '24', 'மூன்றாம் நாள் செபுலோன் கோத்திர மக்களின் தலைவனான ஏலோனின் மகன் எலியாப் தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3876', '4', '7', '25', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3877', '4', '7', '26', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3878', '4', '7', '27', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3879', '4', '7', '28', 'பாவநிவாரண காணிக்கைக்காக ஒரு வெள்ளாட்டுக் கடாவும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3880', '4', '7', '29', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும் ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. ஏலோனின் மகன் எலியாபின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3881', '4', '7', '30', 'நான்காம் நாள் ரூபன் கோத்திர மக்களின் தலைவனான சேதேயூரின் மகன் எலிசூர் தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3882', '4', '7', '31', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3883', '4', '7', '32', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3884', '4', '7', '33', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3885', '4', '7', '34', 'பாவநிவாரண காணிக்கைக்காக ஒரு வெள்ளாட்டுக் கடாவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3886', '4', '7', '35', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும், ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. சேதேயூரின் மகன் எலிசூரின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3887', '4', '7', '36', 'ஐந்தாம் நாள் சிமியோன் கோத்திர மக்களின் தலைவனான சூரிஷதாயின் மகன் செலூமியேல் தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3888', '4', '7', '37', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3889', '4', '7', '38', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3890', '4', '7', '39', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3891', '4', '7', '40', 'பாவநிவாரண காணிக்கைக்காக ஒரு வெள்ளாட்டுக் கடாவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3892', '4', '7', '41', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும் ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. சூரிஷதாயின் மகன் செலூமியேலின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3893', '4', '7', '42', 'ஆறாம் நாள் காத் கோத்திர மக்களின் தலைவனான தேகுயேலின் மகன் எலியாசாப் தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3894', '4', '7', '43', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3895', '4', '7', '44', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3896', '4', '7', '45', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3897', '4', '7', '46', 'பாவநிவாரண காணிக்கைக்காக ஒரு வெள்ளாட்டுக் கடாவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3898', '4', '7', '47', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும், ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. தேகுயேலின் மகன் எலியாசாபின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3899', '4', '7', '48', 'ஏழாம்நாள் எப்பிராயீம் கோத்திர மக்களின் தலைவனான அம்மியூதின் மகன் எலிஷாமா தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3900', '4', '7', '49', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3901', '4', '7', '50', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3902', '4', '7', '51', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3903', '4', '7', '52', 'பாவநிவாரண காணிக்கைக்காக ஒரு வெள்ளாட்டுக் கடாவும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3904', '4', '7', '53', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும், ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. அம்மியூதின் மகன் எலிஷாமாவின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3905', '4', '7', '54', 'எட்டாம் நாள் மனாசே கோத்திரத் தலைவன் பெதாசூரின் மகன் கமாலியேல் தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3906', '4', '7', '55', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. இவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3907', '4', '7', '56', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3908', '4', '7', '57', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3909', '4', '7', '58', 'பாவநிவாரண காணிக்கைக்காக ஒரு வெள்ளாட்டுக் கடாவும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3910', '4', '7', '59', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும், ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. பெதாசூரின் மகன் கமாலியேலின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3911', '4', '7', '60', 'ஒன்பதாம்நாள் பென்யமீன் கோத்திரத் தலைவன் கீதெயோனின் மகன் அபீதான் தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3912', '4', '7', '61', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3913', '4', '7', '62', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3914', '4', '7', '63', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3915', '4', '7', '64', 'பாவநிவாரண காணிக்கையாக ஒரு வெள்ளாட்டுக் கடாவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3916', '4', '7', '65', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும், ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. கீதெயோனின் மகன் அபீதானின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3917', '4', '7', '66', 'பத்தாம்நாள் தாண் கோத்திர மக்களின் தலைவன் அம்மிஷதாயின் மகன் அகியேசேர் தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3918', '4', '7', '67', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3919', '4', '7', '68', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3920', '4', '7', '69', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3921', '4', '7', '70', 'பாவநிவாரண காணிக்கையாக ஒரு வெள்ளாட்டுக் கடாவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3922', '4', '7', '71', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும், ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. அம்மிஷதாயின் மகன் அகியேசேரின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3923', '4', '7', '72', 'பதினோராம் நாள் ஆசேர் கோத்திர மக்களின் தலைவன் ஓகிரானின் மகன் பாகியேல் தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3924', '4', '7', '73', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள ஒரு தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3925', '4', '7', '74', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3926', '4', '7', '75', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3927', '4', '7', '76', 'பாவநிவாரண காணிக்கையாக ஒரு வெள்ளாட்டுக் கடாவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3928', '4', '7', '77', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும், ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. ஓகிரானின் மகன் பாகியேலின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3929', '4', '7', '78', 'பன்னிரண்டாம் நாள் நப்தலி கோத்திர மக்களின் தலைவன் ஏனானின் மகன் அகீரா தன் காணிக்கையைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3930', '4', '7', '79', 'அவனுடைய காணிக்கையாக நூற்று முப்பது சேக்கல் எடையுள்ள ஒரு வெள்ளித்தட்டும், எழுபது சேக்கல் எடையுள்ள தெளிக்கும் வெள்ளிக்கிண்ணமும் இருந்தன. அவை இரண்டுமே பரிசுத்த இடத்தின் சேக்கல் நிறைப்படி இருந்தன. அவை ஒவ்வொன்றிலும் தானிய காணிக்கைக்காக எண்ணெயுடன் பிசைந்த சிறந்த மாவு நிரப்பப்பட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3931', '4', '7', '80', 'அத்துடன் பத்து சேக்கல் எடையுள்ள ஒரு தங்கக் கிண்ணமும் இருந்தது. அது நறுமணத்தூளினால் நிரப்பப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3932', '4', '7', '81', 'அத்துடன் தகன காணிக்கையாக ஒரு இளங்காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஆகியவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3933', '4', '7', '82', 'பாவநிவாரண காணிக்கையாக ஒரு வெள்ளாட்டுக் கடாவும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3934', '4', '7', '83', 'சமாதான காணிக்கையாகப் பலியிடுவதற்கு இரண்டு எருதுகளும், ஐந்து செம்மறியாட்டுக் கடாக்களும், ஐந்து வெள்ளாட்டுக் கடாக்களும், ஒரு வயதுடைய ஐந்து செம்மறியாட்டுக் கடாக்குட்டிகளும் இருந்தன. ஏனானின் மகன் அகீராவின் காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3935', '4', '7', '84', 'பலிபீடம் அபிஷேகம் பண்ணப்பட்ட போது, அதன் அர்ப்பணிப்பிற்காகக் கொடுக்கப்பட்ட இஸ்ரயேல் தலைவர்களின் காணிக்கைகளாவன: பன்னிரண்டு வெள்ளி தட்டங்கள், பன்னிரண்டு தெளிக்கும் வெள்ளிக் கிண்ணங்கள், பன்னிரண்டு தங்கத் தட்டுகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3936', '4', '7', '85', 'ஒவ்வொரு வெள்ளித்தட்டங்களும் நூற்று முப்பது சேக்கல் எடையுள்ளதாயும், ஒவ்வொரு தெளிக்கும் கிண்ணமும் எழுபது சேக்கல் எடையுள்ளதாயும் இருந்தன. எல்லா வெள்ளித்தட்டுகளும் பரிசுத்த இடத்தின் சேக்கல் நிறையின்படி இரண்டாயிரத்து நானூறு சேக்கல் எடையுள்ளதாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3937', '4', '7', '86', 'நறுமணத்தூளினால் நிரப்பப்பட்ட பன்னிரண்டு தங்கத் தட்டுகளும், பரிசுத்த இடத்தின் சேக்கல் நிறையின்படி பத்து சேக்கல் நிறையுடையதாய் இருந்தன. தங்கத் தட்டுகள் எல்லாம் நூற்றியிருபது சேக்கல் நிறையுடையதாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3938', '4', '7', '87', 'தகன காணிக்கைக்கான மிருகங்களின் மொத்த எண்ணிக்கை பன்னிரண்டு இளம் காளைகளும், பன்னிரண்டு செம்மறியாட்டுக் கடாக்களும், ஒரு வயதுடைய பன்னிரண்டு செம்மறியாட்டுக் கடாக்குட்டிகளுமாய் இருந்தன. அதோடு அவற்றுடன் தானிய காணிக்கையும் இருந்தது. பாவநிவாரண காணிக்கையாக பன்னிரண்டு வெள்ளாட்டுக் கடாக்கள் செலுத்தப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3939', '4', '7', '88', 'சமாதான காணிக்கையாகப் பலி செலுத்துவதற்கான மிருகங்களின் மொத்த எண்ணிக்கை இருபத்து நான்கு எருதுகள், அறுபது செம்மறியாட்டுக் கடாக்கள், அறுபது வெள்ளாட்டுக் கடாக்கள், ஒரு வயதுடைய அறுபது செம்மறியாட்டு கடாக்குட்டிகளுமாய் இருந்தன. பலிபீடம் அபிஷேகம் பண்ணப்பட்டபின் அதன் அர்ப்பணிப்பிற்கான காணிக்கைகள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3940', '4', '7', '89', '¶ மோசே யெகோவாவுடன் பேசுவதற்காகச் சபைக் கூடாரத்திற்குள் சென்றபோது, சாட்சிப்பெட்டியின் மேலுள்ள கிருபாசனத்திற்கு மேலாக இருக்கும், இரண்டு கேருபீன்களுக்கும் இடையில் இருந்து தன்னோடு பேசுகிற குரலைக் கேட்டான். இவ்விதமாக யெகோவா மோசேயோடு பேசினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3941', '4', '8', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3942', '4', '8', '2', '“நீ ஆரோனிடம் பேசிச் சொல்லவேண்டியதாவது: ‘நீ அந்த ஏழு விளக்குகளையும் வைக்கும்போது, அவை விளக்குத்தண்டிற்கு முன்னுள்ள பகுதிக்கு வெளிச்சம் கொடுக்கவேண்டும்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3943', '4', '8', '3', '¶ ஆரோனும் அப்படியே செய்தான். யெகோவா மோசேக்குக் கட்டளையிட்டபடியே ஆரோன் விளக்குத்தாங்கியின் விளக்குகளின் முன்பக்கம் பார்க்கும்படி அவற்றை வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3944', '4', '8', '4', 'அந்த குத்துவிளக்கு செய்யப்பட்டிருந்த விதமாவது: அதன் அடிப்பாகத்திலிருந்து நுனியிலுள்ள பூக்கள்வரை அது அடிக்கப்பட்ட தங்கத்தால் செய்யப்பட்டிருந்தது. யெகோவா மோசேக்குக் காட்டிய குத்துவிளக்கின் வடிவத்தைப் போலவே அது செய்யப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3945', '4', '8', '5', '¶ திரும்பவும் யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3946', '4', '8', '6', '“நீ மற்ற இஸ்ரயேலருக்குள்ளிருந்து லேவியரைப் பிரித்தெடுத்து, சம்பிரதாய முறைப்படி அவர்களைத் தூய்மைப்படுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3947', '4', '8', '7', 'அவர்களைச் சுத்திகரிக்கும்படி செய்யவேண்டியதாவது, நீ சுத்திகரிக்கும் தண்ணீரை அவர்கள்மேல் தெளிக்கவேண்டும். பின் அவர்கள் தங்கள் உடல் முழுவதையும் சவரம்செய்து தங்களது உடைகளைக் கழுவும்படி செய்யவேண்டும். இவ்வாறு அவர்கள் தங்களைச் சுத்தப்படுத்தட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3948', '4', '8', '8', 'ஒரு இளங்காளையையும், அதனுடன் அதற்கான தானிய காணிக்கையாக எண்ணெய் கலந்து பிசைந்த சிறந்த மாவையும் அவர்களை எடுக்கும்படி செய்யவேண்டும். அதன்பின் நீயும், பாவநிவாரண காணிக்கையாக இரண்டாவது காளையை எடுத்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3949', '4', '8', '9', 'நீ லேவியரை சபைக் கூடாரத்திற்குமுன் அழைத்துவந்து, முழு இஸ்ரயேல் சமுதாயத்தையும் அங்கே கூடிவரச்செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3950', '4', '8', '10', 'நீ லேவியரை யெகோவாவுக்கு முன்பாகக் கொண்டுவர வேண்டும். இஸ்ரயேலர் தங்கள் கைகளை அவர்கள்மேல் வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3951', '4', '8', '11', 'ஆரோன், லேவியரை இஸ்ரயேலரின் அசைவாட்டும் காணிக்கையாக யெகோவாவுக்கு முன்பாகக் கொண்டுவர வேண்டும். அப்பொழுது அவர்கள் யெகோவாவின் வேலையைச் செய்வதற்கு ஆயத்த மாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3952', '4', '8', '12', '¶ “லேவியர் அக்காளைகளின் தலையில் தங்கள் கைகளை வைக்கவேண்டும். அதன்பின் ஒரு காளையைப் பாவநிவாரண காணிக்கையாக யெகோவாவுக்குச் செலுத்தி, இன்னொன்றை லேவியருக்கான பாவநிவிர்த்தி செய்யும்படி, தகன காணிக்கையாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3953', '4', '8', '13', 'ஆரோனுக்கும், அவன் மகன்களுக்கும் முன்பாக லேவியரை நிறுத்தி, யெகோவாவுக்கு அவர்களை அசைவாட்டும் காணிக்கையாக ஒப்புக்கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3954', '4', '8', '14', 'இவ்விதம் நீ லேவியரை இஸ்ரயேலருக்குள் இருந்து வேறுபிரிக்க வேண்டும். லேவியர் எனக்குரியவர்களாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3955', '4', '8', '15', '¶ “நீ லேவியரைச் சுத்திகரித்து, அவர்களை அசைவாட்டும் காணிக்கையாக ஒப்புக்கொடுத்தபின், அவர்கள் சபைக் கூடாரத்தில் தங்கள் வேலையைச் செய்வதற்கு வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3956', '4', '8', '16', 'முழுவதுமாக எனக்காகக் கொடுக்கப்படவேண்டிய இஸ்ரயேலர் அவர்களே. ஒவ்வொரு இஸ்ரயேல் பெண்ணும் பெற்றெடுக்கும் முதற்பேறான ஆண் பிள்ளைகளுக்குப் பதிலாக நான் லேவியர்களை எனக்குச் சொந்தமாக எடுத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3957', '4', '8', '17', 'இஸ்ரயேலின் முதற்பேறான ஒவ்வொரு ஆணும் எனக்குரியவன். மனிதனின் முதற்பேறும், மிருகத்தின் தலையீற்றும் எனக்குரியவை. எகிப்தில் முதற்பேறானவற்றையெல்லாம் நான் அழித்தபோது, அவர்களை எனக்காக நான் வேறுபிரித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3958', '4', '8', '18', 'எனவே நான் இஸ்ரயேலரின் முதற்பேறான எல்லா ஆண்களுக்கும் பதிலாக இப்பொழுது லேவியரை தெரிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3959', '4', '8', '19', 'இஸ்ரயேலர் எல்லோருக்குள்ளும் இருந்து நான் லேவியரை பிரித்தெடுத்து, அவர்களை ஆரோனுக்கும், அவனுடைய மகன்களுக்கும் கொடைகளாகக் கொடுத்திருக்கிறேன். லேவியர் இஸ்ரயேலரின் சார்பாக சபைக் கூடாரத்தில் வேலை செய்வதற்காகவும், இஸ்ரயேலர் பரிசுத்த இடத்திற்கு அருகே போகும்போது, அவர்கள் கொள்ளைநோயினால் வாதிக்கப்படாதபடி, அவர்களுக்காகப் பாவநிவிர்த்தி செய்வதற்காகவுமே கொடுத்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3960', '4', '8', '20', '¶ யெகோவா மோசேக்குக் கட்டளையிட்டபடியே மோசேயும், ஆரோனும், முழு இஸ்ரயேலின் சமுதாயமும் லேவியருக்கு எல்லாவற்றையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3961', '4', '8', '21', 'லேவியரும் தங்களைச் சுத்திகரித்துத் தங்கள் உடைகளைக் கழுவினார்கள். அதன்பின் ஆரோன் அவர்களை அசைவாட்டும் காணிக்கையாக யெகோவாவுக்கு முன்பாக நிறுத்தி, அவர்களைச் சுத்திகரிக்கும்படி அவர்களுக்காகப் பாவநிவிர்த்தி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3962', '4', '8', '22', 'அதன்பின் லேவியர் ஆரோனுடைய, அவன் மகன்களுடைய மேற்பார்வையின்கீழ், சபைக் கூடாரத்தில் தங்கள் வேலையை நிறைவேற்றுவதற்காக வந்தார்கள். யெகோவா மோசேக்குக் கட்டளையிட்டபடியே அவர்கள் லேவியருக்குச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3963', '4', '8', '23', '¶ யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3964', '4', '8', '24', '“இது லேவியர்களுக்குரிய விதிமுறையாகும்: இருபத்தைந்து வயது உடையவர்களும் அதற்கு மேற்பட்டவர்களுமான ஆண்கள், சபைக்கூடார வேலையில் பங்கெடுக்க வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3965', '4', '8', '25', 'ஆனால் ஐம்பது வயதில் அவர்கள் தங்கள் வழக்கமான பணியிலிருந்து ஓய்வு பெறவேண்டும். அதற்குமேல் வேலைசெய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3966', '4', '8', '26', 'எனினும் அவர்கள் சபைக் கூடாரத்தில் கடமை செய்வதில் தங்கள் சகோதரர்களுக்கு உதவிசெய்யலாம். ஆனால் அவர்கள் தாங்களாகவே அந்த வேலையைச் செய்யக்கூடாது. இவ்விதமாகவே லேவியர்களின் பொறுப்பை நீ அவர்களுக்கு நியமித்துக் கொடுக்கவேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3967', '4', '9', '1', '¶ இஸ்ரயேலர் எகிப்திலிருந்து புறப்பட்ட இரண்டாம் வருடம் முதலாம் மாதத்தில், யெகோவா சீனாய் பாலைவனத்தில் மோசேயுடன் பேசினார். அவர் அவனிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3968', '4', '9', '2', '“இஸ்ரயேலர் நியமிக்கப்பட்ட காலத்தில் பஸ்கா பண்டிகையைக் கொண்டாடும்படி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3969', '4', '9', '3', 'நியமிக்கப்பட்ட காலமான இம்மாதம் பதினாலாம்தேதி பொழுதுபடும் நேரத்தில், அப்பண்டிகைக்குரிய எல்லா சட்டங்களின்படியும், ஒழுங்கு முறைப்படியும் அதைக் கொண்டாடுங்கள் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3970', '4', '9', '4', '¶ அப்படியே மோசே, பஸ்கா பண்டிகையைக் கொண்டாடும்படி இஸ்ரயேலரிடம் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3971', '4', '9', '5', 'அவ்வாறே அவர்கள், முதலாம் மாதம் பதினாலாம்தேதி பொழுதுபடும் நேரத்தில், சீனாய் பாலைவனத்தில் பஸ்காவைக் கொண்டாடினார்கள். யெகோவா மோசேக்குக் கட்டளையிட்ட எல்லாவற்றையும் இஸ்ரயேலர் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3972', '4', '9', '6', '¶ ஆனால் அந்த நாளில் சிலர் பிரேதத்தைத் தொட்டதினால், சம்பிரதாய முறைப்படி அசுத்தமாக இருந்தார்கள். எனவே அவர்களால் அந்த நாளில் பஸ்காவைக் கொண்டாட முடியவில்லை. அவர்கள் அன்றைய தினமே மோசேயிடமும், ஆரோனிடமும் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3973', '4', '9', '7', 'அவர்கள் மோசேயிடம், “ஒரு பிரேதத்தைத் தொட்டதினால் நாங்கள் அசுத்தமாகிவிட்டோம். மற்ற இஸ்ரயேலரோடு குறிப்பிட்ட காலத்தில் யெகோவாவுக்குக் காணிக்கையைக் கொடுப்பதிலிருந்து நாங்கள் விலக்கி வைக்கப்பட்டிருப்பதால் என்ன செய்யவேண்டும்?” எனக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3974', '4', '9', '8', '¶ அதற்கு மோசே, “உங்களைப்பற்றி யெகோவா என்ன கட்டளை கொடுக்கிறார் என நான் அவரிடமிருந்து அறிந்து வரும்வரை பொறுத்திருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3975', '4', '9', '9', '¶ அப்பொழுது யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3976', '4', '9', '10', '“நீ இஸ்ரயேலரிடம் சொல்லவேண்டியதாவது: ‘உங்களிலோ அல்லது உங்கள் சந்ததியிலோ, யாராவது பிரேதத்தைத் தொட்டு அசுத்தமாயிருந்தாலும் அல்லது பயணம் போயிருந்தாலும், அவர்கள் யெகோவாவின் பஸ்காவைக் கொண்டாடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3977', '4', '9', '11', 'அவர்கள் இரண்டாம் மாதம் பதினாலாம்தேதி பொழுதுபடும் வேளையிலேயே, பஸ்காவைக் கொண்டாடவேண்டும். அவர்கள் புளிப்பில்லாத அப்பத்துடனும், கசப்புள்ள கீரையுடனும் பஸ்கா செம்மறியாட்டுக் குட்டியைச் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3978', '4', '9', '12', 'காலைவரை அதில் எதையும் மீதியாக வைக்கக்கூடாது; அதன் எலும்புகளை முறிக்கவும் கூடாது. அவர்களும் பஸ்காவைக் கொண்டாடும்போது, இந்த எல்லா விதிமுறைகளையும் கைக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3979', '4', '9', '13', 'ஆனால் ஒரு மனிதன் சம்பிரதாய முறைப்படி சுத்தமாகவும், பயணம் போகாமலும் இருந்து, பஸ்காவைக் கொண்டாடத் தவறினால், அம்மனிதன் தன் மக்கள் மத்தியில் இருந்து அகற்றப்படவேண்டும். ஏனெனில், அவன் நியமிக்கப்பட்ட காலத்தில் யெகோவாவுக்குக் காணிக்கையைக் கொண்டுவரவில்லை. எனவே அவன் தன் பாவத்தினால் வந்த விளைவைத் தானே சுமக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3980', '4', '9', '14', '¶ “ ‘அத்துடன் உங்கள் மத்தியில் வாழும் அந்நியன் ஒருவன், யெகோவாவின் பஸ்காவைக் கொண்டாட விரும்பினால், அவன் சட்டங்களின்படியும், விதிமுறைகளின்படியும் அதைக் கொண்டாடவேண்டும். தன் நாட்டினனுக்கும், பிறநாட்டினனுக்கும் ஒரேவிதமான விதிமுறைகளையே நீங்கள் வைத்திருக்கவேண்டும்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3981', '4', '9', '15', '¶ சாட்சிபகரும் கூடாரமான இறைசமுகக் கூடாரம் அமைக்கப்பட்ட நாளிலே மேகம் அதை மூடியது. மாலையிலிருந்து காலைவரை இரவு முழுவதும் அம்மேகம் இறைசமுகக் கூடாரத்திற்கு மேலாக நெருப்பைப்போல் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3982', '4', '9', '16', 'அப்படியே அது தொடர்ந்து இருந்ததால் மேகத்தால் மூடப்பட்டு இரவில் நெருப்பைப்போல் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3983', '4', '9', '17', 'அந்த மேகம் கூடாரத்தின் மேலிருந்து எழும்பும் போதெல்லாம், இஸ்ரயேலர் புறப்பட்டார்கள். மேகம் எங்கெல்லாம் நின்றதோ, அங்கெல்லாம் இஸ்ரயேலர் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3984', '4', '9', '18', 'இவ்வாறு இஸ்ரயேலர் யெகோவாவின் கட்டளையின்படியே புறப்பட்டு, அவருடைய கட்டளையின்படியே முகாமை அமைத்தார்கள். மேகம் இறைசமுகக் கூடாரத்தின் மேலாக இருக்கும்வரை அவர்களும் முகாமில் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3985', '4', '9', '19', 'மேகம் இறைசமுகக் கூடாரத்தின்மேல் நீண்டகாலம் தங்கியிருந்தால், இஸ்ரயேலர் யெகோவாவினுடைய உத்தரவுக்காகக் கீழ்ப்படிந்து புறப்படாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3986', '4', '9', '20', 'ஆனால் சிலவேளைகளில் அந்த மேகம் இறைசமுகக் கூடாரத்தின் மேலாக ஒருசில நாட்கள் மட்டுமே இருந்தது. யெகோவாவின் கட்டளைப்படியே அவர்கள் முகாமிட்டு, பின்பு அவருடைய கட்டளைப்படியே புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3987', '4', '9', '21', 'சிலவேளைகளில் அந்த மேகம் மாலையிலிருந்து காலைவரை மட்டுமே தங்கியிருந்தது. அது காலையில் மேலே எழுந்தபோது, அவர்கள் புறப்பட்டார்கள். பகலானாலும், இரவானாலும் அந்த மேகம் மேலெழுந்தபோதெல்லாம் அவர்கள் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3988', '4', '9', '22', 'அந்த மேகம் இரண்டு நாட்களுக்கோ, ஒரு மாதத்திற்கோ அல்லது ஒரு வருடத்திற்கோ இறைசமுகக் கூடாரத்திற்கு மேலாகத் தங்கியிருந்தால், இஸ்ரயேலரும் முகாமில் தங்கியிருப்பார்கள்; புறப்படாதிருப்பார்கள். ஆனால் அது மேலே எழும்பும்போதோ அவர்கள் புறப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3989', '4', '9', '23', 'யெகோவாவின் கட்டளைப்படியே அவர்கள் முகாமிட்டார்கள், யெகோவாவின் கட்டளைப்படியே அவர்கள் புறப்பட்டார்கள். யெகோவா மோசேயின் வழியாகக் கொடுத்த கட்டளைப்படியே அவர்கள் அவருடைய உத்தரவுக்குக் கீழ்ப்படிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3990', '4', '10', '1', '¶ யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3991', '4', '10', '2', '“வெள்ளியை அடித்து இரண்டு எக்காளங்களைச் செய்யவேண்டும். மக்களை ஒன்றுகூட்டி அழைப்பதற்கும், முகாமில் உள்ளவர்களை புறப்படச்செய்வதற்கும் அவற்றைச் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3992', '4', '10', '3', 'அந்த இரண்டு எக்காளங்களும் ஊதப்படுகின்றபோது, எல்லா மக்களும் சபைக்கூடார வாசலில் உனக்கு முன்பாகக் கூடிவரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3993', '4', '10', '4', 'ஆனால் ஒரு எக்காளம் மட்டும் ஊதப்படும்போது தலைவர்கள், இஸ்ரயேல் வம்சத்தலைவர்கள் மாத்திரமே உனக்கு முன்பாகக் கூடிவரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3994', '4', '10', '5', 'எக்காளத்தின் சத்தம் பெரிதாய் தொனிக்கும்போது, கிழக்குப் பக்கத்தில் முகாமிட்டிருக்கும் கோத்திரங்கள் புறப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3995', '4', '10', '6', 'இரண்டாந்தரமும் எக்காள சத்தம் பெரிதாய் தொனிக்கும்போது, தெற்கே முகாமிட்டிருக்கிறவர்கள் புறப்படவேண்டும். எக்காளத்தின் பெருந்தொனி புறப்படுவதற்கு அடையாளமாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3996', '4', '10', '7', 'மக்களை ஒன்று கூட்டுவதற்காக எக்காளம் ஊதவேண்டும். ஊதப்படும் தொனி வித்தியாசமாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3997', '4', '10', '8', '¶ “ஆசாரியர்களான ஆரோனின் மகன்களே எக்காளங்களை ஊதவேண்டும். இது உனக்கும், உன் சந்ததிக்கும் தலைமுறைதோறும் ஒரு நித்திய நியமமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3998', '4', '10', '9', 'உங்களை ஒடுக்குகிற உங்கள் பகைவர்களுக்கு எதிராக உங்கள் சொந்த நாட்டிலே நீங்கள் போருக்குச் செல்லும்போது, நீ எக்காளங்களினால் பெருந்தொனியை எழுப்பவேண்டும். அப்பொழுது நீங்கள் உங்கள் இறைவனாகிய யெகோவாவினால் நினைவுகூரப்பட்டு, உங்கள் பகைவர்களிடமிருந்து தப்புவிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('3999', '4', '10', '10', 'அத்துடன் உங்களுக்கு நியமிக்கப்பட்ட பண்டிகைகளையும், அமாவாசைப் பண்டிகைகளையும் கொண்டாடி மகிழும் காலங்களில், உங்கள் தகன காணிக்கைகளுக்கும், சமாதான காணிக்கைகளுக்கும் மேலாக எக்காளங்களை ஊதவேண்டும். அவை உங்கள் இறைவனுக்கு முன்பாக உங்களை ஞாபகப்படுத்தும் அடையாளமாயிருக்கும். நான் உங்கள் இறைவனாகிய யெகோவா” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4000', '4', '10', '11', '¶ இஸ்ரயேலர் எகிப்திலிருந்து வெளியேறிய பிறகு இரண்டாம் வருடம், இரண்டாம் மாதம், இருபதாம் நாளில் சாட்சியின் கூடாரத்தின் மேலாக இருந்த மேகம் மேலெழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4001', '4', '10', '12', 'அப்பொழுது இஸ்ரயேலர் சீனாய் பாலைவனத்தை விட்டுப் புறப்பட்டு, ஒரு இடத்திலிருந்து இன்னோர் இடத்திற்குப் பயணம்பண்ணி, அந்த மேகம் பாரான் பாலைவனத்தில் தங்கும்வரை போய்க்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4002', '4', '10', '13', 'யெகோவா மோசேயின் மூலம் கொடுத்த கட்டளையின்படியே, இவ்விதம் முதல்முறையாக அவர்கள் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4003', '4', '10', '14', '¶ முதலாவதாக, யூதாவின் முகாம் பிரிவுகள் தங்கள் கொடியின்கீழ் சென்றன. அம்மினதாபின் மகன் நகசோன் அவர்களுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4004', '4', '10', '15', 'சூவாரின் மகன் நெதனெயேல் இசக்கார் கோத்திரப் பிரிவுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4005', '4', '10', '16', 'ஏலோனின் மகன் எலியாப், செபுலோன் கோத்திரப் பிரிவுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4006', '4', '10', '17', 'அப்பொழுது இறைசமுக கூடாரமும் கழற்றப்பட்டது. கெர்சோனியரும், மெராரியரும் அதைச் சுமந்துகொண்டு புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4007', '4', '10', '18', '¶ அடுத்ததாக, ரூபனின் முகாம் பிரிவுகள் தங்கள் கொடியின்கீழ் புறப்பட்டன. சேதேயூரின் மகன் எலிசூர் அவர்களுக்குத் தலைமை வகித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4008', '4', '10', '19', 'சூரிஷதாயின் மகன் செலூமியேல் சிமியோன் கோத்திரப் பிரிவுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4009', '4', '10', '20', 'தேகுயேலின் மகன் எலியாசாப், காத் கோத்திரப் பிரிவுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4010', '4', '10', '21', 'அதன்பின் கோகாத்தியர் பரிசுத்த பொருட்களைச் சுமந்துகொண்டு புறப்பட்டார்கள். அவர்கள் போய்ச்சேருமுன் இறைசமுகக் கூடாரம் அமைக்கப்பட வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4011', '4', '10', '22', '¶ அடுத்ததாக, எப்பிராயீமின் முகாம் பிரிவுகள் தங்கள் கொடியின்கீழ் புறப்பட்டன. அவர்களுக்கு அம்மியூதின் மகன் எலிஷாமா தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4012', '4', '10', '23', 'பெதாசூரின் மகன் கமாலியேல், மனாசே கோத்திரப் பிரிவுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4013', '4', '10', '24', 'கீதெயோனின் மகன் அபீதான், பென்யமீன் கோத்திரப் பிரிவுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4014', '4', '10', '25', '¶ கடைசியாக, தாணின் முகாம் பிரிவுகள் எல்லாப் பிரிவுகளுக்கும் பின்னணிக் காவலாக, தங்கள் கொடியின்கீழ் புறப்பட்டன. அம்மிஷதாயின் மகன் அகியேசேர் அவர்களுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4015', '4', '10', '26', 'ஓகிரானின் மகன் பாகியேல், ஆசேர் கோத்திரப் பிரிவுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4016', '4', '10', '27', 'ஏனானின் மகன் அகீரா, நப்தலி கோத்திரப் பிரிவுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4017', '4', '10', '28', 'இஸ்ரயேலரின் பிரிவுகள் புறப்பட்டபோது, இவ்விதமாய் அவர்களின் அணிவகுப்பு ஒழுங்காய் அமைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4018', '4', '10', '29', '¶ அதன்பின் மோசே மீதியானியனான தன் மாமன் ரெகுயேலின் மகன் ஒபாவிடம், “இப்பொழுது நாங்கள் யெகோவா எங்களுக்குத் தருவேன் என வாக்குக்கொடுத்த இடத்திற்குப் போகிறோம். நீயும் எங்களுடன் வா. நாங்கள் உன்னை நன்றாக நடத்துவோம். ஏனெனில், யெகோவா இஸ்ரயேலருக்கு நன்மைகளைத் தருவதாக வாக்குத்தத்தம் செய்திருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4019', '4', '10', '30', '¶ ஆனால் ஒபாவோ, “நான் உங்களுடன் வரமாட்டேன்; நான் என் சொந்த நாட்டிற்கும், என் சொந்த மக்களிடத்திற்கும் போகப்போகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4020', '4', '10', '31', '¶ அதற்கு மோசே, “தயவுசெய்து நீ எங்களைவிட்டுப் போகவேண்டாம். நாங்கள் பாலைவனத்தில் எங்கே முகாமிடவேண்டும் என்பது உனக்குத் தெரியும். நீ எங்கள் வழிகாட்டியாயிரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4021', '4', '10', '32', 'நீ எங்களுடன் வந்தால், யெகோவா எங்களுக்குத் தரப்போகிற எல்லா நன்மைகளையும் நாங்கள் உன்னோடு பகிர்ந்துகொள்வோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4022', '4', '10', '33', '¶ அப்படியே அவர்கள் யெகோவாவினுடைய மலையை விட்டுப் புறப்பட்டு மூன்று நாட்கள் பயணம் செய்தார்கள். தங்கும் இடம் ஒன்றைக் கண்டுகொள்வதற்காக அந்த மூன்றுநாட்களும் யெகோவாவின் உடன்படிக்கைப்பெட்டி அவர்களுக்கு முன்னால் சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4023', '4', '10', '34', 'அவர்கள் முகாமைவிட்டுப் புறப்பட்டபோது, பகலில் யெகோவாவின் மேகம் அவர்களுக்கு மேலாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4024', '4', '10', '35', '¶ உடன்படிக்கைப்பெட்டி புறப்பட்டபோதெல்லாம் மோசே சொன்னது: “யெகோவாவே, எழுந்தருளும்! உமது பகைவர் சிதறடிக்கப்படுவார்களாக; உமது எதிரிகள் உமக்கு முன்பாகப் பயந்து ஓடுவார்களாக.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4025', '4', '10', '36', '¶ உடன்படிக்கைப்பெட்டி தங்கும்போதெல்லாம் மோசே சொன்னது: “யெகோவாவே, எண்ணிலடங்கா பல்லாயிரக்கணக்கான இஸ்ரயேலரிடம் திரும்பி வாரும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4026', '4', '11', '1', '¶ இப்பொழுது மக்கள் தங்கள் கஷ்டங்களை யெகோவா கேட்கும்படி முறையிட்டார்கள். அவர் அதைக் கேட்டபோது, அவருடைய கோபம் மூண்டது. யெகோவாவின் கோபம் அவர்கள் மத்தியில் நெருப்பாய் எரிந்து, முகாமின் சுற்றுப்புறங்களை அழித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4027', '4', '11', '2', 'அவ்வேளையில் மக்கள் மோசேயை நோக்கிக் கதறினார்கள். மோசே அவர்களுக்காக யெகோவாவிடம் மன்றாடினான். அப்பொழுது நெருப்பு அணைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4028', '4', '11', '3', 'அங்கே யெகோவாவின் நெருப்பு அவர்கள் மத்தியில் எரிந்தபடியால், அந்த இடம், தபேரா என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4029', '4', '11', '4', '¶ இஸ்ரயேலருடன் இருந்த அந்நியர்கள் எகிப்தின் உணவுக்காக ஆசைகொண்டவர்களானார்கள். இஸ்ரயேலரும் அவர்களுடன் சேர்ந்து புலம்பத் தொடங்கினார்கள். அவர்கள், “சாப்பிட எங்களுக்கு இறைச்சி மட்டுமாவது கிடைக்காதா!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4030', '4', '11', '5', 'எகிப்தில் செலவின்றி நாம் சாப்பிட்ட மீனையும், அத்துடன் வெள்ளரிக்காய், கொம்மட்டிக்காய், கீரை, வெங்காயம், வெள்ளைப்பூண்டு ஆகியவற்றையும் நினைத்துப் பார்க்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4031', '4', '11', '6', 'இப்பொழுது நமக்குச் சாப்பிடவே மனமில்லாமல் போனோம். மன்னாவைத் தவிர வேறொன்றையும் காணோமே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4032', '4', '11', '7', '¶ மன்னா கொத்தமல்லி விதையைப் போன்றும், பார்வைக்கு வெளிர்மஞ்சள் நிறமாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4033', '4', '11', '8', 'மக்கள் சுற்றித்திரிந்து அதைப்பொறுக்கி, அவற்றைத் திரிகையினால் திரித்தோ, உரலில் இடித்தோ மாவாக்கிப் பாத்திரத்திலிட்டு சமைப்பார்கள் அல்லது அடை அப்பங்களாகச் சுடுவார்கள். அதன் சுவை ஒலிவ எண்ணெயில் தயாரிக்கப்பட்ட உணவைப்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4034', '4', '11', '9', 'இரவில் முகாமின்மேல் பனிபெய்து அது படியும்போதெல்லாம் அதனுடன் மன்னாவும் கீழே விழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4035', '4', '11', '10', '¶ ஒவ்வொரு குடும்பமும் தங்கள் முந்திய உணவில் விருப்பங்கொண்டு, தங்கள் கூடாரவாசலில் நின்று இவ்வாறு அழுவதை மோசே கேட்டான். யெகோவா மிகவும் கோபம்கொண்டார். மோசேயும் கலக்கம் அடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4036', '4', '11', '11', 'எனவே மோசே யெகோவாவிடம், “உமது அடியேன்மேல் ஏன் இவ்வளவு கஷ்டத்தைச் சுமத்தினீர். இந்த மக்கள் எல்லோரினது பாரத்தையும் என்மேல் சுமத்துவதற்கு நான் உமக்கு விரோதமாக எதைச்செய்தேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4037', '4', '11', '12', 'இந்த மக்களையெல்லாம் நானா கர்ப்பந்தரித்தேன்? இவர்களை நானா பெற்றெடுத்தேன்? ஒரு தாதி ஒரு குழந்தையைச் சுமப்பதுபோல், இவர்கள் முற்பிதாக்களுக்கு நீர் வாக்குக்கொடுத்த நாட்டிற்கு இவர்களை என் கைகளினால் சுமந்துகொண்டுச் செல்லும்படி ஏன் சொல்கிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4038', '4', '11', '13', 'இந்த மக்கள் எல்லோருக்கும் இறைச்சிகொடுக்க நான் எங்கே போவேன்? ‘எங்களுக்குச் சாப்பிட இறைச்சியைக் கொடு’ என இவர்கள் என்னிடம் கேட்டு, அழுகிறார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4039', '4', '11', '14', 'இந்த மக்கள் எல்லோரையும் தனியே சுமக்க என்னால் முடியாது. இந்தச் சுமை எனக்கு அதிக பாரமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4040', '4', '11', '15', 'இவ்விதமாகவே நீர் என்னை நடத்துவீர் என்றால் என்னை இப்பொழுது கொன்றுவிடும். உமது கண்களில் எனக்குத் தயவு கிடைக்குமானால் நானே என் சொந்த அழிவைக் காணாதபடி என்னைக் கொன்றுபோடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4041', '4', '11', '16', '¶ அதற்கு யெகோவா மோசேயிடம்: “இஸ்ரயேலரின் சபைத்தலைவர்களாகவும், அதிகாரிகளாகவும் உனக்குத் தெரிந்திருக்கும் இஸ்ரயேலின் முதியவர்களில் எழுபதுபேரை என்னிடம் கூட்டிக்கொண்டு வா. அவர்கள் உன்னுடன் சபைக் கூடாரத்தில் நிற்கும்படி அங்கு அவர்களை வரச்சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4042', '4', '11', '17', 'நான் கீழே வந்து உன்னோடு பேசுவேன். பின்பு நான் உன்மேல் இருக்கிற ஆவியானவரை அவர்கள்மேலும் வைப்பேன். மக்களின் பாரத்தைச் சுமப்பதற்கு அவர்கள் உதவி செய்வார்கள். அப்பொழுது நீ அப்பாரத்தைத் தனிமையாய் சுமக்க வேண்டியிராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4043', '4', '11', '18', '¶ “எனவே நீ மக்களிடம்: ‘நீங்கள் நாளைய தினத்திற்கு ஆயத்தமாக உங்களை அர்ப்பணம் செய்யுங்கள், நாளைக்கே நீங்கள் இறைச்சியைச் சாப்பிடுவீர்கள். “நாங்கள் சாப்பிடுவதற்கு எங்களுக்கு இறைச்சி கிடைக்காதோ? எகிப்தில் நாங்கள் சந்தோஷமாய் இருந்தோமே என்று சொல்லி நீங்கள் அழுததை யெகோவா கேட்டார்!” இப்பொழுது யெகோவா உங்களுக்கு இறைச்சி தருவார். நீங்கள் அதைச் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4044', '4', '11', '19', 'நீங்கள் அதை ஒன்றிரண்டு நாட்களுக்கோ, ஐந்து பத்து இருபது நாட்களுக்கு மட்டுமோ சாப்பிடமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4045', '4', '11', '20', 'ஒரு முழு மாதமும் சாப்பிடுவீர்கள். நீங்கள் அதை மூக்குமுட்ட தின்று, அதை அருவருக்கும்வரை சாப்பிடுவீர்கள். ஏனெனில், நீங்கள் உங்களோடிருக்கிற யெகோவாவைப் புறக்கணித்து, “நாங்கள் ஏன் எகிப்தைவிட்டு வந்தோம்?” என்று சொல்லி அவருக்கு முன்பாக அழுதிருக்கிறீர்கள் என்று சொல்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4046', '4', '11', '21', '¶ அதற்கு மோசே: “என்னுடன் ஆறு இலட்சம் மனிதர் இருக்கிறார்கள், ‘நீரோ ஒரு மாதத்திற்கு அவர்களுக்கு இறைச்சி தருவதாகச் சொல்கிறீர்!’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4047', '4', '11', '22', 'அவர்களுக்காக எங்களிடமுள்ள ஆட்டு மந்தைகளும், மாட்டு மந்தைகளும் வெட்டப்பட்டாலும் அவையும் போதாது? கடலிலுள்ள எல்லா மீன்களையும் பிடித்தாலும் அவையும் அவர்களுக்குப் போதாதே?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4048', '4', '11', '23', '¶ அதற்கு யெகோவா மோசேயிடம், “யெகோவாவினுடைய கரம் குறுகியிருக்கிறதோ? நான் உனக்குச் சொன்னது உண்மையாய் நடக்குமோ, நடக்காதோ என இருந்து பார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4049', '4', '11', '24', '¶ யெகோவா சொன்னவற்றையெல்லாம் மோசே வெளியே போய் மக்களுக்குச் சொன்னான். அதன்பின் அவன் அவர்களில் எழுபது சபைத்தலைவர்களை ஒன்றுசேர்த்து சபைக் கூடாரத்தைச் சுற்றி நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4050', '4', '11', '25', 'அப்பொழுது யெகோவா மேகத்தில் இறங்கி, மோசேயுடன் பேசினார். பின் அவனில் இருந்த ஆவியானவரை அந்த சபைத்தலைவர்கள் எழுபதுபேர் மேலும் வைத்தார். ஆவியானவர் அவர்கள்மேல் வந்தவுடன், அவர்கள் இறைவாக்குரைத்தனர். ஆனால் அவர்கள் திரும்ப இறைவாக்கு உரைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4051', '4', '11', '26', '¶ எல்தாத், மேதாத் என்னும் இரண்டு மனிதர்கள் தங்கள் முகாமிலேயே தங்கி இருந்தார்கள். அவர்களும் அந்தச் சபைத்தலைவர்களுடன் குறிக்கப்பட்டிருந்தார்கள். ஆனாலும் அவர்கள் சபைக் கூடாரத்திற்குப் போகவில்லை. அவர்கள்மேலும் அந்த ஆவியானவர் இறங்கியபோது, அவர்கள் தங்கள் முகாம்களுக்குள்ளே இறைவாக்கு உரைத்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4052', '4', '11', '27', 'ஒரு வாலிபன் மோசேயிடம் ஓடிப்போய், “எல்தாத்தும், மேதாத்தும் முகாமில் இறைவாக்கு உரைக்கிறார்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4053', '4', '11', '28', '¶ அப்பொழுது நூனின் மகனும் மோசேயின் உதவியாளனுமான யோசுவா என்னும் வாலிபன் மோசேயிடம், “என் ஆண்டவனே அவர்கள் பேசுவதை நிறுத்தும்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4054', '4', '11', '29', '¶ ஆனால் மோசேயோ, அவனிடம், “நீ எனக்காகப் பொறாமைகொண்டு இதைச் சொல்கிறாய்? யெகோவாவின் மக்கள் எல்லாம் இறைவாக்குரைப்போராய் இருக்கவேண்டும் என்றும், யெகோவா அவர்கள்மேல் தமது ஆவியானவரை வைக்கவேண்டும் என்றுமே நான் விரும்புகிறேன்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4055', '4', '11', '30', 'பின்பு மோசேயும் இஸ்ரயேலரின் சபைத்தலைவர்களும் முகாமுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4056', '4', '11', '31', '¶ அப்பொழுது யெகோவாவிடமிருந்து ஒரு காற்றுப் புறப்பட்டு, கடலில் இருந்து காடைகளை அடித்துக்கொண்டு வந்தது. அவை முகாமைச் சுற்றிலும் நிலத்திலிருந்து மூன்றடி உயரத்திற்குப் போடப்பட்டன. முகாமிலிருந்து எப்பக்கம் போனாலும் ஒரு நாள் பயணதூரம்வரை அவை கிடந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4057', '4', '11', '32', 'அன்று பகல் முழுவதும், இரவு முழுவதும், அடுத்தநாள் முழுவதும் மக்கள் வெளியே போய், காடைகளைச் சேர்த்தார்கள். பத்து ஓமருக்குக் குறைவாக ஒருவனுமே காடைகளைச் சேர்க்கவில்லை. அவர்கள் அவற்றை முகாமைச் சுற்றிப் பரப்பிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4058', '4', '11', '33', 'அவர்கள் அந்த இறைச்சியை மென்று கொண்டிருக்கும்போதே, அதை விழுங்குவதற்கு முன்னே அவர்கள்மேல் யெகோவாவின் கோபம் மூண்டது. யெகோவா அவர்களை மிகக் கொடிய கொள்ளைநோயினால் வாதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4059', '4', '11', '34', 'மற்ற உணவில் அடங்கா ஆசைகொண்டதனால் செத்த மக்களை அங்கே புதைத்தார்கள்; அதனால் அந்த இடம் கிப்ரோத் அத்தாவா எனப் பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4060', '4', '11', '35', '¶ பின்பு மக்கள் கிப்ரோத் அத்தாவாவை விட்டுப் புறப்பட்டுபோய் ஆஸ்ரோத்திலே தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4061', '4', '12', '1', '¶ மோசே ஒரு எத்தியோப்பியப் பெண்ணைத் திருமணம் செய்திருந்தான். அந்த எத்தியோப்பியப் பெண்ணின் நிமித்தம் மிரியாமும் ஆரோனும் அவனுக்கு விரோதமாகப் பேசத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4062', '4', '12', '2', 'அவர்கள், “யெகோவா மோசே மூலம் மட்டும்தான் பேசியிருக்கிறாரோ? எங்கள் மூலமாகவும் அவர் பேசவில்லையோ?” என்றார்கள். யெகோவா அதைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4063', '4', '12', '3', '¶ மோசே மிகவும் தாழ்மையுள்ளவன். அவன் பூமியிலுள்ள எல்லா மனிதரைப் பார்க்கிலும் தாழ்மையுள்ளவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4064', '4', '12', '4', '¶ உடனே யெகோவா மோசே, ஆரோன், மிரியாம் ஆகியோரிடம், “நீங்கள் மூவரும் வெளியே சபைக் கூடாரத்திற்கு வாருங்கள்” என்றார். மூவரும் வெளியே வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4065', '4', '12', '5', 'அப்பொழுது யெகோவா மேகத்தூணில் இறங்கிவந்து, சபைக் கூடாரத்தின் வாசலில் நின்றார். அவர் ஆரோனையும், மிரியாமையும் அழைத்தார். அவர்கள் இருவரும் முன்னே வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4066', '4', '12', '6', 'அப்பொழுது யெகோவா அவர்களிடம் சொன்னது: “என் வார்த்தைகளைக் கேளுங்கள்: “உங்களுக்குள் இறைவாக்குரைப்பவன் ஒருவன் இருந்தால், யெகோவாவாகிய நான் அவனுக்குத் தரிசனங்களில் என்னை வெளிப்படுத்துவேன், கனவுகளில் அவனோடு பேசுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4067', '4', '12', '7', 'ஆனால் என் அடியவன் மோசேயுடனோ அப்படியல்ல; என் முழு வீட்டிலுமே அவன் உண்மையுள்ளவனாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4068', '4', '12', '8', 'ஆகையால் நான் அவனோடு நேரடியாகவே பேசுகிறேன், புரியாதவிதமாக அல்ல தெளிவாகவே பேசுகிறேன்; அவன் யெகோவாவின் சாயலைக் காண்கிறான். அப்படியிருக்க, என் அடியான் மோசேக்கு விரோதமாய்ப் பேசுவதற்கு நீங்கள் ஏன் பயப்படவில்லை?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4069', '4', '12', '9', '¶ அப்பொழுது யெகோவாவின் கோபம் அவர்களுக்கெதிராக மூண்டது, அவர் அவர்களைவிட்டு விலகிப்போனார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4070', '4', '12', '10', '¶ அந்த மேகம் கூடாரத்திலிருந்து எழும்பியவுடன் மிரியாம் உறைபனியைப்போல் குஷ்டரோகியாய் நின்றாள். ஆரோன் அவளைத் திரும்பிப் பார்த்தபோது, அவளுக்குக் குஷ்டரோகம் இருப்பதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4071', '4', '12', '11', 'அப்பொழுது ஆரோன் மோசேயிடம், “என் ஆண்டவனே, தயவுசெய்து நாங்கள் மூடத்தனமாய் செய்த பாவத்திற்காக எங்களுக்கு விரோதமாயிராதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4072', '4', '12', '12', 'தாயின் கருப்பையிலேயே பாதி சதை அழிந்து செத்துப்பிறந்த குழந்தையைப்போல் அவளை இருக்கவிடாதேயும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4073', '4', '12', '13', '¶ அப்பொழுது மோசே யெகோவாவிடம், “இறைவனே, தயவுசெய்து அவளைக் குணமாக்கும்” என அழுது வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4074', '4', '12', '14', '¶ அப்பொழுது யெகோவா மோசேயிடம், “அவள் தகப்பன் அவள் முகத்தில் காறித் துப்பியிருந்தால் ஏழுநாட்களுக்கேனும் அவள் அவமானத்துடன் இருக்கமாட்டாளோ? எனவே ஏழுநாட்களுக்கு அவளை முகாமுக்கு வெளியே வையுங்கள். அதற்குப்பின் திரும்பவும் அவளைச் சேர்த்துக்கொள்ளலாம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4075', '4', '12', '15', 'அப்படியே மிரியாம் முகாமுக்கு வெளியே ஏழு நாட்கள் அடைத்து வைக்கப்பட்டாள். அவள் திரும்பி வரும்வரை மக்கள் அவ்விடம் விட்டு அசையவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4076', '4', '12', '16', '¶ அதன்பின் மக்கள் ஆஸ்ரோத்தை விட்டுப் பிரயாணமாகி, பாரான் பாலைவனத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4077', '4', '13', '1', '¶ யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4078', '4', '13', '2', '“நான் இஸ்ரயேலருக்குக் கொடுக்கவிருக்கும் கானான் நாட்டை ஆராய்ந்து அறிவதற்கு சில மனிதரை அனுப்பு. ஒவ்வொரு கோத்திரத்திலிருந்தும் அதன் தலைவர்களில் ஒருவனை அனுப்பு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4079', '4', '13', '3', '¶ யெகோவா கட்டளையிட்டபடியே, மோசே அவர்களைப் பாரான் பாலைவனத்திலிருந்து அனுப்பினான். அவர்கள் எல்லோரும் இஸ்ரயேலரின் தலைவர்களாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4080', '4', '13', '4', 'அவர்களுடைய பெயர்களாவன: ரூபன் கோத்திரத்திலிருந்து சக்கூரின் மகன் சம்முவா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4081', '4', '13', '5', 'சிமியோன் கோத்திரத்திலிருந்து ஓரியின் மகன் சாப்பாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4082', '4', '13', '6', 'யூதா கோத்திரத்திலிருந்து எப்புன்னேயின் மகன் காலேப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4083', '4', '13', '7', 'இசக்கார் கோத்திரத்திலிருந்து யோசேப்பின் மகன் ஈகால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4084', '4', '13', '8', 'எப்பிராயீம் கோத்திரத்திலிருந்து நூனின் மகன் ஓசேயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4085', '4', '13', '9', 'பென்யமீன் கோத்திரத்திலிருந்து ரப்பூவின் மகன் பல்த்தி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4086', '4', '13', '10', 'செபுலோன் கோத்திரத்திலிருந்து சோதியின் மகன் காதியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4087', '4', '13', '11', 'யோசேப்பு கோத்திரத்தானான மனாசேயின் கோத்திரத்திலிருந்து சூசியின் மகன் காதி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4088', '4', '13', '12', 'தாண் கோத்திரத்திலிருந்து கெமல்லியின் மகன் அம்மியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4089', '4', '13', '13', 'ஆசேர் கோத்திரத்திலிருந்து மிகாயேலின் மகன் சேத்தூர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4090', '4', '13', '14', 'நப்தலி கோத்திரத்திலிருந்து ஒப்பேசியின் மகன் நாகபி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4091', '4', '13', '15', 'காத் கோத்திரத்திலிருந்து மாகியின் மகன் கூயேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4092', '4', '13', '16', 'நாட்டை ஆராய்ந்து அறிவதற்கு மோசே அனுப்பிய மனிதர்களின் பெயர்கள் இவையே. மோசே நூனின் மகன் ஒசேயாவுக்கு யோசுவா என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4093', '4', '13', '17', '¶ கானானை ஆராய்ந்து அறியும்படிக்கு மோசே அவர்களை அனுப்பியபோது, அவன் அவர்களிடம், “நீங்கள் தெற்கு பிரதேசத்தின் வழியாக மலைநாட்டிற்குப் போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4094', '4', '13', '18', 'போய், அந்த நாடு எப்படிப்பட்டதுதென்றும், அங்கே வாழும் மக்கள் பலசாலிகளா, பலவீனர்களா, அதிகமானவர்களா, குறைவானவர்களா என்றும் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4095', '4', '13', '19', 'அவர்கள் வாழும் நிலம் எப்படிப்பட்டது? நல்லதோ? கெட்டதோ? அவர்கள் வாழும் பட்டணங்கள் எப்படிப்பட்டவை? அரண் அற்றவையோ? அரணுள்ளவையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4096', '4', '13', '20', 'மண் எப்படிப்பட்டது? அது வளமுள்ளதா, வளமற்றதா? மரங்கள் இருக்கின்றனவா, இல்லையா? என்றும் பாருங்கள். அந்த நாட்டின் பழங்களில் சிலவற்றைக் கொண்டுவரவும் முயற்சி செய்யுங்கள்” என்றான். அது திராட்சை முதற்பழம் பழுக்கும் காலமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4097', '4', '13', '21', '¶ அவர்கள் போய் சீன் பாலைவனம்தொடங்கி, லேபோ ஆமாத்துக்கு முன்பாக உள்ள ரேகோப் வரையும் நாட்டை ஆராய்ந்து பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4098', '4', '13', '22', 'அவர்கள் தெற்கு பக்கத்தின் வழியாகப்போய் எப்ரோனுக்கு வந்தார்கள். அங்கே அகீமான், சேசாய், தல்மாய் ஆகிய ஏனாக்கின் சந்ததியினர் வாழ்ந்தார்கள். எப்ரோன் எகிப்திலுள்ள சோவான் கட்டப்படுவதற்கு ஏழு வருடத்திற்கு முன்பே கட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4099', '4', '13', '23', 'அவர்கள் எஸ்கோல் பள்ளத்தாக்கை வந்தடைந்தபோது, ஒரு தனி திராட்சைப்பழக் குலையுடைய ஒரு கிளையை வெட்டினார்கள். அதனுடன் சில மாதுளம் பழங்களையும், அத்திப்பழங்களையும் ஒரு தடியில்போட்டு, இரண்டுபேர் தூக்கிக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4100', '4', '13', '24', 'அங்கே இஸ்ரயேலர் திராட்சைக் குலையை வெட்டியதனால் அந்த இடம், “எஸ்கோல்” பள்ளத்தாக்கு என்று அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4101', '4', '13', '25', 'அவர்கள் நாற்பது நாட்களுக்கு நாட்டை ஆராய்ந்துபார்த்து பின்பு திரும்பி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4102', '4', '13', '26', '¶ அவர்கள் பாரான் பாலைவனத்திலுள்ள காதேசில் இருந்த மோசே, ஆரோன் மற்றும் இஸ்ரயேலின் முழு சமுதாயத்தினரிடமும் வந்தார்கள். தாம் ஆராய்ந்து அறிந்தவற்றை அவர்களுக்கும், சபையார் அனைவருக்கும் சொன்னதோடு, அந்நாட்டிலிருந்து கொண்டுவந்திருந்த பழங்களையும் அவர்களுக்குக் காட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4103', '4', '13', '27', 'அவர்கள் மோசேயிடம், “நீர் அனுப்பிய நாட்டிற்கு நாங்கள் போனோம். அது பாலும் தேனும் வழிந்தோடும் நாடு! இதோ அதன் பழங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4104', '4', '13', '28', 'ஆனால் அங்குள்ள மக்களோ மிகவும் பலம் வாய்ந்தவர்கள். அத்துடன் நகரங்களும் அரணுள்ளவையும், விசாலமானவையுமாய் இருக்கின்றன. அங்கே ஏனாக்கின் சந்ததிகளைக்கூட நாங்கள் கண்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4105', '4', '13', '29', 'அமலேக்கியர் நாட்டின் தெற்கு பகுதியில் வாழ்கிறார்கள். ஏத்தியர், எபூசியர், எமோரியர் ஆகியோர் மலைநாட்டில் வாழ்கிறார்கள். கடல் அருகேயும், யோர்தான் நதியோரம் கானானியர் வாழ்கிறார்கள்” என்று விவரமாய்ச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4106', '4', '13', '30', '¶ அப்பொழுது காலேப், மக்களை மோசேக்கு முன்பாக அமைதிப்படுத்தி, அவர்களிடம், “நாம் இப்பொழுதே போய் அந்நாட்டை நமக்கு உடைமையாக்கிக் கொள்ளவேண்டும். நிச்சயமாக நாம் அதைச் சொந்தமாக்கிக் கொள்ளலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4107', '4', '13', '31', '¶ ஆனால் காலேப்புடன் போன மனிதர்களோ, “அந்த மக்களை எதிர்க்க நம்மால் முடியாது. ஏனெனில், அவர்கள் எங்களைப்பார்க்கிலும் பலசாலிகள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4108', '4', '13', '32', 'அவர்கள் தாம் ஆராய்ந்து அறிந்து வந்த நாட்டைப்பற்றி இஸ்ரயேலர் மத்தியில் பிழையான செய்தியைப் பரப்பினார்கள். நாங்கள் ஆராய்ந்து அறிந்து வந்த நாடு அங்கு வாழ்கிறவர்களை அழித்தொழிக்கும் நாடு. நாங்கள் அங்கு கண்ட மக்களும் உருவத்தில் பெரியவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4109', '4', '13', '33', 'அரக்கர்களின் வழிவந்த ஏனாக்கின் சந்ததிகளான அரக்கர்களையும் அங்கு கண்டோம். நாங்கள் எங்கள் பார்வையில் அவர்களுக்கு முன்னால் வெட்டுக்கிளிகளைப்போல் காணப்பட்டோம். அவர்களுடைய பார்வையிலும் நாங்கள் அப்படியே காணப்பட்டோம் என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4110', '4', '14', '1', '¶ அந்தச் சமுதாய மக்கள் அனைவரும் அன்றிரவு சத்தமாய்க் கூக்குரலிட்டு அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4111', '4', '14', '2', 'இஸ்ரயேலர் எல்லோருமே மோசேக்கும் ஆரோனுக்கும் விரோதமாக முறுமுறுத்தார்கள். சபையார் அனைவரும் அவர்களிடம், “நாங்கள் எகிப்தில் இறந்திருக்கலாம் அல்லது இந்த பாலைவனத்திலேயே இறந்திருக்கலாமே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4112', '4', '14', '3', 'வாளுக்கு இரையாகும்படி யெகோவா ஏன் எங்களை இந்த நாட்டிற்குக் கொண்டுவருகிறார்? எங்கள் மனைவிகளும், பிள்ளைகளும் அவர்கள் கையில் பிடிபட்டுக் கைதிகளாகப் போகப்போகிறார்களே! அதைவிட நாங்கள் எகிப்து நாட்டிற்குத் திரும்பிப்போவது நலமாயிருக்காதோ?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4113', '4', '14', '4', 'மேலும், “நாம் நமக்கு ஒரு தலைவனைத் தெரிந்துகொண்டு எகிப்திற்குத் திரும்பிப் போகவேண்டும்” என்றும் அவர்கள் ஒருவரோடொருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4114', '4', '14', '5', '¶ அப்பொழுது மோசேயும், ஆரோனும் அங்கு கூடியிருந்த இஸ்ரயேல் சபைக்கு முன்பாக முகங்குப்புற விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4115', '4', '14', '6', 'நாட்டை ஆராய்ந்து அறியச்சென்றவர்களில் நூனின் மகன் யோசுவாவும், எப்புன்னேயின் மகன் காலேப்பும் தங்கள் உடைகளைக் கிழித்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4116', '4', '14', '7', 'அவர்கள் முழு இஸ்ரயேல் சபையையும் பார்த்து, “நாங்கள் கடந்துசென்று ஆராய்ந்து அறிந்த நாடு மிகமிக நல்ல நாடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4117', '4', '14', '8', 'யெகோவா எங்களில் பிரியமாயிருந்தால், பாலும் தேனும் வழிந்தோடும் அந்த நாட்டிற்கு எங்களை வழிநடத்தி அதை எங்களுக்குத் தருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4118', '4', '14', '9', 'நீங்கள் யெகோவாவுக்கு விரோதமாக மட்டும் கலகம் செய்யாதீர்கள். அந்நாட்டு மக்களுக்குப் பயப்படவேண்டாம். ஏனெனில், நாங்கள் அவர்களை அழித்துவிடுவோம். அவர்களுடைய பாதுகாப்பு அவர்களைவிட்டுப் போய்விட்டது. யெகோவா எங்களோடிருக்கிறார். நீங்கள் அவர்களுக்குப் பயப்படவேண்டாம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4119', '4', '14', '10', '¶ ஆனால் முழுசபையாரும் அவர்களுக்குக் கல்லெறியவேண்டுமென பேசிக்கொண்டார்கள். அவ்வேளையில் யெகோவாவின் மகிமை சபைக் கூடாரத்தில் எல்லா இஸ்ரயேலருக்கும் முன்பாகத் தோன்றியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4120', '4', '14', '11', 'அப்பொழுது யெகோவா மோசேயிடம், “இம்மக்கள் எவ்வளவு காலத்திற்கு என்னை அவமதித்து நடப்பார்கள்? நான் இத்தனை அற்புத அடையாளங்கள் அவர்கள் மத்தியில் செய்திருக்கும்போது, எவ்வளவு காலத்திற்கு அவர்கள் என்னை விசுவாசிக்க மறுப்பார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4121', '4', '14', '12', 'அவர்களை நான் கொள்ளைநோயினால் வாதித்து அழிப்பேன். உன்னையோ அவர்களைப்பார்க்கிலும் பெரியதும் வல்லமையுள்ளதுமான ஒரு நாடாக்குவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4122', '4', '14', '13', '¶ அதற்கு மோசே யெகோவாவிடம், “அப்பொழுது எகிப்தியர் இதைக்குறித்து கேள்விப்படுவார்களே! நீர் இந்த மக்களை உம்முடைய வல்லமையினால் எகிப்திலிருந்து இங்கே கொண்டுவந்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4123', '4', '14', '14', 'எகிப்தியர் நாட்டு மக்களுக்கு அதைப்பற்றிச் சொல்வார்கள். யெகோவாவே, நீர் இந்த மக்கள் மத்தியில் இருக்கிறீர் என்றும், உமது மேகம் அவர்கள்மேல் இருக்கிறதென்றும், அவர்கள் உம்மை நேருக்குநேர் காணும்படி செய்தீர் என்றும், நீரே அவர்களுக்கு முன்பாக பகலில் மேகத்தூணாகவும், இரவில் நெருப்புத்தூணாகவும் போகிறீர் என்றும் அவர்கள் ஏற்கெனவே கேள்விப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4124', '4', '14', '15', 'நீர் இப்பொழுது இம்மக்களை ஒரேயடியாகக் கொன்றுபோடுவீரானால், உம்மைப் பற்றிய விவரத்தைக் கேள்விப்பட்ட பிறநாடுகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4125', '4', '14', '16', '‘தாம் ஆணையிட்டு வாக்குக்கொடுத்த நாட்டிற்குள் இந்த மக்களைக் கொண்டுவர யெகோவாவினால் முடியவில்லை. அதனால் அவர்களை பாலைவனத்திலேயே கொன்றுபோட்டார்’ என்பார்களே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4126', '4', '14', '17', '¶ “யெகோவாவே, நீர் அறிவித்திருக்கிற உமது வல்லமையை இப்பொழுதே வெளிப்படுத்திக் காட்டுவீராக:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4127', '4', '14', '18', '‘யெகோவா கோபப்படுவதற்குத் தாமதிக்கிறவர், அன்பினால் நிறைந்தவராய் பாவத்தையும் கலகத்தையும் மன்னிக்கிறவர். ஆனாலும், குற்றவாளிகளைத் தண்டனையின்றி தப்பிப்போக விடாதவர். பெற்றோரின் பாவங்களுக்காக மூன்றாம் நான்காம் தலைமுறைவரைக்கும் பிள்ளைகளைத் தண்டிக்கிறவர்’ என்று அறிவித்திருக்கிறீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4128', '4', '14', '19', 'உமது மிகுந்த அன்பின்படியே, எகிப்திலிருந்து வந்தகாலம் தொடங்கி இன்றுவரை அவர்களை மன்னித்ததுபோல், இம்மக்களின் பாவத்தையும் இப்பொழுதும் மன்னியும்” என்று மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4129', '4', '14', '20', '¶ அதற்கு யெகோவா, “நீ கேட்டபடியே நான் அவர்களை மன்னித்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4130', '4', '14', '21', 'ஆனாலும் நான் வாழ்வது நிச்சயம்போலவும், யெகோவாவினுடைய மகிமை பூமியை நிரப்புவது நிச்சயம்போலவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4131', '4', '14', '22', 'என் மகிமையையும், எகிப்திலுள்ள பாலைவனத்தில் நான் செய்த அற்புத அடையாளங்களையும் கண்டும், எனக்குக் கீழ்ப்படியாமல் என்னை பத்துமுறை சோதித்த எவனும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4132', '4', '14', '23', 'அவர்களுடைய முற்பிதாக்களுக்குத் தருவேன் என நான் ஆணையிட்டு வாக்குக்கொடுத்த நாட்டை ஒருபோதும் காணமாட்டான் என்பதும், என்னை அவமதித்து நடந்த எவனும் அதை ஒருபோதும் காணமாட்டான் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4133', '4', '14', '24', 'ஆனால், என் பணியாளன் காலேப் ஒரு வித்தியாசமான ஆவி உடையவனாயும், தன் முழு இருதயத்தோடும் என்னைப் பின்பற்றுகிறவனாயும் இருப்பதால், அவன் போய்ப் பார்த்த அந்த நாட்டிற்குள் நான் அவனைக் கொண்டுவருவேன். அவனுடைய சந்ததிகளும் அதை உரிமையாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4134', '4', '14', '25', 'அமலேக்கியரும், கானானியரும் பள்ளத்தாக்குகளில் வாழ்கிறார்கள். அதனால் நீங்கள் நாளைக்குச் செங்கடலுக்குப் போகிற வழியால் திரும்பவும் பாலைவனத்துக்குப் போங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4135', '4', '14', '26', '¶ அத்துடன் யெகோவா மோசேயிடமும் ஆரோனிடமும் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4136', '4', '14', '27', '“இந்த கொடுமையான சமுதாயம் எவ்வளவு காலத்திற்கு எனக்கு விரோதமாக முறுமுறுக்கும்? முறுமுறுக்கும் இந்த இஸ்ரயேலர்களின் முறையீட்டை நான் கேட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4137', '4', '14', '28', 'எனவே நீ அவர்களிடம், ‘நான் வாழ்வது நிச்சயம்போலவே, எனக்கு கேட்கும்படி நீங்கள் முறுமுறுத்த அதே காரியங்களை நான் உங்களுக்குச் செய்வேன் என்பது நிச்சயம்’ என அவர்களுக்குச் சொல் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4138', '4', '14', '29', 'இப்பாலைவனத்திலே உங்கள் உடல்கள் விழும். குடிமதிப்பில் கணக்கெடுக்கப்பட்ட இருபது வயதையும், அதற்கு மேற்பட்ட வயதையும் உடையவர்களும், எனக்கு விரோதமாக முறுமுறுத்தவர்களுமான நீங்கள் ஒவ்வொருவரும் விழுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4139', '4', '14', '30', 'நான் என் கைகளை உயர்த்தி, ஆணையிட்டு, ‘நீங்கள் குடியிருப்பதற்காக வாக்குப்பண்ணிக்கொடுத்த நாட்டிற்குள் எப்புன்னேயின் மகன் காலேப்பையும், நூனின் மகன் யோசுவாவையும் தவிர வேறு எவனும் போவதில்லை’ என்று சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4140', '4', '14', '31', '‘சிறைபிடிக்கப்பட்டுப் போவார்களே’ என நீங்கள் சொன்ன உங்கள் பிள்ளைகளையோ, நீங்கள் புறக்கணித்த நாட்டின் பலனை அனுபவிப்பதற்கு அங்கு கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4141', '4', '14', '32', 'ஆனால் உங்களுக்கோவென்றால், உங்கள் உடல்கள் இப்பாலைவனத்திலேயே விழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4142', '4', '14', '33', 'உங்கள் பிள்ளைகள் உங்கள் உண்மையற்ற தன்மையினால் உங்கள் கடைசி உடல் இப்பாலைவனத்தில் விழும் வரைக்கும், கஷ்டப்பட்டு, நாற்பது வருடங்களுக்கு இங்கு மேய்ப்பர்களாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4143', '4', '14', '34', 'நீங்கள் நாட்டை ஆராய்ந்த நாற்பது நாட்களிலும் உள்ள ஒவ்வொரு நாளுக்கும் ஒவ்வொரு வருடம் என்ற கணக்கின்படி, நாற்பது வருடங்களுக்கு உங்கள் பாவங்களுக்காக நீங்கள் கஷ்டப்பட்டு, என்னை எதிர்ப்பதால் வரும் விளைவு என்ன என்பதையும் அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4144', '4', '14', '35', 'யெகோவாவாகிய நானே சொல்லியிருக்கிறேன். எனக்கெதிராக ஒன்றுகூடிய இக்கொடுமையான மனிதர்கள் அனைவருக்குமே நான் நிச்சயமாக இக்காரியங்களைச் செய்வேன். அவர்கள் தங்கள் முடிவை இப்பாலைவனத்திலேயே சந்திப்பார்கள். இங்கேயே அவர்கள் சாவார்கள் என்றும் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4145', '4', '14', '36', '¶ எனவே நாட்டை ஆராய்ந்து அறியும்படி மோசேயினால் அனுப்பப்பட்டுத் திரும்பிவந்து, அதைப்பற்றிப் பிழையான செய்தியைப் பரப்பி, அதனால் முழு மக்கள் சமுதாயத்தையும் அவனுக்கு எதிராக முறுமுறுக்கப் பண்ணினவர்களை இறைவன் அடித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4146', '4', '14', '37', 'அவ்விதமாய் அந்நாட்டைப் பற்றிய பிழையான செய்தியைப் பரப்பக் காரணமாய் இருந்த இந்த மனிதர்கள் யெகோவாவுக்கு முன்பாக ஒரு கொள்ளைநோயினால் வாதிக்கப்பட்டு இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4147', '4', '14', '38', 'நாட்டை ஆராய்ந்து அறியச்சென்ற மனிதர்களில் நூனின் மகன் யோசுவா, எப்புன்னேயின் மகன் காலேப் ஆகியோர் மட்டும் உயிர்த்தப்பியிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4148', '4', '14', '39', '¶ மோசே இதை எல்லா இஸ்ரயேலர்களுக்கும் அறிவித்தபோது, அவர்கள் மனங்கசந்து துக்கித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4149', '4', '14', '40', 'அதன்பின் அவர்கள் அடுத்தநாள் அதிகாலமே எழுந்து உயரமான மலைநாட்டை நோக்கி ஏறிப்போனார்கள். “நாங்கள் பாவம்செய்தோம். நாங்கள் யெகோவா எங்களுக்குத் தருவதாக வாக்களித்த நாட்டுக்குப் போவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4150', '4', '14', '41', '¶ ஆனால் மோசே அவர்களிடம், “நீங்கள் ஏன் யெகோவாவின் கட்டளையை மீறுகிறீர்கள்? இந்த முயற்சி பலனளிக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4151', '4', '14', '42', 'நீங்கள் மேலே ஏறிப்போகவேண்டாம். ஏனெனில் யெகோவா உங்களுடன் இல்லை. நீங்கள் பகைவர்களால் தோற்கடிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4152', '4', '14', '43', 'அங்கே அமலேக்கியரும், கானானியரும் உங்களை எதிர்கொள்வார்கள். நீங்கள் யெகோவாவைவிட்டு விலகிச்சென்றதால், யெகோவா உங்களுடன் இருக்கமாட்டார். நீங்கள் வாளால் வெட்டுண்டு விழுவீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4153', '4', '14', '44', '¶ ஆனாலும் அவர்கள் உயரமான அந்த மலைநாட்டிற்கு துணிச்சலோடு ஏறிப்போனார்கள். மோசேயோ, யெகோவாவின் உடன்படிக்கைப் பெட்டியோ முகாமைவிட்டு நகரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4154', '4', '14', '45', 'அப்பொழுது மலைநாட்டில் வாழ்ந்த அமலேக்கியரும், கானானியரும் கீழே இறங்கிவந்து அவர்களைத் தாக்கி, ஓர்மாவரைக்கும் முறியடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4155', '4', '15', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4156', '4', '15', '2', '“நீ இஸ்ரயேலரிடம் பேசிச் சொல்லவேண்டியதாவது: ‘நீங்கள் குடியிருக்கும்படி நான் உங்களுக்குக் கொடுக்கிற நாட்டிற்குள் நீங்கள் போய்ச் சேர்ந்தபின் தகன காணிக்கைகளைக் கொண்டுவருவீர்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4157', '4', '15', '3', 'அது உங்கள் ஆட்டு மந்தையிலிருந்தோ, மாட்டு மந்தையிலிருந்தோ யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக, நெருப்பினால் செலுத்தப்படும் காணிக்கையாயிருக்கும். அவை யெகோவாவுக்குத் தகன காணிக்கையாகவோ, பலிகளாகவோ, விசேஷ நேர்த்திக்கடனாகவோ அல்லது சுயவிருப்புக் காணிக்கையாகவோ அல்லது பண்டிகைக் காணிக்கையாகவோ இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4158', '4', '15', '4', 'அப்பொழுது, மற்ற காணிக்கைகளைக் கொண்டுவருகிறவன் பத்தில் ஒரு பங்கு அளவு சிறந்த மாவுடன் நான்கில் ஒரு பங்கு ஹின் அளவு எண்ணெய்விட்டுப் பிசைந்து அதையும் யெகோவாவுக்குத் தானிய காணிக்கையாகக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4159', '4', '15', '5', 'தகன காணிக்கையாக அல்லது பலியாகச் செலுத்தப்படும் ஒவ்வொரு செம்மறியாட்டுக் குட்டியுடனும், நாலில் ஒரு பங்கு ஹின் அளவு திராட்சை இரசத்தைப் பானகாணிக்கையாக ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4160', '4', '15', '6', '¶ “ ‘ஒரு செம்மறியாட்டுக் கடாவுடன் பத்தில் இரண்டு பங்கு எப்பா அளவான சிறந்த மாவுடன், மூன்றில் ஒரு பங்கு ஹின் அளவு எண்ணெய்விட்டுப் பிசைந்து, அதையும் தானிய காணிக்கையாக ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4161', '4', '15', '7', 'அத்துடன் மூன்றில் ஒரு பங்கு ஹின் அளவு திராட்சை இரசத்தைப் பானகாணிக்கையாக ஆயத்தப்படுத்தவேண்டும். அதை யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாகச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4162', '4', '15', '8', '¶ “ ‘யெகோவாவுக்கு விசேஷ நேர்த்திக்கடனுக்காகவோ அல்லது சமாதான காணிக்கைக்காகவோ நீ ஒரு இளங்காளையைத் தகன காணிக்கையாக அல்லது பலியாக ஆயத்தப்படுத்தும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4163', '4', '15', '9', 'பத்தில் மூன்று பங்கு எப்பா அளவான சிறந்த மாவை இரண்டில் ஒரு பங்கு ஹின் அளவு எண்ணெயில் பிசைந்து, அதை அக்காளையுடன் தானிய காணிக்கையாகக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4164', '4', '15', '10', 'அத்துடன் இரண்டில் ஒரு பங்கு ஹின் அளவு திராட்சை இரசத்தைப் பானகாணிக்கையாகவும் கொண்டுவர வேண்டும். அது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக, நெருப்பினால் செலுத்தப்படும் ஒரு காணிக்கையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4165', '4', '15', '11', 'ஒவ்வொரு காளையும் அல்லது செம்மறியாட்டுக் கடாவும், ஒவ்வொரு செம்மறியாட்டுக் குட்டியும் அல்லது வெள்ளாட்டுக்குட்டியும் இவ்விதமாகவே ஆயத்தப்படுத்தப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4166', '4', '15', '12', 'நீ ஆயத்தப்படுத்தும் காணிக்கை ஒவ்வொன்றுக்கும், இவ்வாறே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4167', '4', '15', '13', '¶ “ ‘சொந்ததேசத்தில் பிறந்த ஒவ்வொருவனும் யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக, நெருப்பினால் செலுத்தப்படும் காணிக்கையைக் கொண்டுவரும்போது, இவை எல்லாவற்றையும் இவ்விதமாகவே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4168', '4', '15', '14', 'தலைமுறைதோறும் ஒரு அந்நியனாவது அல்லது உங்கள் மத்தியில் வாழும் வேறு யாராவது, யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக நெருப்பினால் செலுத்தப்படுகிற காணிக்கையைக் கொண்டுவரும்போது, அவனும் நீங்கள் செய்வதுபோலவே சரியாகச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4169', '4', '15', '15', 'மக்கள் சமுதாயத்தில் உங்களுக்கும், உங்கள் மத்தியில் வாழும் அந்நியருக்கும் ஒரே விதிமுறைகளையே நியமிக்கவேண்டும்; இது தலைமுறைதோறும் இருக்கவேண்டிய ஒரு நிரந்தர நியமமாகும். நீங்களும் அந்நியர்களும் யெகோவா முன்னிலையில் பாகுபாடின்றி ஒரேவிதமாகவே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4170', '4', '15', '16', 'உங்களுக்கும் உங்களோடிருக்கும் அந்நியருக்கும் அதே சட்டங்களும், விதிமுறைகளுமே நடைமுறைப்படுத்தப்பட வேண்டும்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4171', '4', '15', '17', '¶ பின்பு யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4172', '4', '15', '18', '“நீ இஸ்ரயேலருடன் பேசி, அவர்களுக்கு சொல்லவேண்டியதாவது: ‘நான் உங்களைக் கூட்டிக்கொண்டுபோகும் நாட்டுக்கு நீங்கள் போய்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4173', '4', '15', '19', 'அந்நாட்டின் உணவை நீங்கள் சாப்பிடும்போது, அதன் ஒரு பங்கை யெகோவாவுக்குக் காணிக்கையாகச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4174', '4', '15', '20', 'நீங்கள் முதல் அரைக்கும் மாவினால் செய்யப்படும் ஒரு அடை அப்பத்தை, சூடடிக்கும் களத்திலிருந்து வரும் காணிக்கையாகச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4175', '4', '15', '21', 'வரவிருக்கும் தலைமுறைகளிலெல்லாம், நீங்கள் முதல் அரைக்கும் மாவிலிருந்து இக்காணிக்கையை யெகோவாவுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4176', '4', '15', '22', '¶ “ ‘யெகோவா மோசேக்குக் கொடுத்த கட்டளைகளில் எதையாவது நீங்கள் தற்செயலாகக் கைக்கொள்ளத் தவறக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4177', '4', '15', '23', 'அது மோசே மூலம் யெகோவா கொடுத்த கட்டளையாகவும், அது யெகோவா கொடுத்த நாளிலிருந்து வரப்போகும் தலைமுறைதோறும் கடைப்பிடிக்க வேண்டிய கட்டளையாகவும் இருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4178', '4', '15', '24', 'தவறி மக்கள் சமுதாயத்திற்குத் தெரியாமல் தற்செயலாகச் செய்யப்பட்டிருக்கலாம். அப்பொழுது மக்களின் முழு சமுதாயமும் யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமான தகன காணிக்கையாக ஒரு இளம்காளையைச் செலுத்தவேண்டும். அத்துடன் அதற்குரிய தானிய காணிக்கையையும், பானகாணிக்கையையும், பாவநிவாரண பலியாக ஒரு வெள்ளாட்டுக்கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4179', '4', '15', '25', 'ஆசாரியன் முழு இஸ்ரயேல் சமுதாயத்தினருக்காகவும், பாவநிவிர்த்தி செய்யவேண்டும். அப்பொழுது அவர்கள் மன்னிக்கப்படுவார்கள். ஏனெனில் அது தற்செயலாகச் செய்யப்பட்ட பாவமாகையாலும், அவர்கள் யெகோவாவுக்கு தங்களுடைய குற்றத்திற்காக நெருப்பினால் செலுத்தப்பட்ட ஒரு காணிக்கையையும் ஒரு பாவநிவாரண காணிக்கையையும் கொண்டுவந்திருந்தபடியாலும் அவர்கள் பாவம் அவர்களுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4180', '4', '15', '26', 'முழு இஸ்ரயேல் சமுதாயமும், அவர்களில் வாழும் அந்நியர்களும் மன்னிக்கப்படுவார்கள். ஏனெனில், எல்லா மக்களும் தற்செயலாக செய்யப்பட்ட குற்றத்திலேயே சம்பந்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4181', '4', '15', '27', '¶ “ ‘ஆனால் ஒருவன் மட்டும் தற்செயலாகப் பாவம்செய்தால், பாவநிவாரண காணிக்கையாக அவன் ஒரு வயதுடைய பெண் வெள்ளாட்டுக்குட்டியைக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4182', '4', '15', '28', 'ஆசாரியன், தற்செயலாகப் பாவம் செய்ததினால் தவறுசெய்த ஒருவனுக்காக, யெகோவாவுக்கு முன்பாகப் பாவநிவிர்த்தி செய்யவேண்டும். அவனுக்காகப் பாவநிவிர்த்தி செய்யப்பட்டபின் அவன் மன்னிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4183', '4', '15', '29', 'ஊரில் பிறந்த இஸ்ரயேலனோ அல்லது அந்நியனோ தற்செயலாகப் பாவம் செய்கிற எவனுக்கும் இந்த ஒரேவிதமான சட்டத்தின்படியே செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4184', '4', '15', '30', '¶ “ ‘ஆனால் ஊரில் பிறந்தவனோ அல்லது அந்நியனோ யாராயிருந்தாலும், ஒருவன் அறிந்து துணிகரமாகப் பாவம்செய்தால் அவன் யெகோவாவை நிந்திக்கிறான். ஆகையால் அம்மனிதன் தன் மக்களிலிருந்து அகற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4185', '4', '15', '31', 'அவன் யெகோவாவின் வார்த்தையை அற்பமாய் எண்ணி, அவருடைய கட்டளைகளை மீறினபடியால், அம்மனிதன் நிச்சயமாக அகற்றப்படவேண்டும். அவன் குற்றம் அவன் மேலேயே இருக்கும் என்றார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4186', '4', '15', '32', '¶ இஸ்ரயேலர் பாலைவனத்தில் இருக்கையில், ஓய்வுநாளில் ஒரு மனிதன் விறகு பொறுக்கிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4187', '4', '15', '33', 'அவன் விறகு பொறுக்குவதைக் கண்டவர்கள் அவனை மோசேயிடமும், ஆரோனிடமும், சபையார் அனைவரிடமும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4188', '4', '15', '34', 'அவனுக்கு என்ன செய்யப்பட வேண்டுமென்பது தெளிவாய் இல்லாதிருந்ததால், அவனைத் தடுப்புக் காவலில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4189', '4', '15', '35', 'அப்பொழுது யெகோவா மோசேயிடம், “இந்த மனிதன் சாகவேண்டும். அவனை முகாமுக்கு வெளியே கொண்டுபோய் முழுசபையும் அவன்மேல் கல்லெறிய வேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4190', '4', '15', '36', 'எனவே, கூடியிருந்த சபையார் அவனை முகாமுக்கு வெளியே கொண்டுவந்து யெகோவா மோசேக்குக் கட்டளையிட்டபடியே, அவனைக் கல்லெறிந்து கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4191', '4', '15', '37', '¶ பின்பு யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4192', '4', '15', '38', '“நீ இஸ்ரயேலரிடம் பேசி, அவர்களுக்குச் சொல்லவேண்டியதாவது: ‘நீங்கள் தொங்கல்களைச் செய்து, அவை ஒவ்வொன்றையும் ஒவ்வொரு நீல நாடாவினால் கட்டி, உங்கள் உடைகளின் ஓரங்களில் தொங்கவிட வேண்டும். இதை தலைமுறைதோறும் நீங்கள் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4193', '4', '15', '39', 'நீங்கள் இந்தக் தொங்கல்களைப் பார்க்கும் போதெல்லாம் யெகோவாவின் கட்டளைகளை நினைவுபடுத்திக் கொள்வீர்கள். அதனால் நீங்கள் அவற்றிற்குக் கீழ்ப்படிவீர்கள். உங்களுடைய சொந்த இருதய ஆசைகளின்படியும், கண்களின் ஆசையின்படியும் போய் இறைவனை வழிபடாமல் உங்களை வேசித்தனத்திற்கு உள்ளாக்காதிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4194', '4', '15', '40', 'நீங்கள் எனது எல்லா கட்டளைகளுக்கும் கீழ்ப்படிய நினைவுகூர்ந்து உங்கள் இறைவனுக்கு அர்ப்பணிக்கப்பட்டு இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4195', '4', '15', '41', 'உங்கள் இறைவனாயிருக்கும்படி, எகிப்திலிருந்து உங்களைக் கொண்டுவந்த உங்கள் இறைவனாகிய யெகோவா நானே. நானே உங்கள் இறைவனாகிய யெகோவா’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4196', '4', '16', '1', '¶ லேவி கோத்திரத்தைச் சேர்ந்த கோகாத்தின் பேரனும், இத்சேயாரின் மகனுமான கோராகு என்பவனும், ரூபன் கோத்திரத்தைச் சேர்ந்தவர்களான எலியாபின் மக்களான தாத்தான், அபிராம் என்பவர்களும், பேலேத்தின் மகன் ஓன் என்பவனும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4197', '4', '16', '2', 'இஸ்ரயேல் மக்களில் சபைக்குத் தலைவர்களும் சங்கத்திற்கு அழைக்கப்பட்டவர்களும் பிரபலமானவர்களுமாகிய 250 பேர்களோடும் கூட மோசேக்கு முன்பாக துணிகரமாய் எழும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4198', '4', '16', '3', 'அவர்கள் மோசேயையும் ஆரோனையும் எதிர்த்து ஒரு குழுவாகச் சேர்ந்துவந்து, அவர்களிடம், “நீங்கள் அளவுக்குமிஞ்சிப் போய்விட்டீர்கள். இந்த மக்கள் சமுதாயம் எல்லோரும், அதிலுள்ள ஒவ்வொருவரும் பரிசுத்தமாகவே இருக்கிறார்கள். யெகோவாவும் அவர்களுடன் இருக்கிறார். அப்படியிருக்க நீங்கள் யெகோவாவின் சபைக்கு மேலாக உங்களை ஏன் உயர்த்துகிறீர்கள்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4199', '4', '16', '4', '¶ மோசே அதைக் கேட்டதும் முகங்குப்புற விழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4200', '4', '16', '5', 'அப்பொழுது மோசே, கோராகிடமும் அவனைப் பின்பற்றி வந்த எல்லோரிடமும் யார் அவருடையவன்? யார் பரிசுத்தமானவன்? என்பதை நாளை காலையில் யெகோவா உங்களுக்குக் காண்பிப்பார். அப்படிப்பட்டவனை அவர் தம் அருகே வரப்பண்ணுவார். தாம் தெரிந்துகொள்ளும் மனிதனைத் தம் அருகே வரச்செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4201', '4', '16', '6', 'கோராகே! நீயும் உன்னைப் பின்பற்றும் எல்லோரும் செய்யவேண்டியதாவது, தூபகிண்ணங்களை எடுத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4202', '4', '16', '7', 'நாளைக்கு யெகோவா முன்னிலையில் அவற்றில் நெருப்புப் போட்டு, நறுமணத்தூளைப் போடுங்கள். அப்பொழுது யெகோவா தெரிந்துகொள்கிறவனே பரிசுத்தமானவனாய் இருப்பான். லேவியரே நீங்கள்தான் அளவுக்குமிஞ்சிப் போய்விட்டீர்கள்! என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4203', '4', '16', '8', '¶ பின்பு மோசே கோராகிடம், “லேவியரே! நீங்கள் இப்பொழுது எனக்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4204', '4', '16', '9', 'இஸ்ரயேலின் இறைவன் மற்ற இஸ்ரயேல் சமுதாயத்திலிருந்து உங்களை வேறுபிரித்து, யெகோவாவினுடைய இறைசமுக கூடாரத்தில் அவருடைய வேலையைச் செய்யவும், மக்கள் சமுதாயத்தின்முன் நிற்கவும், அவர்களுக்குப் பணிசெய்யவும், உங்களைத் தம் அருகே கொண்டுவந்தது உங்களுக்குப் போதாதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4205', '4', '16', '10', 'அவர் உங்களையும் உங்கள் உடன்சகோதரர் லேவியரையும் தம் அருகே கொண்டுவந்திருக்கிறார். ஆனால் இப்பொழுது நீங்களோ ஆசாரியப்பட்டத்தையும் எடுத்துக்கொள்ள முயற்சிக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4206', '4', '16', '11', 'நீங்களும் உங்களைப் பின்பற்றுகிறவர்களும் யெகோவாவுக்கு எதிராகவே கூட்டம் கூடியிருக்கிறீர்கள். ஆரோனுக்கு எதிராக நீங்கள் முறுமுறுப்பதற்கு அவன் யார்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4207', '4', '16', '12', '¶ அதன்பின் மோசே, எலியாபின் பிள்ளைகளான தாத்தான், அபிராம் ஆகியோரை அழைத்தான். ஆனால் அவர்களோ, “நாங்கள் வரமாட்டோம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4208', '4', '16', '13', 'பாலும் தேனும் ஓடுகிற ஒரு நாட்டிலிருந்து பாலைவனத்தில் சாகடிக்க நீ எங்களைக் கொண்டுவந்தது போதாதோ? இப்பொழுது நீ எங்கள்மேல் அதிகாரமும் செலுத்தப்பார்க்கிறாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4209', '4', '16', '14', 'மேலும் நீ எங்களைப் பாலும் தேனும் ஓடுகிற நாட்டிற்குக் கொண்டுவரவுமில்லை, திராட்சைத் தோட்டங்களை உரிமையாகத் தரவுமில்லை. நீ இந்த மனிதரை கண்ணில்லாத குருடராக்க நினைத்தாயோ? நாங்கள் வரவேமாட்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4210', '4', '16', '15', '¶ அப்பொழுது மோசே மிகவும் கோபமடைந்தான். அவன் யெகோவாவிடம், “நீர் அவர்களின் காணிக்கைகளை எற்றுக்கொள்ளவேண்டாம். நான் அவர்களிடமிருந்து கழுதையையேனும் எடுத்துக்கொள்ளவும் இல்லை. அவர்களில் ஒருவனுக்கும் அநியாயம் செய்ததுமில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4211', '4', '16', '16', '¶ பின்பு மோசே கோராகிடம், “நீயும் உன்னைப் பின்பற்றுகிறவர்களும் நாளை யெகோவாவுக்கு முன்பாக வரவேண்டும். நீயும், அவர்களும், ஆரோனும் வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4212', '4', '16', '17', 'ஒவ்வொருவரும் தன்தன் தூபகிண்ணத்தை எடுத்து, நறுமணத்தூளை அதற்குள்ளே போட்டு அதை யெகோவாவுக்கு முன்பாகக் கொண்டுவர வேண்டும். ஒவ்வொருவரும் ஆளுக்கு ஒவ்வொன்றாய் 250 தூபகிண்ணங்களுடன் வாருங்கள். நீயும், ஆரோனும், உங்கள் தூபகிண்ணங்களைக் கொண்டுவர வேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4213', '4', '16', '18', 'எனவே அவர்கள் ஒவ்வொருவரும் தங்களுடைய தூபகிண்ணங்களில் நெருப்பைப்போட்டு, அதில் நறுமணத்தூளையும் போட்டுக்கொண்டு சபைக்கூடார வாசலில் மோசேயுடனும், ஆரோனுடனும் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4214', '4', '16', '19', 'கோராகு அவர்களுக்கெதிராக சபைக்கூடார வாசலில் தன்னைப் பின்பற்றியவர்களைக் கூட்டிச் சேர்த்தபோது, யெகோவாவின் மகிமை சபையார் அனைவருக்கும் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4215', '4', '16', '20', 'அப்பொழுது யெகோவா மோசேயிடமும், ஆரோனிடமும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4216', '4', '16', '21', '“உடனடியாகவே நான் அவர்களை அழிக்கும்படி இந்தச் சபையாரிடமிருந்து உங்களை விலக்கிக்கொள்ளுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4217', '4', '16', '22', '¶ உடனே மோசேயும், ஆரோனும் முகங்குப்புற விழுந்து, “இறைவனே! எல்லா மனுக்குலத்தின் ஆவிகளுக்கும் இறைவனே! ஒருவன் மட்டும் பாவம்செய்கையில் நீர் சபையார் அனைவர்மேலும் கோபமாயிருப்பீரோ!” என்று கதறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4218', '4', '16', '23', '¶ அப்பொழுது யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4219', '4', '16', '24', '“நீங்கள் கோராகு, தாத்தான், ‘அபிராம் ஆகியோரின் கூடாரங்களைவிட்டு அகன்றுபோங்கள் என்று நீ சபையாருக்குச் சொல்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4220', '4', '16', '25', '¶ மோசே எழுந்து தாத்தான், அபிராம் ஆகியோரின் கூடாரத்திற்கு விரைந்து போனான். அவனைத் தொடர்ந்து இஸ்ரயேலின் சபைத்தலைவர்களும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4221', '4', '16', '26', 'அவன் சபையாரைப் பார்த்து, “கொடுமையான இந்த மனிதர்களின் கூடாரங்களைவிட்டு அகன்றுபோங்கள். அவர்களுக்குரிய எதையும் தொடவேண்டாம். மீறினால் அவர்களுடைய பாவங்களினால் அவர்களுக்கு வரும் தண்டனையில் நீங்களும் அள்ளுண்டு போவீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4222', '4', '16', '27', 'எனவே அவர்கள் கோராகு, தாத்தான், அபிராம் ஆகியோரின் கூடாரங்களைவிட்டு அகன்றுபோனார்கள். அப்பொழுது தாத்தானும், அபிராமும் வெளியே வந்து தங்கள் மனைவிகளுடனும், தங்கள் பிள்ளைகளுடனும், குழந்தைகளுடனும் அவர்களுடைய கூடாரங்களின் வாசலில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4223', '4', '16', '28', '¶ மோசே அவர்களிடம், “இவற்றைச் செய்யும்படி யெகோவாவே என்னை அனுப்பியிருக்கிறார் என்பதையும், இது என்னுடைய சொந்த எண்ணம் அல்ல என்பதையும் இப்போது நடக்கப்போவதிலிருந்து நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4224', '4', '16', '29', 'இந்த மனிதர் இயற்கை மரணத்தை அடைந்து, மனிதர்களுக்கு நேரிடுகிறதுபோல மட்டும் அனுபவிப்பார்களானால், யெகோவா என்னை அனுப்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4225', '4', '16', '30', 'ஆனால் யெகோவா முற்றிலும் புதுமையான ஒன்றைச் செய்து, பூமி தன் வாயைத் திறந்து, அம்மனிதர்களையும் அவர்களுடைய எல்லாவற்றையும் விழுங்கினால், அவர்கள் உயிரோடு பாதாளத்திற்குள் இறங்கினால், இந்த மனிதர் யெகோவாவை அவமதிப்பாய் நடத்தினார்கள் என்பதை நீங்கள் அறிந்துகொள்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4226', '4', '16', '31', '¶ அவன் இவற்றைச் சொல்லி முடித்ததுமே அவர்களுக்குக் கீழே இருந்த நிலம் இரண்டாகப் பிளந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4227', '4', '16', '32', 'பூமி தன் வாயைத் திறந்து அவர்களையும், அவர்களுடைய குடும்பங்களையும், கோராகின் ஆட்களையும், அவர்களின் உடைமைகளையும் விழுங்கிப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4228', '4', '16', '33', 'அவர்கள் தங்கள் உடைமைகள் அனைத்துடனும் உயிரோடு பாதாளத்திற்குள் போனார்கள். பூமி அவர்களின் மேலாக மூடிக்கொண்டது. அவர்கள் அழிந்து மக்கள் சமுதாயத்திலிருந்து இல்லாமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4229', '4', '16', '34', 'அவர்கள் கூக்குரலைக் கேட்ட, சுற்றி நின்ற இஸ்ரயேலர் எல்லோரும், “பூமி எங்களையும் விழுங்கப்போகிறது” என்று சத்தமிட்டுக்கொண்டு விரைந்து ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4230', '4', '16', '35', '¶ அத்துடன் யெகோவாவிடமிருந்து நெருப்பு புறப்பட்டுவந்து, தூபங்காட்டிக்கொண்டிருந்த அந்த 250 மனிதரையும் எரித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4231', '4', '16', '36', '¶ பின்பு யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4232', '4', '16', '37', '“நீ ஆரோனின் மகனான ஆசாரியன் எலெயாசாரிடம் சொல்லவேண்டியதாவது, எரிந்துகொண்டிருக்கும் நெருப்பில் இருந்து தூபகிண்ணங்களை வெளியே எடுத்து, அவற்றில் இருக்கும் தணல்களைச் சற்று தூரத்திற்கு அப்பால் சிதற எறிந்துவிடு. ஏனெனில், அத்தூபகிண்ணங்கள் பரிசுத்தமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4233', '4', '16', '38', 'அவை தங்கள் உயிர்களையே இழக்கும்படி பாவம் செய்த அந்த மனிதர்களின் தூபகிண்ணங்களாயிருந்தும் அவை பரிசுத்தமானவை. அவை யெகோவா முன்பாக வைக்கப்பட்டதனால் பரிசுத்தமாயிருக்கின்றன. எனவே அவற்றைத் தகடுகளாக அடித்துப் பலிபீடத்தை மூடவேண்டும். அவை இஸ்ரயேலருக்கு ஒரு அடையாளமாக இருக்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4234', '4', '16', '39', '¶ அப்படியே எரியுண்ட மனிதர்களால் கொண்டுவரப்பட்டிருந்த வெண்கலத் தூபகிண்ணங்களை ஆசாரியன் எலெயாசார் சேர்த்தெடுத்தான். அவன் அதைப் பலிபீடத்தை மூடுவதற்கான தகடுகளாக அடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4235', '4', '16', '40', 'மோசேயின் மூலம் யெகோவா கட்டளையிட்டபடியே அவற்றைச் செய்தான். “ஆரோனின் சந்ததியில் வந்தவனைத்தவிர, வேறு எவனும் யெகோவாவுக்கு முன்பாகத் தூபங்காட்ட வரக்கூடாது. இதை மீறினால், அவன் கோராகையும், அவனைப் பின்பற்றியவர்களையும் போலாவான்” என்பதை இஸ்ரயேலருக்கு நினைவுபடுத்தவே இது செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4236', '4', '16', '41', '¶ மறுநாள் இஸ்ரயேலரின் முழுசமூகமும் மோசேக்கும், ஆரோனுக்கும் விரோதமாகக் கூடியது. “யெகோவாவின் மக்களை நீங்கள் கொன்று விட்டீர்கள்” என்று அவர்கள் முறுமுறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4237', '4', '16', '42', '¶ மோசேக்கும், ஆரோனுக்கும் விரோதமாகக் கூடிவந்த அந்த மக்கள்சபை, சபைக் கூடாரத்தை நோக்கித் திரும்பியபோது, திடீரென மேகம் சபைக் கூடாரத்தை மூடியது. யெகோவாவின் மகிமையும் அவர்களுக்குக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4238', '4', '16', '43', 'அப்பொழுது மோசேயும், ஆரோனும் சபைக் கூடாரத்திற்குமுன் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4239', '4', '16', '44', 'யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4240', '4', '16', '45', '“நான் உடனே இவர்களை அழிக்கும்படி நீங்கள் இவர்களைவிட்டு விலகி அப்பால் போங்கள்” என்றார். ஆனால் அவர்களோ முகங்குப்புற விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4241', '4', '16', '46', '¶ அப்பொழுது மோசே ஆரோனிடம், “நீ உன் தூபகிண்ணத்தை எடுத்து, பலிபீடத்தின் நெருப்பையும், நறுமணத்தூளையும் அதில் போட்டு, சபையாருக்காகப் பாவநிவிர்த்தி செய்யும்படி அவர்களிடம் விரைந்து போ. யெகோவாவின் கோபம் வந்திருக்கிறது; கொள்ளைநோயும் தொடங்கிவிட்டது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4242', '4', '16', '47', 'மோசே சொன்னபடியே ஆரோன் செய்து, சபைக்குள் ஓடிப்போனான். அங்கே கொள்ளைநோய் மக்கள் மத்தியில் தொடங்கியிருந்தது. ஆனாலும் ஆரோன் தூபமிட்டு அவர்களுக்காகப் பாவநிவிர்த்தி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4243', '4', '16', '48', 'அவன் உயிரோடிருப்பவர்களுக்கும், இறந்தவர்களுக்கும் இடையிலே நின்றான். அப்பொழுது கொள்ளைநோய் நின்றுபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4244', '4', '16', '49', 'கோராகைப் பின்பற்றிச் செத்தவர்களைவிட 14,700 பேர் வாதையினால் செத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4245', '4', '16', '50', 'கொள்ளைநோய் நின்றுவிட்டபடியால், ஆரோன் சபைக்கூடார வாசலில் இருந்து மோசேயிடம் திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4246', '4', '17', '1', '¶ யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4247', '4', '17', '2', '“நீ இஸ்ரயேலரிடம் பேசி, அவர்கள் முற்பிதாக்களின் கோத்திரத் தலைவர்கள் ஒவ்வொருவரிடமிருந்தும் ஒவ்வொரு கோலாக, பன்னிரண்டு கோல்களைப் பெற்றுக்கொள். ஒவ்வொருவனுடைய கோலிலும் அவனவன் பெயரை எழுது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4248', '4', '17', '3', 'லேவி கோத்திரத்தின் கோலில் ஆரோனின் பெயரை எழுது. ஏனெனில், ஒவ்வொரு முற்பிதாக்களின் கோத்திரத் தலைவனுக்கும் கோல் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4249', '4', '17', '4', 'அவற்றை நான் உன்னைச் சந்திக்கும் இடமான சாட்சிப்பெட்டியின் முன்னால் சபைக் கூடாரத்தில் வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4250', '4', '17', '5', 'அப்பொழுது நான் தெரிந்தெடுக்கும் மனிதனின் கோல் துளிர்க்கும். இவ்விதம் உனக்கெதிரான இஸ்ரயேலரின் தொடர்ச்சியான இந்த முறுமுறுப்பை நான் என்னை விட்டகற்றுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4251', '4', '17', '6', '¶ அப்படியே மோசே, இஸ்ரயேலரிடம் சொன்னான். அவர்களின் தலைவர்கள் தங்கள் முற்பிதாக்களின் கோத்திர தலைவர்கள் ஒவ்வொருவருக்கும் ஒவ்வொன்றாக பன்னிரண்டு கோல்களைக் கொடுத்தார்கள். ஆரோனின் கோலும் அவற்றின் மத்தியில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4252', '4', '17', '7', 'மோசே அந்தக் கோல்களை சாட்சிபகரும் கூடாரத்தில் யெகோவா முன்னிலையில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4253', '4', '17', '8', '¶ மறுநாள் மோசே சாட்சிபகரும் கூடாரத்திற்குள் வந்தபோது, அங்கே லேவி குடும்பத்தைப் பிரதிநிதித்துவப்படுத்திய ஆரோனின் கோல் துளிர்த்தது மட்டுமல்லாமல், மொட்டுவிட்டுப் பூத்து, வாதுமைக் காய்களையும் கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4254', '4', '17', '9', 'பின்பு மோசே யெகோவா முன்னிருந்த கோல்களையெல்லாம் எடுத்து வெளியில் இருந்த இஸ்ரயேலர் அனைவரிடமும் கொண்டுவந்தான். அவர்கள் அவற்றைப் பார்த்து, ஒவ்வொருவரும் தன்தன் கோல்களை எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4255', '4', '17', '10', '¶ ஆனால் யெகோவா மோசேயிடம், “இக்கலகக்காரருக்கு ஒரு அடையாளமாக வைக்கப்படும்படி ஆரோனின் கோலைத் திரும்பவும் சாட்சிப்பெட்டியின் முன்னேவை. அது எனக்கு விரோதமான அவர்களின் முறுமுறுப்புக்கு ஒரு முடிவை உண்டாக்கும். அதனால் அவர்களும் சாகாதிருப்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4256', '4', '17', '11', 'யெகோவா தனக்குக் கட்டளையிட்டபடியே மோசே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4257', '4', '17', '12', '¶ அப்பொழுது இஸ்ரயேலர் மோசேயிடம், “நாங்கள் செத்தோம்! நாங்கள் தொலைந்தோம்! நாங்கள் எல்லோருமே தொலைந்தோம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4258', '4', '17', '13', 'யெகோவாவின் இறைசமுகக் கூடாரத்திற்கு அருகே வருபவன் எவனும் சாவான். நாங்கள் எல்லோரும் சாகப்போகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4259', '4', '18', '1', '¶ யெகோவா ஆரோனிடம் சொன்னதாவது, “நீயும், உன் மகன்களும் உன் தகப்பனின் குடும்பமும் பரிசுத்த இடத்திற்கு விரோதமாகச் செய்யப்படும் குற்றங்களுக்குரிய பொறுப்பை ஏற்றுக்கொள்ளவேண்டும். ஆசாரியத்துவப்பணியின் குற்றங்களுக்கான பொறுப்பை நீயும், உன் மகன்களும் மட்டுமே ஏற்றுக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4260', '4', '18', '2', 'நீயும், உன் மகன்களும் சாட்சிபகரும் கூடாரத்திற்கு முன்பாகப் பணிசெய்யும்போது, உங்களுடன் சேர்ந்து உங்களுக்கு உதவிசெய்வதற்கு உங்கள் முற்பிதாக்களின் கோத்திரத்திலிருந்து, உங்கள் உடன் ஒத்த லேவியரை கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4261', '4', '18', '3', 'அவர்கள் கூடாரத்தின் கடமைகள் எல்லாவற்றையும் செய்வதில் உனக்கு உத்தரவாதமாயிருக்க வேண்டும். ஆனால் அவர்கள் பரிசுத்த இடத்தின் பணிப்பொருட்களுக்கோ, பலிபீடத்துக்கோ அருகில் போகக்கூடாது. மீறினால், அவர்களும் நீயும் சாவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4262', '4', '18', '4', 'அவர்கள் உன்னுடன் சேர்ந்து கூடாரத்தின் எல்லா வேலைகளையும் செய்து, சபைக் கூடாரத்தின் பராமரிப்புக்குப் பொறுப்பாயிருக்க வேண்டும். நீ இருக்கும் இடத்திற்கு எவனும் வரக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4263', '4', '18', '5', '¶ “பரிசுத்த இடத்தினுடைய பலிபீடத்தினுடைய பராமரிப்புக்கு நீயே பொறுப்பாயிருக்க வேண்டும். அப்பொழுது என் கோபம் இஸ்ரயேலர்மேல் திரும்பவும் வராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4264', '4', '18', '6', 'நான் நானே உன் உடன் ஒத்த லேவியரை இஸ்ரயேலருள் இருந்து தெரிந்தெடுத்து, உனக்குக் கொடையாகக் கொடுத்தேன். சபைக் கூடாரத்தின் வேலைகளைச் செய்வதற்காக அவர்கள் யெகோவாவுக்காக அர்ப்பணிக்கப்பட்டவர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4265', '4', '18', '7', 'பலிபீடத்திலும், திரைக்குள்ளும் சம்பந்தப்பட்ட எல்லா வேலைகளிலும், நீயும் உன் மகன்களும் மட்டுமே ஆசாரியர்களாகப் பணிசெய்யலாம். நான் ஆசாரியப்பணியை உனக்கு ஒரு கொடையாகக் கொடுக்கிறேன். பரிசுத்த இடத்திற்குக் கிட்டவரும் வேறு எவனும் கொல்லப்படவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4266', '4', '18', '8', '¶ பின்னும் யெகோவா ஆரோனிடம் சொன்னதாவது, “எனக்குக் கொடுக்கப்படும் காணிக்கைகளுக்குப் பொறுப்பாக நானே உன்னை வைத்திருக்கிறேன். இஸ்ரயேலர் எனக்காகக் கொடுக்கும் பரிசுத்த காணிக்கைகள் எல்லாவற்றையும் உனக்கும், உன் மகன்களுக்கும், உங்கள் பங்காகவும், நிரந்தர பாகமாகவும் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4267', '4', '18', '9', 'மகா பரிசுத்த காணிக்கைகளில் நெருப்பில் எரிக்கப்படாத அந்தப் பங்கு உனக்குச் சேரவேண்டும். தானிய காணிக்கை, பாவநிவாரண காணிக்கை, குற்றநிவாரண காணிக்கை எதுவானாலும் சரி, அவர்கள் மகா பரிசுத்தமான காணிக்கையாகக் கொண்டுவரும் எல்லா கொடைகளிலுமிருந்து எரிக்கப்படாத அப்பங்கு உனக்கும், உன் மகன்களுக்கும் சொந்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4268', '4', '18', '10', 'அதை மகாபரிசுத்தமானதாக எண்ணி; அவற்றைச் சாப்பிடவேண்டும். ஒவ்வொரு ஆணும் அதைச் சாப்பிடவேண்டும். நீ அதைப் பரிசுத்தமானதாக மதிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4269', '4', '18', '11', '¶ “இஸ்ரயேலருடைய காணிக்கைகளின் கொடைகள் எல்லாவற்றிலுமிருந்து பிரித்து வைக்கப்படும் எதுவும் உங்களுக்கே உரியது. நான் இதை உனக்கும், உன் மகன்களுக்கும், உன் மகள்களுக்கும், உன் வழக்கமான பங்காகக் கொடுக்கிறேன். உன் வீட்டில் சம்பிரதாய முறைப்படி சுத்தமாயிருக்கிற எவனும் அதைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4270', '4', '18', '12', '¶ “இஸ்ரயேலர் தங்கள் அறுவடையின் முதற்பலனாக யெகோவாவுக்குக் கொடுக்கும் சிறந்த ஒலிவ எண்ணெயையும், சிறந்த திராட்சைரசத்தையும், தானியத்தையும் நான் உனக்குக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4271', '4', '18', '13', 'அவர்கள் யெகோவாவுக்குக் கொண்டுவரும் நாட்டின் முதற்பலன் முழுவதும் உனக்குரியவை. உங்கள் குடும்பத்தில் சம்பிரதாய முறைப்படி சுத்தமாயிருக்கிற எவனும் அதைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4272', '4', '18', '14', '¶ “இஸ்ரயேலின் யெகோவாவுக்காக அர்ப்பணிக்கப்பட்ட எல்லாமே உன்னுடையவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4273', '4', '18', '15', 'யெகோவாவுக்காக கொண்டுவரப்படும் கர்ப்பத்தின் முதற்பேறான பிள்ளையும், மிருகமும் உன்னுடையவைகளே. ஆனால் ஒவ்வொரு முதற்பேறான மகனையும், அசுத்தமான மிருகங்களின் ஆண் தலையீற்றையும் நீ மீட்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4274', '4', '18', '16', 'அவை ஒரு மாதமானவுடன், பரிசுத்த இடத்தின் சேக்கல் மதிப்பின்படி மீட்பின் கிரயமான ஐந்து சேக்கலைப் பெற்றுக்கொண்டு, நீ அவற்றை மீட்கவேண்டும். இருபது கேரா ஒரு சேக்கல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4275', '4', '18', '17', '¶ “ஆனாலும், தலையீற்றான மாடுகள், செம்மறியாடு, வெள்ளாடு ஆகியவற்றை நீ மீட்கக்கூடாது. அவை பரிசுத்தமானவை. அவற்றின் இரத்தத்தைப் பலிபீடத்தில் தெளித்து அவற்றின் கொழுப்பை யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாய், நெருப்பினால் செலுத்தப்படும் காணிக்கையாக எரித்துவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4276', '4', '18', '18', 'அசைவாட்டும் காணிக்கையான நெஞ்சுப்பகுதியும், வலதுதொடையும் உன்னுடையவையாய் இருப்பதுபோல், அவற்றின் இறைச்சியும் உனக்கே உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4277', '4', '18', '19', 'இஸ்ரயேலர் யெகோவாவுக்குக் கொண்டுவரும் பரிசுத்த காணிக்கைகளிலிருந்து பிரித்து எடுக்கும் எதையும் நான் உனக்கும், உன் மகன்களுக்கும், மகள்களுக்கும், உங்களுடைய நிரந்தர பாகமாகக் கொடுக்கிறேன். இது யெகோவாவுக்கு முன்பாக உனக்காகவும், உன் சந்ததியினருக்காகவும் உப்பினால் செய்யப்படும் ஒரு நிரந்தர உடன்படிக்கையாய் இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4278', '4', '18', '20', '¶ பின்பு யெகோவா ஆரோனிடம் சொன்னதாவது, “உனக்கு அவர்கள் நாட்டில் உரிமைச்சொத்து இருக்காது. அவர்கள் மத்தியில் உனக்கு எந்தவித பங்கும் இருக்காது. இஸ்ரயேலர் மத்தியில் நானே உனது பங்கும், உரிமைச்சொத்துமாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4279', '4', '18', '21', '¶ “லேவியர் சபைக் கூடாரத்தில் பணிசெய்கையில் அவர்கள் செய்யும் வேலைக்குக் கைமாறாக, இஸ்ரயேலிலுள்ள பத்தில் ஒன்றான காணிக்கைகளையெல்லாம் சொத்தாகக் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4280', '4', '18', '22', 'இஸ்ரயேலர் இனிமேல் சபைக் கூடாரத்திற்கு அருகே போகக்கூடாது. மீறினால், தங்கள் பாவத்தின் விளைவுகளைத் தாங்களே அனுபவித்துச் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4281', '4', '18', '23', 'சபைக் வேலைகளை லேவியர் மட்டுமே செய்யவேண்டும். அவ்வேலையில் ஏற்படும் குற்றங்களுக்கும் அவர்கள் பொறுப்பாளியாவார்கள். இது தலைமுறைதோறும் நிரந்தர நியமமாய் இருக்கும். இஸ்ரயேலருக்குள்ளும் லேவியர் உரிமைச்சொத்து எதையும் பெற்றுக்கொள்ள முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4282', '4', '18', '24', 'ஏனெனில், இஸ்ரயேலர் யெகோவாவுக்குக் காணிக்கையாகக் கொண்டுவரும் பத்தில் ஒரு பங்கை, நான் லேவியரின் உரிமைச்சொத்தாக அவர்களுக்குக் கொடுப்பேன். அதனால்தான் நான் ‘இஸ்ரயேலர் மத்தியில் அவர்களுக்கு நிரந்தரமான உரிமைச்சொத்து இருக்காது என்று அவர்களைக் குறித்துச் சொன்னேன்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4283', '4', '18', '25', '¶ பின்பு யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4284', '4', '18', '26', '“நீ லேவியருடன் பேசி, அவர்களுக்குச் சொல்லவேண்டியதாவது: ‘நான் உங்களுக்கு உரிமைச்சொத்தாகக் கொடுக்கும் பத்தில் ஒரு பங்கை நீங்கள் இஸ்ரயேலரிடமிருந்து பெறும்போதெல்லாம் அந்த பத்தில் ஒரு பங்கில், பத்தில் ஒரு பங்கை, யெகோவாவுக்குக் காணிக்கையாகக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4285', '4', '18', '27', 'நீங்கள் கொடுக்கும் காணிக்கை சூடடிக்கும் களத்தில் பெறப்படும் தானியம்போல் அல்லது திராட்சை ஆலையிலிருந்து வரும் திராட்சை இரசம்போல் உங்களுக்குக் கருதப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4286', '4', '18', '28', 'அவ்வாறு நீங்களும், இஸ்ரயேலரிடமிருந்து பெற்றுக்கொள்ளும் எல்லா பத்தில் ஒரு பங்கிலுமிருந்தும் யெகோவாவுக்கு ஒரு காணிக்கையைக் கொடுப்பீர்கள். அந்த பத்தில் ஒரு பங்கிலிருந்து நீங்கள் யெகோவாவின் பங்கை ஆசாரியன் ஆரோனுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4287', '4', '18', '29', 'நீங்கள் உங்களுக்குக் கொடுக்கப்படும் எல்லாவற்றிலுமிருந்தும் மிகத் திறமையானதையும், மிகப் பரிசுத்தமானதையும் யெகோவாவின் பாகமாகக் கொடுக்கவேண்டும்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4288', '4', '18', '30', '¶ “நீ லேவியருக்குச் சொல்லவேண்டியதாவது: ‘நீங்கள் திறமையான பங்கைக் கொடுக்கும்போது, அது சூடடிக்கும் களத்திலுள்ள விளைபொருள்போல் அல்லது திராட்சை ஆலையில் இருந்து பெறப்படும் திராட்சை இரசம்போல் உங்களுக்கு கருதப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4289', '4', '18', '31', 'அவற்றின் மிகுதியை நீங்களும், உங்கள் குடும்பமும் எந்த இடத்திலும் சாப்பிடலாம். ஏனெனில் அவை சபைக் கூடாரத்தில் உங்கள் பணிக்காக கொடுக்கப்படும் கூலியாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4290', '4', '18', '32', 'இவ்வாறு மிகத் திறமையானவற்றை நீங்கள் கொடுப்பதால் காணிக்கைபற்றிய விஷயத்தில் குற்றமற்றவர்களாயிருப்பீர்கள். அப்பொழுது நீங்கள் இஸ்ரயேலரின் பரிசுத்த காணிக்கையை அசுத்தப்படுத்தவுமாட்டீர்கள்; நீங்கள் சாகவுமாட்டீர்கள் என்று சொல்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4291', '4', '19', '1', '¶ பின்பு யெகோவா மோசேயிடமும் ஆரோனிடமும் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4292', '4', '19', '2', '“யெகோவா கட்டளையிட்டிருக்கிற சட்டத்தின் நியமம் இதுவே: குறைபாடற்றதும், ஊனமற்றதும், ஒருபோதும் நுகம் சுமக்காததுமான சிவப்புநிற கன்னிப்பசுவைக் கொண்டுவரும்படி இஸ்ரயேலரிடம் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4293', '4', '19', '3', 'அதை ஆசாரியன் எலெயாசாரிடம் கொடுங்கள். அது முகாமுக்கு வெளியே கொண்டுபோகப்பட்டு, அவன் முன்னிலையில் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4294', '4', '19', '4', 'பின்பு ஆசாரியன் எலெயாசார் அதன் இரத்தத்தைத் தன் விரலினால் தொட்டு, அதை சபைக் கூடாரத்திற்கு முன்பக்கத்தை நோக்கி ஏழுமுறை தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4295', '4', '19', '5', 'பின்பு, ஆசாரியன் பார்த்துக்கொண்டிருக்கையில் அதன் தோல், இறைச்சி, இரத்தம், குடல் உட்பட அந்தக் கன்னிப்பசு எரிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4296', '4', '19', '6', 'ஆசாரியன் கேதுருமரக்கட்டை, ஈசோப்புக்குழை, கருஞ்சிவப்புக் கம்பளிநூல் ஆகியவற்றில் கொஞ்சத்தை எடுத்து, எரிந்துகொண்டிருக்கும் கன்னிப்பசுவின்மேல் போடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4297', '4', '19', '7', 'அதன்பின், ஆசாரியன் தன் உடைகளைக் கழுவி முழுகவேண்டும். பின்பு அவன் முகாமுக்குள் போகலாம். ஆனாலும் அவன் மாலைவரை சம்பிரதாய முறைப்படி அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4298', '4', '19', '8', 'அந்தப் பசுவை எரித்த மனிதனும் தன் உடைகளைக் கழுவி முழுகவேண்டும். அவனும் மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4299', '4', '19', '9', '¶ “சுத்தமாயிருக்கும் ஒரு மனிதன் அந்தப் பசுவின் சாம்பலைச் சேர்த்து அள்ளி, முகாமுக்கு வெளியே சம்பிரதாய முறைப்படி சுத்தமான ஒரு இடத்தில் கொட்டவேண்டும். இஸ்ரயேல் சமுதாயத்தினர் சுத்திகரிக்கும் தண்ணீரில் உபயோகிப்பதற்காக அந்தச் சாம்பலை வைத்துக்கொள்ள வேண்டும். பாவத்திலிருந்து சுத்திகரிப்பதற்கு அது பயன்படுத்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4300', '4', '19', '10', 'அந்தப் பசுவின் சாம்பலை அள்ளும் மனிதனும் தன் உடைகளைக் கழுவவேண்டும். அவன் மாலைவரை அசுத்தமுள்ளவனாயிருப்பான். இது இஸ்ரயேலருக்கும், அவர்களுடன் வாழும் அந்நியருக்கும் நிரந்தர நியமமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4301', '4', '19', '11', '¶ “ஒரு மனிதனின் சடலத்தைத் தொடுகிற எவனும் ஏழுநாட்களுக்கு அசுத்தமுள்ளவனாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4302', '4', '19', '12', 'அம்மனிதன் மூன்றாம் நாளும், ஏழாம் நாளும் அந்த தண்ணீரினால் தன்னைச் சுத்திகரிக்கவேண்டும். அப்பொழுது அவன் சுத்தமாவான். ஆனால் அவன் மூன்றாம் நாளும், ஏழாம் நாளும் தன்னைச் சுத்திகரியாவிட்டால் அவன் சுத்தமாகமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4303', '4', '19', '13', 'ஒரு மனிதனின் சடலத்தைத் தொடுகிற எவனும் தன்னைச் சுத்திகரிக்கத் தவறினால், அவன் யெகோவாவின் இறைசமுகக் கூடாரத்தை அசுத்தப்படுத்துகிறான். அவன் இஸ்ரயேலில் இருந்து அகற்றப்படவேண்டும். அந்தச் சுத்திகரிப்பின் தண்ணீர் அவன்மேல் தெளிக்கப்படாதபடியால், அவன் அசுத்தமாய் இருக்கிறான். அவனுடைய அசுத்தம் அவன் மேலேயே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4304', '4', '19', '14', '¶ “கூடாரம் ஒன்றில் ஒரு மனிதன் இறந்தால், அதற்குரிய சட்டம் இதுவே: கூடாரத்திற்குள் வரும் எவனும், கூடாரத்திற்குள் இருப்பவன் எவனும் ஏழுநாட்களுக்கு அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4305', '4', '19', '15', 'மூடியினால் பூட்டப்படாமல் திறந்தபடியே இருக்கும் கொள்கலன்கள் யாவும் அசுத்தமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4306', '4', '19', '16', '¶ “வெளியில் இருப்பவன் யாராவது, வாளினால் வெட்டுண்டு இறந்தவனையோ அல்லது இயற்கையாக இறந்தவனையோ தொட்டாலும் அல்லது மனித எலும்பையோ, கல்லறையையோ தொட்டாலும் அவன் ஏழுநாட்களுக்கு அசுத்தமுள்ளவனாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4307', '4', '19', '17', '¶ “அசுத்தமான மனிதனுக்காக, எரிக்கப்பட்ட சுத்திகரிப்பின் காணிக்கையிலிருந்து கிடைத்த சாம்பலில் கொஞ்சத்தை எடுத்து, ஜாடியில் போட்டு, அதற்குள்ளே சுத்தமான தண்ணீரை ஊற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4308', '4', '19', '18', 'பின்பு சம்பிரதாயப்படி சுத்தமாயிருக்கும் ஒருவன் கொஞ்சம் ஈசோப்புக் குழையை எடுத்து, அந்த தண்ணீரில் தோய்த்து, அதை கூடாரத்திலும், அங்குள்ள பணிப்பொருட்களின்மேலும், அங்குள்ள மக்கள்மேலும் தெளிக்கவேண்டும். அப்படியே மனித எலும்பையோ, கல்லறையையோ, கொல்லப்பட்டவனையோ அல்லது இயற்கையாக இறந்தவனையோ யாராவது தொட்டிருந்தால் அவன் மேலும் அத்தண்ணீரை தெளிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4309', '4', '19', '19', 'இவ்வாறு சுத்தமாயிருக்கிறவன், சுத்தமில்லாதிருக்கிறவன்மேல் மூன்றாம் நாளும், ஏழாம் நாளும் அந்த தண்ணீரைத் தெளிக்கவேண்டும். ஏழாம்நாளில் அவன் இவனைச் சுத்திகரிக்கவேண்டும். சுத்திகரிக்கப்படுபவன் தன் உடைகளைக் கழுவி தண்ணீரில் முழுகவேண்டும். அன்று மாலை அவன் சுத்தமாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4310', '4', '19', '20', 'ஆனால் அசுத்தமான ஒருவன் தன்னைச் சுத்திகரியாமல்விட்டால், அவன் இஸ்ரயேலர் மத்தியிலிருந்து அகற்றப்படவேண்டும். ஏனெனில் அவன் யெகோவாவின் பரிசுத்த இடத்தை அசுத்தப்படுத்தினான். அந்த சுத்திகரிப்பின் தண்ணீர் அவன்மேல் தெளிக்கப்படாதபடியால், அவன் அசுத்தமுள்ளவனாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4311', '4', '19', '21', 'இது அவர்களுக்கு ஒரு நித்திய நியமமாயிருக்கிறது. “சுத்திகரிப்புத் தண்ணீரைத் தெளிக்கிற மனிதனும், தன் உடைகளைக் கழுவவேண்டும். அந்த தண்ணீரைத் தொடுகிற எவனும் அன்று மாலைவரை அசுத்தமாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4312', '4', '19', '22', '¶ அசுத்தமுள்ளவன் எவற்றைத் தொடுவானோ அவையும் அசுத்தமாயிருக்கும், அவற்றைத் தொடும் மனிதனும் மாலைவரை அசுத்தமுள்ளவனாய் இருப்பான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4313', '4', '20', '1', '¶ முதலாம் மாதத்தில் முழு இஸ்ரயேல் சமுதாயமும் சீன் பாலைவனத்தை அடைந்தது. அவர்கள் காதேசில் தங்கினார்கள். அங்கே மிரியாம் இறந்து, அடக்கம்பண்ணப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4314', '4', '20', '2', '¶ இஸ்ரயேல் சமுதாயத்தினருக்கு அங்கே தண்ணீர் கிடைக்கவில்லை. எனவே மக்கள் மோசேக்கும், ஆரோனுக்கும் விரோதமாக ஒன்றுகூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4315', '4', '20', '3', 'அவர்கள் மோசேயுடன் வாக்குவாதம்பண்ணிச் சொன்னதாவது, “எங்கள் சகோதரர்கள் யெகோவா முன்பாக செத்து விழுந்தபோது நாங்களும் செத்திருக்கலாமே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4316', '4', '20', '4', 'நாங்களும், எங்கள் கால்நடைகளும் சாகும்படியாக நீ ஏன் யெகோவாவின் மக்களை இந்தப் பாலைவனத்திற்குக் கொண்டுவந்தாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4317', '4', '20', '5', 'நீ ஏன் எங்களை எகிப்திலிருந்து வெளியே, இந்த அவலம் நிறைந்த இடத்திற்குக் கொண்டுவந்தாய்? இங்கே தானியமோ, அத்திப்பழங்களோ, திராட்சைக்கொடிகளோ, மாதுளம்பழங்களோ இல்லை. குடிப்பதற்குத் தண்ணீரும் இல்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4318', '4', '20', '6', '¶ அதைக்கேட்ட மோசேயும், ஆரோனும் மக்கள் கூட்டத்தைவிட்டு சபைக் கூடாரவாசலுக்கு வந்து முகங்குப்புற விழுந்தார்கள், அவ்வேளையில் யெகோவாவினுடைய மகிமை அவர்கள்முன் தோன்றியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4319', '4', '20', '7', 'யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4320', '4', '20', '8', '“நீ கோலை எடுத்துக்கொள். நீயும், உன் சகோதரன் ஆரோனும் மக்கள் சபையை ஒன்றுகூட்டுங்கள். அவர்கள் கண்களுக்கு முன்பாக நீ அக்கற்பாறையைப் பார்த்து பேசு. அதிலிருந்து அதன் தண்ணீர் பொங்கிவரும். நீ கற்பாறையிலிருந்து இந்த மக்கள் சமுதாயத்திற்குத் தண்ணீரை வரப்பண்ணுவாய். அவர்களும் அவர்களுடைய மிருகங்களும் குடிப்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4321', '4', '20', '9', '¶ யெகோவா தனக்குக் கட்டளையிட்டபடியே, மோசே அவர் முன்னிருந்த கோலை எடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4322', '4', '20', '10', 'அவனும், ஆரோனும் கற்பாறைக்கு முன்பாக மக்கள் சபையை ஒன்றுகூட்டினார்கள். மோசே அவர்களிடம், “கலகக்காரரே, கேளுங்கள், இந்தக் கற்பாறையிலிருந்து நாங்கள் உங்களுக்குத் தண்ணீரை வரப்பண்ணவேண்டுமோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4323', '4', '20', '11', 'பின்பு மோசே தன் கையை உயர்த்தி, தனது கோலினால் கற்பாறையை இரண்டுமுறை அடித்தான். அப்பொழுது தண்ணீர் பீறிட்டுப் பாய்ந்து வந்தது. மக்கள் கூட்டத்தினர் தாங்களும் குடித்து, தங்கள் வளர்ப்பு மிருகங்களுக்கும் குடிக்கக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4324', '4', '20', '12', '¶ ஆனால் யெகோவா மோசேயிடமும், ஆரோனிடமும் சொன்னதாவது, “நீங்கள் என்னைக் கனம்பண்ணும் அளவுக்கு என்னில் நம்பிக்கை வைக்கவில்லை. இஸ்ரயேலருக்கு முன்பாக என்னைப் பரிசுத்த இறைவனாகக் கனம்பண்ணவில்லை. எனவே நான் இந்த சமுதாயத்திற்குக் கொடுக்கும் நாட்டிற்கு நீங்கள் அவர்களைக் கொண்டுபோகமாட்டீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4325', '4', '20', '13', '¶ அவ்விடத்தில் இஸ்ரயேலர் யெகோவாவுடன் வாக்குவாதப்பட்டதாலும், அவர் தம்மை பரிசுத்தராகக் காண்பித்ததாலும், அது மேரிபாவின் தண்ணீர் எனப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4326', '4', '20', '14', '¶ பின்பு மோசே காதேசிலிருந்து தூதுவர்களை ஏதோம் அரசனிடம் அனுப்பி: “உமது சகோதரனான இஸ்ரயேல் சொல்வதாவது, எங்களுக்கு நேரிட்ட கஷ்டங்களையெல்லாம் நீர் அறிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4327', '4', '20', '15', '¶ எங்கள் முற்பிதாக்கள் எகிப்திற்குப் போனார்கள். நாங்களும் பல ஆண்டுகள் அங்கே குடியிருந்தோம். எகிப்தியர் எங்களையும், எங்கள் முற்பிதாக்களையும் துன்புறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4328', '4', '20', '16', 'ஆனாலும் நாங்கள் யெகோவாவிடம் அழுதபோது அவர் எங்கள் அழுகையைக் கேட்டு, ஒரு தூதனை அனுப்பி எங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தார். “இப்போது நாங்கள் உமது பிரதேசத்தின் எல்லையிலுள்ள காதேஸ் என்னும் பட்டணத்தில் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4329', '4', '20', '17', '¶ தயவுசெய்து உமது நாட்டின் வழியாகக் கடந்துசெல்ல எங்களை அனுமதியும். நாங்கள் எந்தவொரு வயலின் வழியாகவோ, திராட்சைத் தோட்டத்தின் வழியாகவோ செல்லமாட்டோம். எந்தவொரு கிணற்றிலிருந்து தண்ணீர் குடிக்கவுமாட்டோம்; நாங்கள் அரசனின் பெருந்தெருவழியாகவே போவோம். உமது நாட்டைக் கடந்து முடிக்கும்வரை வலதுபக்கமோ, இடது பக்கமோ திரும்பமாட்டோம் என்று சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4330', '4', '20', '18', '¶ அவ்வாறே அவர்கள் சொன்னபோது, ஏதோம் பதிலாக, “நீங்கள் நாட்டின் வழியாகக் கடந்துபோக முடியாது. அப்படிப்போக முயற்சித்தால், நாங்கள் அணிவகுத்து வந்து உங்களை வாளினால் தாக்குவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4331', '4', '20', '19', '¶ திரும்பவும் இஸ்ரயேலர் அவனிடம்: “நாங்கள் உமது பிரதான வீதியிலே மாத்திரம் போவோம். நாங்களோ, எங்கள் வளர்ப்பு மிருகங்களோ உங்கள் தண்ணீரைக் குடித்தால் அதற்குரிய பணத்தை நாங்கள் தருவோம். நாங்கள் எங்கள் கால்களால் நடந்து உமது நாட்டைக் கடந்துசெல்ல மட்டும் விரும்புகிறோமே தவிர வேறோன்றும் இல்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4332', '4', '20', '20', '¶ அதற்கு அவன்: “நீங்கள் என் நாட்டின் வழியாகக் கடந்துசெல்லவே முடியாது” என்று பதிலளித்தான். பின்பு ஏதோம் அவர்களுக்கு எதிராகப் பெரிதும் வலிமையுமான படையுடன் புறப்பட்டு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4333', '4', '20', '21', '¶ ஏதோமியர் இஸ்ரயேலரைத் தங்கள் பிரதேசத்தின் வழியாகக் கடந்துபோகவிட மறுத்தபடியால், இஸ்ரயேலர் அங்கிருந்து திரும்பிப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4334', '4', '20', '22', '¶ முழு இஸ்ரயேல் சமுதாயமும் காதேஸை விட்டுப் புறப்பட்டு ஓர் என்னும் மலைக்கு வந்து சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4335', '4', '20', '23', 'ஏதோமின் எல்லைக்கு அருகிலுள்ள ஓர் என்னும் மலையிலே யெகோவா மோசேக்கும், ஆரோனுக்கும் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4336', '4', '20', '24', '“ஆரோன் தன் முன்னோர்களுடன் சேர்க்கப்படப்போகிறான். நான் இஸ்ரயேலருக்குக் கொடுக்கப்போகும் நாட்டிற்குள் அவன் போவதில்லை. ஏனெனில் நீங்கள் இருவரும் மேரிபாவின் தண்ணீரண்டையில் எனது கட்டளைக்கு எதிராகக் கலகம் பண்ணினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4337', '4', '20', '25', 'ஆகையால் நீ ஆரோனையும், அவன் மகன் எலெயாசாரையும் கூட்டிக்கொண்டு ஓர் மலைக்கு வா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4338', '4', '20', '26', 'அங்கே ஆரோனின் உடைகளைக் கழற்றி அவன் மகன் எலெயாசாருக்கு உடுத்து. ஏனெனில் ஆரோன் அங்கே இறந்து தன் முன்னோர்களுடன் சேர்க்கப்படுவான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4339', '4', '20', '27', '¶ யெகோவா தனக்குக் கட்டளையிட்டபடியே மோசே செய்தான். மக்கள் கூட்டம் முழுவதும் பார்த்துக்கொண்டிருக்கையில் அவர்கள் ஓர் என்னும் மலைக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4340', '4', '20', '28', 'அங்கே மோசே ஆரோனின் உடைகளைக் கழற்றி, அவன் மகன் எலெயாசாருக்கு உடுத்தினான். அங்கே அந்த மலை உச்சியில் ஆரோன் இறந்தான். மோசேயும், எலெயாசாரும் கீழே இறங்கிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4341', '4', '20', '29', 'முழு இஸ்ரயேல் சமுதாயமும் ஆரோன் இறந்துவிட்டதை அறிந்தபோது, அவனுக்காக அழுது முப்பது நாட்கள் துக்கங்கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4342', '4', '21', '1', '¶ தெற்கு பகுதியில் வாழ்ந்த கானானியனான ஆராத் பட்டணத்து அரசன், இஸ்ரயேலர் அத்தரீமுக்குப் போகிறவழியாய் வருகிறதைக் கேள்விப்பட்டான். உடனே அவன் இஸ்ரயேலரைத் தாக்கி சிலரைச் சிறைப்பிடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4343', '4', '21', '2', 'அப்பொழுது இஸ்ரயேலர் யெகோவாவிடம்: “நீர் இந்த மக்களை விடுவித்து எங்கள் கையில் கொடுத்தால், நாங்கள் அவர்கள் பட்டணத்தை முழுவதும் அழித்துப்போடுவோம்” என்று நேர்த்திக்கடன் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4344', '4', '21', '3', 'யெகோவா இஸ்ரயேலரின் வேண்டுதலுக்குச் செவிகொடுத்து, கானானியரை அவர்களிடம் ஒப்படைத்தார். அப்பொழுது இஸ்ரயேலர் அவர்களையும், அவர்கள் பட்டணங்களையும் முழுவதும் அழித்தார்கள். அதனால் அவ்விடம், ஓர்மா என்று அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4345', '4', '21', '4', '¶ அவர்கள் ஓர் என்னும் மலையிலிருந்து செங்கடலுக்குப் போகும் வழியாக ஏதோமைச் சுற்றிப்போகும்படி பயணம் செய்தார்கள். ஆனால் மக்களோ வழியில் பொறுமையை இழந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4346', '4', '21', '5', 'அவர்கள் இறைவனுக்கும், மோசேக்கும் விரோதமாகப் பேசி, “பாலைவனத்தில் செத்துப்போகும்படி எங்களை எகிப்திலிருந்து வெளியே ஏன் கொண்டுவந்தீர்கள்? இங்கே அப்பமும் இல்லை, தண்ணீரும் இல்லை. இந்த கேவலமான உணவை நாங்கள் அருவருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4347', '4', '21', '6', '¶ அப்பொழுது யெகோவா அவர்களுக்குள்ளே விஷப்பாம்புகளை அனுப்பினார். அவை மக்களைக் கடித்ததினால் இஸ்ரயேலரில் பலர் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4348', '4', '21', '7', 'எனவே மக்கள் மோசேயிடம் வந்து, “நாங்கள் யெகோவாவுக்கும், உமக்கும் விரோதமாய்ப் பேசியதனால் பாவம்செய்தோம். இந்தப் பாம்புகளை எங்களைவிட்டு அகற்றும்படி யெகோவாவிடம் மன்றாடும்” என்றார்கள். அப்பொழுது மோசே மக்களுக்காக மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4349', '4', '21', '8', '¶ யெகோவா மோசேயிடம், “நீ ஒரு பாம்பைச் செய்து, ஒரு கம்பத்தின்மேல் வைத்து உயர்த்திவை. கடிக்கப்பட்டவன் எவனும் அதைப்பார்த்தால் பிழைப்பான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4350', '4', '21', '9', 'அவ்வாறே மோசே வெண்கலத்தினால் ஒரு பாம்பைச் செய்து, அதை ஒரு கம்பத்தின்மேல் உயர்த்திவைத்தான். பாம்பினால் கடிக்கப்பட்ட எவனும் வெண்கலப்பாம்பை நோக்கிப் பார்த்தபோது பிழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4351', '4', '21', '10', '¶ இஸ்ரயேலர் தொடர்ந்து பயணம்பண்ணி ஒபோத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4352', '4', '21', '11', 'பின் ஒபோத்திலிருந்து புறப்பட்டு, சூரிய உதயதிசையில் மோவாபிற்கு எதிர்ப்புறமாயுள்ள பாலைவனத்தில் அபாரீம் மேடுகளில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4353', '4', '21', '12', 'அங்கேயிருந்து அவர்கள் புறப்பட்டு சாரேத் பள்ளத்தாக்கில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4354', '4', '21', '13', 'அவர்கள் அங்கிருந்து புறப்பட்டு பாலைவனத்தில் உள்ளதும், எமோரியரின் பிரதேசத்துக்குள் நீண்டு செல்கிறதுமான அர்னோன் ஆற்றின் அருகே முகாமிட்டார்கள். மோவாபுக்கும், எமோரியருக்கும் இடையில் மோவாபின் எல்லையாக அர்னோன் ஆறு ஓடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4355', '4', '21', '14', 'அதனால்தான் யெகோவாவினுடைய யுத்தங்களின் புத்தகத்தில் எழுதியிருக்கிறதாவது: “சூப்பாவிலுள்ள வாகேபும் அர்னோனின் பள்ளத்தாக்கும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4356', '4', '21', '15', 'ஆர் என்னும் பட்டணம்வரை சென்று மோவாபின் எல்லை ஓரமாக சாய்ந்திருக்கும் பள்ளத்தாக்கின் மலைச்சரிவும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4357', '4', '21', '16', 'அங்கிருந்து தொடர்ந்து அவர்கள் பேயேருக்குப் போனார்கள். “மக்களைக் கூடிவரச்செய்; அவர்களுக்கு நான் தண்ணீர் கொடுப்பேன்” என்று யெகோவா மோசேக்குச் சொன்ன கிணறு அங்குதான் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4358', '4', '21', '17', '¶ அப்பொழுது இஸ்ரயேலர் பாடிய பாடலாவது: “கிணற்றுத் தண்ணீரே, பொங்கி வா! அதைக் குறித்துப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4359', '4', '21', '18', 'பிரபுக்கள் வெட்டிய கிணற்றைக் குறித்தும், மக்களில் உயர்குடிப்பிறந்தோர் செங்கோல்களினாலும், கோல்களினாலும் தோண்டிய கிணற்றைக்குறித்துப் பாடுங்கள்.” அதன்பின் அவர்கள் பாலைவனத்திலிருந்து மத்தானாவுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4360', '4', '21', '19', 'மத்தானாவிலிருந்து, நகாலியேலுக்கும், நகாலியேலிலிருந்து பாமோத்திற்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4361', '4', '21', '20', 'பாமோத்திலிருந்து மோவாபின் பள்ளத்தாக்கிற்கும் போனார்கள். அங்கே பாழ் நிலத்திற்கு எதிர்த்தாற்போல், பிஸ்காவின் உச்சி இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4362', '4', '21', '21', '¶ பின்பு இஸ்ரயேலர் எமோரியரின் அரசன் சீகோனிடத்தில் தூதுவர்களை அனுப்பி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4363', '4', '21', '22', '¶ “உங்களுடைய நாட்டை கடந்துசெல்ல எங்களை அனுமதியுங்கள். நாங்கள் எந்த வயல் வழியாகவோ, திராட்சைத் தோட்டத்தின் வழியாகவோ செல்லமாட்டோம்; எந்தவொரு கிணற்றிலிருந்தும் தண்ணீர்கூட குடிக்கமாட்டோம். நாங்கள் நாட்டைக் கடக்கும்வரைக்கும் அரசபாதையின் வழியாகவே செல்வோம்” என்று சொல்லச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4364', '4', '21', '23', '¶ ஆனால் சீகோன் தன் பிரதேசத்தின் வழியாக இஸ்ரயேலரைப் போகவிடாதிருந்தான். அவன் தன் முழு படையையும் திரட்டிக்கொண்டு இஸ்ரயேலருக்கு விரோதமாகப் பாலைவனத்திற்கு அணிவகுத்துச் சென்றான். அவன் யாகாசை அடைந்தபோது இஸ்ரயேலருடன் சண்டையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4365', '4', '21', '24', 'ஆனால் இஸ்ரயேலரோ அவனை வாளுக்கு இரையாக்கி அர்னோன் முதல் யாப்போக்கு வரையுள்ள அவனுடைய நாட்டைக் கைப்பற்றிக்கொண்டார்கள். ஆனால் அம்மோனியரின் எல்லைவரை மட்டுமே கைப்பற்றினார்கள். ஏனெனில் அவர்களுடைய எல்லை அரண் செய்யப்பட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4366', '4', '21', '25', 'இஸ்ரயேலர் எமோரியரின் எல்லா பட்டணங்களையும் கைப்பற்றி அவற்றில் குடியேறினார்கள். எஸ்போனும், அதைச் சுற்றியுள்ள எல்லா குடியிருப்புகளும் இவற்றுள் அடங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4367', '4', '21', '26', 'எஸ்போன் எமோரிய அரசன் சீகோனின் பட்டணமாயிருந்தது. அவன் முன்னிருந்த மோவாபின் அரசனுடன் சண்டையிட்டு அர்னோன் வரையிலிருந்த அவனுடைய நாட்டை அவனிடமிருந்து எடுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4368', '4', '21', '27', '¶ அதினாலே அவர்களுடைய கவிஞர்கள்: “எஸ்போனுக்கு வாருங்கள், அது திரும்பவும் கட்டப்படட்டும்; சீகோன் பட்டணம் புதுப்பிக்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4369', '4', '21', '28', '“எஸ்போனில் இருந்து நெருப்பு வெளியேறிற்று, சீகோன் பட்டணத்திலிருந்து சுவாலை வெளியேறிற்று. அது மோவாபின் ஆர் பட்டணத்தை எரித்தது அர்னோன் மேடுகளின் குடிகளையும் எரித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4370', '4', '21', '29', 'மோவாபியரே உங்களுக்கு ஐயோ கேடு! கேமோஷின் மக்களே நீங்கள் அழிந்தீர்கள்! அவன் தன் மகன்களை அகதிகளாகவும், தன் மகள்களை சிறைக்கைதிகளாகவும் எமோரிய அரசன் சீகோனிடம் ஒப்புக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4371', '4', '21', '30', '“ஆனால், நாங்களோ அவர்களைத் தள்ளி வீழ்த்தினோம்; தீபோன்வரை எஸ்போன் அழிந்தது. மேதேபாவரை பரந்திருக்கும் நோப்பா பகுதிவரையும் அவர்களை அழித்தோம் என்று பாடுகிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4372', '4', '21', '31', '¶ இப்படியாக இஸ்ரயேலர் எமோரியரின் நாட்டில் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4373', '4', '21', '32', '¶ மோசே யாசேருக்கு உளவாளிகளை அனுப்பியபின், இஸ்ரயேலர் அதைச் சுற்றியுள்ள குடியிருப்புகளைக் கைப்பற்றி, அங்கு வாழ்ந்த எமோரியரை வெளியே துரத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4374', '4', '21', '33', 'பின்பு இஸ்ரயேலர் திரும்பி பாசானுக்குப்போகும் வழியாய்ப் போனார்கள். அப்பொழுது பாசானின் அரசன் ஓக் என்பவன் இஸ்ரயேலரை எதிர்த்து யுத்தம் செய்ய தனது முழு படையுடன் எத்ரேயுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4375', '4', '21', '34', '¶ ஆனால் யெகோவா மோசேயிடம், “நீ அவனுக்குப் பயப்படவேண்டாம். அவனையும் அவனுடைய முழு படையையும், அவனுடைய நாட்டையும் நான் உன் கையில் ஒப்புவித்தேன். நீ எஸ்போனில் அரசாண்ட எமோரியரின் அரசன் சீகோனுக்குச் செய்ததுபோல இவனுக்கும் செய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4376', '4', '21', '35', '¶ அப்படியே இஸ்ரயேலர் அவனையும், அவன் மகன்களையும், அவனுடைய முழு படையையும் வெட்டி வீழ்த்தினார்கள். ஒருவரையும் தப்பிப்போக விடவில்லை. அவர்கள் அவனுடைய நாட்டைத் தங்கள் உடைமையாக்கிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4377', '4', '22', '1', '¶ பின்பு இஸ்ரயேலர் மோவாபின் சமவெளியில் பயணம் செய்து, யோர்தான் நதிக்கு மறுகரையில் எரிகோவுக்கு எதிராக முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4378', '4', '22', '2', '¶ இஸ்ரயேலர் எமோரியருக்குச் செய்த எல்லாவற்றையும் சிப்போரின் மகன் பாலாக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4379', '4', '22', '3', 'இஸ்ரயேலர் அநேகராயிருந்தபடியால் மோவாப் திகிலடைந்தான். அவன் இஸ்ரயேலர்களைக் கண்டு பயந்து, பீதி நிறைந்தவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4380', '4', '22', '4', '¶ மோவாபியர் மீதியானின் சபைத்தலைவர்களிடம், “புல்வெளியிலே எருது புல் தின்பதுபோல, இந்தப் பெருங்கூட்டம் நம்மைச் சுற்றியுள்ள எல்லாவற்றையும் தின்றுவிடப்போகிறது” என்றார்கள். அந்நாட்களில் மோவாபியருக்கு அரசனாயிருந்த சிப்போரின் மகன் பாலாக்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4381', '4', '22', '5', '¶ பேயோரின் மகன் பிலேயாமை அழைப்பிக்கத் தூதுவரை அனுப்பினான். பிலேயாம் தான் பிறந்த நாட்டில், ஐபிராத்து நதியருகேயிருந்த பெத்தூரில் இருந்தான். பாலாக் தூதுவர்களிடம், “எகிப்திலிருந்து ஒரு மக்கள் கூட்டம் வந்திருக்கிறது. அவர்கள் நாடெங்கும் நிரம்பி எனக்குப் பக்கத்தில் குடியேறியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4382', '4', '22', '6', '¶ இப்பொழுது நீ வந்து இந்த மக்களின்மேல் ஒரு சாபத்தைப்போடு. ஏனென்றால் அவர்கள் என்னைவிட அதிக பலமுள்ளவர்களாயிருக்கிறார்கள். அப்படிச் சாபமிட்டால் ஒருவேளை அவர்களைத் தோற்கடித்து, இந்த நாட்டைவிட்டுத் துரத்திவிட என்னால் இயலும். ஏனெனில் நீ ஆசீர்வதிக்கிறவர்கள் ஆசீர்வதிக்கப்பட்டிருக்கிறார்கள் என்றும், நீ சபிக்கிறவர்கள் சபிக்கப்பட்டிருக்கிறார்கள் என்றும் நான் அறிந்திருக்கிறேன் என்று சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4383', '4', '22', '7', '¶ மோவாபிய சபைத்தலைவர்களும், மீதியானிய தலைவர்களும் குறிகேட்பதற்கான கூலியை எடுத்துக்கொண்டு புறப்பட்டார்கள். அவர்கள் பிலேயாமிடம் வந்தபோது பாலாக் சொல்லியிருந்ததை அவனிடம் கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4384', '4', '22', '8', '¶ பிலேயாம் அவர்களிடம், “இன்று இரவு நீங்கள் இங்கே தங்குங்கள்; யெகோவா எனக்குத்தரும் பதிலை நான் உங்களுக்குத் தருவேன்” என்றான். எனவே மோவாபின் தலைவர்கள் அவனுடன் தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4385', '4', '22', '9', '¶ அப்பொழுது இறைவன் பிலேயாமிடம் வந்து, “உன்னுடன் இருக்கும் இந்த மனிதர்கள் யார்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4386', '4', '22', '10', '¶ அதற்கு பிலேயாம் இறைவனிடம், “சிப்போரின் மகனான மோவாபின் அரசன் பாலாக் இவர்கள்மூலம் ஒரு செய்தியை எனக்கு அனுப்பியிருக்கிறான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4387', '4', '22', '11', 'அவன், ‘எகிப்திலிருந்து வந்த இந்த மக்கள் கூட்டம் நாடெங்கிலும் பரவியிருக்கிறது. நீர் வந்து எனக்காக இவர்கள்மேல் ஒரு சாபத்தைப்போடும். அப்படிச் சாபமிட்டால் ஒருவேளை நான் அவர்களுடன் சண்டையிட்டு அவர்களைத் துரத்திவிட என்னால் முடியும்’ என்று சொல்லியிருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4388', '4', '22', '12', '¶ அப்பொழுது இறைவன் பிலேயாமிடம், “நீ அவர்களுடன் போகவேண்டாம்; அந்த மக்கள்மேல் சாபத்தைப்போடவும் வேண்டாம். ஏனெனில் அவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4389', '4', '22', '13', '¶ மறுநாள் காலையில் பிலேயாம் எழுந்து பாலாக்கின் தலைவர்களிடம், “நீங்கள் உங்கள் நாட்டிற்குத் திரும்பிப்போங்கள்; யெகோவா என்னை உங்களோடு வருவதற்கு அனுமதிக்கவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4390', '4', '22', '14', '¶ எனவே மோவாபின் தலைவர்கள் பாலாக்கிடம் திரும்பிப்போய், “பிலேயாம் எங்களோடு வருவதற்கு மறுத்துவிட்டான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4391', '4', '22', '15', '¶ திரும்பவும் பாலாக் முந்தினவர்களைவிட அதிக புகழ்ப்பெற்ற, அதிக எண்ணிக்கையான தலைவர்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4392', '4', '22', '16', 'அவர்கள் பிலேயாமிடம் வந்து, “சிப்போரின் மகனாகிய பாலாக் சொன்னதாவது: ‘நீர் என்னிடம் வருவதற்குத் தடையாயிருக்க எதையும் அனுமதிக்காதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4393', '4', '22', '17', '¶ நான் உமக்கு அதிகமான வெகுமதிகளைத் தருவேன். நீர் சொல்வதையெல்லாம் செய்வேன். நீர் வந்து எனக்காக இந்த மக்களின்மேல் ஒரு சாபத்தைப்போடும்’ என்கிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4394', '4', '22', '18', '¶ பிலேயாம் அவர்களுக்குப் மறுமொழியாக, “பாலாக் எனக்கு வெள்ளியினாலும், தங்கத்தினாலும் தன் அரண்மனையை நிறைத்து அதைத் தந்தாலும், என் இறைவனான யெகோவாவின் கட்டளையை மீறி, பெரிதோ சிறிதோ எதையுமே என்னால் செய்யமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4395', '4', '22', '19', 'உங்களுக்குமுன் வந்தவர்கள் செய்ததுபோல் இன்று இரவு இங்கே தங்கியிருங்கள். யெகோவா வேறு என்ன சொல்வார் என்று நான் அறிந்து பார்க்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4396', '4', '22', '20', '¶ அந்த இரவிலே இறைவன் பிலேயாமிடம் வந்து, “இந்த மனிதர்கள் உன்னை அழைத்துப்போக வந்திருந்தால் அவர்களுடன் போ. ஆனால் நான் சொல்வதை மட்டுமே செய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4397', '4', '22', '21', '¶ பிலேயாம் காலையில் எழுந்து தன் கழுதைக்குச் சேணம் கட்டி மோவாபின் தலைவர்களுடன் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4398', '4', '22', '22', 'அவன் போனதனால் இறைவன் மிகவும் கோபம்கொண்டார். யெகோவாவினுடைய தூதனானவர் அவனை எதிர்ப்பதற்காக வழியிலே நின்றார். பிலேயாம் தன் கழுதையில் போனான். அவனுடைய வேலைக்காரர் இருவரும் அவனுடன் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4399', '4', '22', '23', 'யெகோவாவினுடைய தூதனானவர் கையில் உருவிய வாளுடன் நிற்பதைக் கழுதை கண்டது. அதனால் கழுதை வழியைவிட்டு விலகி, வயல்வெளியில் போனது. அப்பொழுது பிலேயாம் கழுதையை வீதியில் கொண்டுவருவதற்காக அதை அடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4400', '4', '22', '24', '¶ அப்பொழுது யெகோவாவினுடைய தூதனானவர் இரண்டு திராட்சைத் தோட்டங்களின் இடையில் உள்ள ஒரு ஒடுங்கிய பாதையில் நின்றார். அந்த பாதையின் இரண்டு பக்கங்களிலும் மதில்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4401', '4', '22', '25', 'கழுதை யெகோவாவினுடைய தூதனானவரைக் கண்டபோது, மதிலோடு ஒதுங்கி, பிலேயாமின் காலை நசுக்கியது. அதனால் மதிலோடு சேர்த்து அவன் கழுதையைத் திரும்பவும் அடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4402', '4', '22', '26', '¶ அப்பொழுது யெகோவாவினுடைய தூதனானவர் இன்னும் முன்னோக்கிச் சென்று வலதுபுறமோ, இடதுபுறமோ திரும்ப முடியாத ஒரு ஒடுக்கமான இடத்தில் நின்றுகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4403', '4', '22', '27', 'கழுதை யெகோவாவினுடைய தூதனானவரைக் கண்டபோது, பிலேயாமுக்குக் கீழே விழுந்து படுத்தது. அப்பொழுது அவன் மிகவும் கோபங்கொண்டு தன் கோலினால் அதை அடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4404', '4', '22', '28', 'அப்பொழுது யெகோவா கழுதையின் வாயைத் திறந்தார். கழுதை பிலேயாமைப் பார்த்து, “மூன்றுமுறை நீர் என்னை அடிப்பதற்கு நான் உமக்கு என்ன செய்தேன்” என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4405', '4', '22', '29', '¶ அதற்குப் பிலேயாம் கழுதையைப் பார்த்து, “நீ என்னை ஏளனம்செய்கிறாய்; என் கையில் ஒரு வாள் இருக்குமானால் இப்பொழுது நான் உன்னைக் கொன்றுபோடுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4406', '4', '22', '30', '¶ அதற்குக் கழுதை பிலேயாமிடம், “இன்றுவரை நீர் எப்பொழுதுமே சவாரி செய்துவந்த உமது சொந்தக் கழுதையல்லவா நான்? உமக்கு இப்படிச் செய்யும் வழக்கம் என்னிடம் இருந்ததுண்டோ?” என்று கேட்டது. அதற்கு அவன், “இல்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4407', '4', '22', '31', '¶ அப்பொழுது யெகோவா பிலேயாமின் கண்களைத் திறந்தார். அங்கே யெகோவாவினுடைய தூதனானவர் கையில் உருவிய வாளுடன் வீதியில் நிற்பதை அவன் கண்டான். உடனே பிலேயாம் வணங்கி, முகங்குப்புற விழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4408', '4', '22', '32', '¶ அப்பொழுது யெகோவாவினுடைய தூதனானவர் அவனிடம், “நீ ஏன் உன் கழுதையை இவ்வாறு மூன்றுமுறை அடித்தாய்? நான் உன்னை எதிர்க்கவே இங்கு வந்திருக்கிறேன். உன்னுடைய பாதை எனக்கு முன்பாகத் துணிகரமானதாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4409', '4', '22', '33', 'கழுதை என்னைக் கண்டு இந்த மூன்றுதரமும் மறுபக்கமாகத் திரும்பியது. அது அப்படி திரும்பியிராவிட்டால் நிச்சயமாக எப்பொழுதோ நான் உன்னைக் கொன்றிருப்பேன். ஆனால் கழுதையையோ தப்பவிட்டிருப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4410', '4', '22', '34', '¶ அப்பொழுது பிலேயாம் யெகோவாவினுடைய தூதனானவரிடம், “நான் பாவம் செய்தேன். என்னை எதிர்ப்பதற்கு நீர் வீதியில் நின்றுகொண்டிருந்ததை நான் அறியவில்லை. இதினிமித்தம் இப்பொழுது நீர் கோபங்கொள்வீரானால், நான் திரும்பிப் போய்விடுகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4411', '4', '22', '35', '¶ யெகோவாவினுடைய தூதனானவர் பிலேயாமிடம், “நீ இந்த மனிதர்களுடன் போ. ஆனால் நான் உனக்குச் சொல்வதையே நீ பேசு” என்றார். எனவே பிலேயாம் பாலாக்கின் தலைவர்களுடன் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4412', '4', '22', '36', '¶ பிலேயாம் வருகிறான் என்பதை பாலாக் கேள்விப்பட்டபோது பிலேயாமைச் சந்திப்பதற்குத் தன் பிரதேசத்தின் ஓரத்திலுள்ள அர்னோன் ஆற்று எல்லையிலுள்ள மோவாப் பட்டணத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4413', '4', '22', '37', 'அப்பொழுது பாலாக் பிலேயாமிடம், “நான் உனக்கு அவசர அழைப்பு அனுப்பவில்லையா? நீ ஏன் என்னிடம் வரவில்லை? உனக்குத் தகுந்த வெகுமதி கொடுக்க எனக்கு முடியாதா?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4414', '4', '22', '38', '¶ பிலேயாம் பாலாக்கிடம், “இப்பொழுது நான் உன்னிடம் வந்துவிட்டேன். என்னால் எதையாவது சொல்லமுடியுமோ? இறைவன் என் வாயில் தரும் வார்த்தைகளை மட்டுமே நான் பேசவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4415', '4', '22', '39', '¶ அப்பொழுது பிலேயாம் பாலாக்குடன் கீரியாத் ஊசோத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4416', '4', '22', '40', 'பாலாக் மாடுகளையும், செம்மறியாடுகளையும் பலியிட்டு அதிலிருந்து கொஞ்சத்தை பிலேயாமுக்கும், அவனோடிருந்த தலைவர்களுக்கும் கொடுத்தனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4417', '4', '22', '41', 'அடுத்தநாள் காலை பிலேயாமை பாமோத் பாகாலுக்குக் கூட்டிக்கொண்டு போனான். அங்கேயிருந்து இஸ்ரயேல் மக்களின் ஒரு பகுதியினரைப் பிலேயாம் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4418', '4', '23', '1', '¶ பிலேயாம் பாலாக்கிடம், “இங்கே எனக்காக ஏழு பலிபீடங்களைக் கட்டி, ஏழு காளைகளையும், ஏழு செம்மறியாட்டுக் கடாக்களையும் ஆயத்தப்படுத்து” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4419', '4', '23', '2', 'பிலேயாம் சொன்னதுபோலவே பாலாக் செய்தான். அவர்கள் இருவரும் ஒவ்வொரு பலிபீடத்திலும் ஒரு காளையையும், ஒரு செம்மறியாட்டுக் கடாவையும் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4420', '4', '23', '3', '¶ பின்பு பிலேயாம் பாலாக்கிடம், “நீ உன் காணிக்கைக்கு அருகில் நில். நான் அப்பால் போகிறேன். ஒருவேளை யெகோவா என்னைச் சந்திக்கவரலாம். அவர் எனக்கு எதை வெளிப்படுத்துகிறாரோ அதை நான் உனக்குச் சொல்வேன்” என்று சொல்லி அவன் ஒரு வறண்ட மேட்டை நோக்கிப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4421', '4', '23', '4', '¶ அங்கே இறைவன் பிலேயாமைச் சந்தித்தார். பிலேயாம் யெகோவாவிடம், “நான் ஏழு பலிபீடங்களை உண்டுபண்ணி ஒவ்வொன்றிலும் ஒரு காளையையும், ஒரு செம்மறியாட்டுக் கடாவையும் பலியிட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4422', '4', '23', '5', '¶ அப்பொழுது யெகோவா பிலேயாமின் வாயில் ஒரு செய்தியைக் கொடுத்து, “நீ பாலாக்கிடம் திரும்பிப்போய் இந்தச் செய்தியை அவனுக்குச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4423', '4', '23', '6', '¶ பிலேயாம் பாலாக்கிடம் திரும்பிவந்து, அவன் மோவாப் தலைவர்களுடன் தன் காணிக்கைக்கு அருகே நிற்பதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4424', '4', '23', '7', 'அங்கே பிலேயாம் இறைவாக்குரைத்துச் சொன்னதாவது: “பாலாக் என்னை ஆராமிலிருந்து கொண்டுவந்தான், மோவாபின் அரசன் கிழக்கு மலைகளிலிருந்து கொண்டுவந்தான். ‘வா,’ எனக்காக யாக்கோபைச் ‘சபி; வந்து இஸ்ரயேலைப் பகிரங்கமாகக் குற்றப்படுத்து’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4425', '4', '23', '8', 'இறைவன் சபிக்காதவர்களை நான் எப்படி சபிக்கலாம்? யெகோவா பகிரங்கமாய்க் குற்றப்படுத்தாதவர்களை நான் எப்படிக் குற்றப்படுத்தலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4426', '4', '23', '9', 'கற்பாறை உச்சியிலிருந்து நான் அவர்களைக் காண்கிறேன்; மேடுகளிலிருந்து நான் அவர்களைப் பார்க்கிறேன். அங்கே தங்களை வேறு நாடுகளிலிருந்து வேறுபிரித்துக்கொண்டு தனியாக வாழ்கிற மக்களைக் காண்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4427', '4', '23', '10', 'யாக்கோபின் புழுதியை யாரால் எண்ண முடியும்? இஸ்ரயேலின் காற்பங்கை யாரால் கணக்கிட முடியும்? நேர்மையானவர்கள் இறப்பது போலவே நானும் இறக்கவேண்டும்; அவர்களுடைய முடிவைப்போலவே என் முடிவும் இருக்கட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4428', '4', '23', '11', '¶ அப்பொழுது பாலாக் பிலேயாமிடம், “நீ எனக்கு என்ன செய்தாய்? நான் என் பகைவர்களைச் சபிக்கவே உன்னைக் கொண்டுவந்தேன். ஆனால் நீயோ, அவர்களை ஆசீர்வதிக்கிறாயே அல்லாமல் வேறெதையும் செய்யவில்லையே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4429', '4', '23', '12', '¶ அதற்கு பிலேயாம், “யெகோவா எனக்குச் சொல்லும்படி வாயில் கொடுக்கிறதை நான் பேச வேண்டாமோ?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4430', '4', '23', '13', '¶ அதற்கு பாலாக் பிலேயாமிடம், “நீ அவர்களைப் பார்க்கக்கூடிய வேறு இடத்திற்கு என்னுடன் வா. அங்கு இஸ்ரயேலர் எல்லோரையும் அல்ல; அவர்களில் ஒரு பகுதியினரை மட்டுமே காண்பாய். அங்கிருந்து அவர்களை எனக்காகச் சபி” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4431', '4', '23', '14', 'அவ்வாறே பாலாக் பிலேயாமை பிஸ்காவின் உச்சியில் இருக்கிற சோப்பீமின் வெளியிலேக் கூட்டிக்கொண்டு போனான். அங்கே ஏழு பலிபீடங்களைக் கட்டி, ஒவ்வொரு பலிபீடத்திலும் ஒரு காளையையும், ஒரு செம்மறியாட்டுக் கடாவையும் பலியிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4432', '4', '23', '15', '¶ அப்பொழுது பிலேயாம் பாலாக்கிடம், “நீ உன் காணிக்கைக்குப் பக்கத்தில் நில். நான் அங்குபோய் யெகோவாவைச் சந்தித்து வருகிறேன்” என்று சொல்லிப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4433', '4', '23', '16', '¶ அங்கே யெகோவா பிலேயாமைச் சந்தித்து, ஒரு செய்தியை அவனுடைய வாயில் வைத்து, “நீ திரும்பி பாலாக்கிடம் போய் இந்த செய்தியை அவனுக்குச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4434', '4', '23', '17', '¶ அப்படியே பிலேயாம் பாலாக்கிடம் போய், மோவாபின் தலைவர்களுடன் அவன் தன் காணிக்கைக்கு அருகில் நிற்பதைக் கண்டான். பாலாக் அவனிடம், “யெகோவா என்ன சொன்னார்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4435', '4', '23', '18', '¶ அப்பொழுது அவன் தன் இறைவாக்கை உரைத்தான்: “பாலாக்கே, எழுந்து எனக்குச் செவிகொடு, சிப்போரின் மகனே, நான் சொல்வதைக் கேள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4436', '4', '23', '19', 'பொய் சொல்வதற்கு இறைவன் ஒரு மனிதனல்ல; தன் மனதை மாற்றுவதற்கு அவர் ஒரு மனிதனின் மகனுமல்ல. அவர் சொல்லி, அதைச் செயல்படுத்தாமல் விடுவாரோ! அவர் வாக்குக்கொடுத்து, அதை நிறைவேற்றாமல் விடுவாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4437', '4', '23', '20', 'நான் ஆசீர்வதிப்பதற்குக் கட்டளை பெற்றேன்; அவர் ஆசீர்வதித்திருக்கிறார், அதை என்னால் மாற்றமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4438', '4', '23', '21', '“நான் யாக்கோபின்மேல் ஒரு கஷ்டம் வருவதையும் காணவில்லை, இஸ்ரயேலில் ஒரு பிரச்சனையையும் கண்டுகொள்ளவில்லை. அவர்களின் இறைவனாகிய யெகோவா அவர்களோடிருக்கிறார்; அரசனின் ஆர்ப்பரிப்பு அவர்களோடு இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4439', '4', '23', '22', 'இறைவனே அவர்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தார்; காட்டு எருதின் பலம் அவர்களுக்கு உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4440', '4', '23', '23', 'யாக்கோபுக்கு எதிரான மாந்திரீகமும் இல்லை, இஸ்ரயேலுக்கு எதிரான குறிபார்த்தலும் இல்லை. ‘இறைவன் அவர்களுக்குச் செய்திருக்கும் புதுமைகளைப் பாருங்கள்’ என்று இப்பொழுது யாக்கோபைப்பற்றியும், இஸ்ரயேலைப் பற்றியும் சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4441', '4', '23', '24', 'அந்த மக்கள் சிங்கம்போல் வீறுகொண்டெழும்புகிறார்கள். பெண் சிங்கம்போல் எழும்புகிறார்கள். தன் இரையை விழுங்கி, தான் வேட்டையாடிய இரத்தத்தைக் குடிக்கும்வரைக்கும் ஓய்ந்திரார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4442', '4', '23', '25', '¶ அப்பொழுது பாலாக் பிலேயாமிடம், “நீ அவர்களைச் சபிக்கவும் வேண்டாம், அவர்களை ஆசீர்வதிக்கவும் வேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4443', '4', '23', '26', '¶ அதற்குப் பிலேயாம், “யெகோவா எனக்குச் சொல்வதையே நான் செய்வேன் என்று நான் உனக்குச் சொல்லவில்லையா?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4444', '4', '23', '27', '¶ பின்பு பாலாக் பிலேயாமிடம், “நீ என்னுடன் வா; நான் உன்னை வேறு ஒரு இடத்திற்குக் கூட்டிக்கொண்டு செல்கிறேன். ஒருவேளை அங்கேயிருந்து நீ எனக்காக அவர்களைச் சபிப்பது இறைவனுக்கு விருப்பமாயிருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4445', '4', '23', '28', 'பாலாக் பிலேயாமை பாழ்நிலத்தின் பக்கத்திலுள்ள பேயோரின் உச்சிக்கு அழைத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4446', '4', '23', '29', '¶ பிலேயாம் பாலாக்கிடம், “இங்கே எனக்கு ஏழு பலிபீடங்களைக் கட்டி, ஏழு காளைகளையும், ஏழு செம்மறியாட்டுக் கடாக்களையும் ஆயத்தப்படுத்து” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4447', '4', '23', '30', 'பிலேயாம் சொன்னதுபோல் பாலாக் ஒவ்வொரு பீடத்திலும் ஒரு காளையையும், ஒரு செம்மறியாட்டுக் கடாவையும் பலியிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4448', '4', '24', '1', '¶ இஸ்ரயேலரை ஆசீர்வதிப்பதையே யெகோவா விரும்புகிறார் என பிலேயாம் அறிந்தான். எனவே அவன் முன்புபோல் மாந்திரீகத்தின் உதவியை நாடாமல், பாலைவனத்தை நோக்கித் தன் முகத்தைத் திருப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4449', '4', '24', '2', 'பிலேயாம் வெளியே பார்க்கையில், இஸ்ரயேலர் கோத்திரம் கோத்திரமாய் முகாமிட்டிருப்பதைக் கண்டான். அந்நேரத்தில் இறைவனின் ஆவியானவர் அவன்மேல் வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4450', '4', '24', '3', 'அவன் இறைவாக்குரைத்துச் சொன்னதாவது: “பேயோரின் மகன் பிலேயாமின் இறைவாக்கு, தெளிவாய்ப் பார்க்கும் கண்களை உடையவனின் இறைவாக்கு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4451', '4', '24', '4', 'இறைவனின் வார்த்தைகளைக் கேட்கிறவனின் இறைவாக்கு, அவன் எல்லாம் வல்லவரிடமிருந்து தரிசனம் காண்கிறவன், அவன் முகங்குப்புற கீழே விழுந்தவன், கண்கள் திறக்கப்பட்டவன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4452', '4', '24', '5', '“யாக்கோபே, உன் கூடாரங்களும், இஸ்ரயேலே, உன் குடியிருப்புகளும் எவ்வளவு அழகானவை!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4453', '4', '24', '6', '“அவை பள்ளத்தாக்குகளைப்போல் பரந்திருக்கின்றன, ஆற்றின் அருகில் இருக்கும் தோட்டங்களைப்போல் இருக்கின்றன, யெகோவா நட்ட சந்தனமரங்களைப்போல் இருக்கின்றன. தண்ணீரருகே நிற்கிற கேதுருமரங்களைப்போல் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4454', '4', '24', '7', 'அவர்கள் வாளிகளிலிருந்து தண்ணீர் பாயும்; அவர்களுடைய வித்து நீர்த்திரளின்மேல் பரவும். “அவர்களுடைய அரசன் ஆகாபைப் பார்க்கிலும் பெரியவனாயிருப்பான்; அவர்கள் அரசு புகழ்ந்துயர்த்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4455', '4', '24', '8', '“இறைவன் அவர்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தார்; அவர்களுக்கு ஒரு காட்டெருதின் பெலன் இருக்கிறது. அவர்கள் தங்களுக்கு விரோதமான நாடுகளை விழுங்கிப்போடுவார்கள். அவர்களுடைய எலும்புகளையும் முறித்துப்போடுவார்கள்; அவர்கள் தங்களுடைய அம்புகளினால் உருவக்குத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4456', '4', '24', '9', 'அவர்கள் சிங்கத்தைப் போலவும் பெண் சிங்கத்தைப் போலவும் மடங்கிப் படுத்திருக்கிறார்கள்; அவற்றை எழுப்பத் துணிபவன் யார்? “உங்களை ஆசீர்வதிப்பவர்கள் ஆசீர்வதிக்கப்பட்டிருப்பார்களாக; உங்களை சபிப்பவர்கள் சபிக்கப்பட்டிருப்பார்களாக!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4457', '4', '24', '10', '¶ அப்பொழுது பிலேயாமுக்கு விரோதமாக பாலாக்கின் கோபம் மூண்டது. அவன் தன் கைகளைத் தட்டி பிலேயாமிடம்: “நான் என் பகைவர்களைச் சபிக்கவே உன்னை அழைப்பித்தேன். ஆனால் நீயோ, இந்த மூன்றுமுறையும் அவர்களை ஆசீர்வதித்திருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4458', '4', '24', '11', 'இப்பொழுது நீ உடனடியாக உன் வீட்டிற்குப் போ. நான் உனக்கு நிறைய வெகுமதி கொடுப்பேன் என சொல்லியிருந்தேன். ஆனால் அந்த வெகுமதிகளை நீ பெறாதபடி யெகோவா உன்னைத் தடுத்துள்ளார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4459', '4', '24', '12', '¶ அதற்குப் பிலேயாம் பாலாக்கிடம்: “நீ என்னிடம் அனுப்பிய தூதுவர்களிடம் நான் சொல்லவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4460', '4', '24', '13', '‘பாலாக், வெள்ளியினாலும், தங்கத்தினாலும் தன் அரண்மனையை நிறைத்து அதை எனக்குத் தந்தாலும் யெகோவாவினுடைய கட்டளையை மீறி என் சொந்த விருப்பத்தின்படி எந்த நன்மையையோ, தீமையையோ என்னால் செய்யமுடியாது. யெகோவா சொல்வதை மட்டுமே நான் செய்யவேண்டும்’ என்று சொல்லியிருந்தேனே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4461', '4', '24', '14', 'இப்பொழுது நான் என் மக்களிடத்திற்குப் போகப்போகிறேன். நீ வா. இந்த மக்கள் வரப்போகும் நாட்களில் உன் மக்களுக்கு என்ன செய்வார்கள் என நான் உன்னை எச்சரிப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4462', '4', '24', '15', '¶ பின்பு அவன் தன் இறைவாக்கை உரைத்துச் சொன்னதாவது: “பேயோரின் மகன் பிலேயாமின் இறைவாக்கு, தெளிவாய்ப் பார்க்கும் கண்களை உடையவனின் இறைவாக்கு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4463', '4', '24', '16', 'இறைவனின் வார்த்தைகளைக் கேட்பவனின் இறைவாக்கு, அவன் மகா உன்னதமானவரிடமிருந்து அறிவைப்பெற்றவன், எல்லாம் வல்லவரிடத்தில் இருந்து தரிசனம் காண்கிறவன், முகங்குப்புற விழும்போது, கண்கள் திறக்கப்பட்டவன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4464', '4', '24', '17', '“நான் அவரைக் காண்கிறேன், ஆனால் இப்பொழுது அல்ல; நான் அவரைப் பார்க்கிறேன், ஆனால் சமீபமாய் அல்ல. யாக்கோபிலிருந்து ஒரு நட்சத்திரம் வரும், இஸ்ரயேலில் இருந்து ஒரு செங்கோல் எழும்பும். அவர் மோவாபியரின் நெற்றிகளை நொறுக்குவார், சேத்தின் சந்ததி எல்லோரையும் தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4465', '4', '24', '18', 'ஏதோம் வெற்றிகொள்ளப்படும்; அவரது பகைவனான சேயீரும் வெற்றிகொள்ளப்படுவான். ஆனால் இஸ்ரயேலோ வலிமையில் பெருகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4466', '4', '24', '19', 'யாக்கோபிலிருந்து ஒரு ஆளுநர் வருவார். பட்டணத்தில் தப்புகிறவர்களை அவர் தண்டிப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4467', '4', '24', '20', '¶ அதன்பின் பிலேயாம் அமலேக்கியரைக் கண்டு, இறைவாக்குரைத்து: “நாடுகளுக்குள்ளே அமலேக்கியர் முதலாவதாயிருந்தார்கள். ஆனால் கடைசியில் அவர்களுக்கு அழிவே இருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4468', '4', '24', '21', '¶ பின்பு அவன் கேனியரைக் கண்டு இறைவாக்குரைத்து: “உங்கள் குடியிருப்பு பாதுகாப்பாயிருக்கிறது, உங்களுடைய கூடு ஒரு கற்பாறையில் அமைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4469', '4', '24', '22', 'ஆனாலும் கேனியரே! அசூர் உங்களைச் சிறைபிடிக்கும்போது நீங்கள் அழிக்கப்படுவீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4470', '4', '24', '23', '¶ பின்னும் பிலேயாம் இறைவாக்கைத் தொடர்ந்து சொன்னது: “ஐயோ! இறைவன் இதைச் செய்யும்போது யாரால் உயிர்த்தப்பி வாழமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4471', '4', '24', '24', 'கித்தீம் கரைகளிலிருந்து கப்பல்கள் வந்து, அசூரையும், ஏபேரையும் கீழ்ப்படுத்தும். அவர்களும் அழிந்துபோவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4472', '4', '24', '25', '¶ அதன்பின் பிலேயாம் எழுந்து வீட்டிற்குத் திரும்பினான், பாலாக் தன் வழியே போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4473', '4', '25', '1', '¶ இஸ்ரயேலர் சித்தீமில் தங்கியிருக்கையில், இஸ்ரயேல் மனிதர் மோவாபிய பெண்களுடன் பாலியல் முறைகேட்டில் ஈடுபடத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4474', '4', '25', '2', 'அப்பெண்கள் தங்கள் தெய்வங்களுக்குச் செலுத்திய பலிகளில் பங்குபெற்ற அவர்களை அழைத்தார்கள். எனவே அம்மனிதர், பலியிட்டதையும் சாப்பிட்டு, மோவாபிய தெய்வங்களை விழுந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4475', '4', '25', '3', 'இவ்வாறு இஸ்ரயேலர் பாகால்பேயோர் தெய்வத்தை வணங்குவதற்கு இணைந்துகொண்டனர். அப்பொழுது யெகோவாவின் கோபம் இஸ்ரயேலருக்கு எதிராக மூண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4476', '4', '25', '4', '¶ யெகோவா மோசேயிடம், “நீ இந்த மக்களில் முறைகேட்டில் ஈடுபட்ட தலைவர்கள் எல்லோரையும் கூட்டிக்கொண்டுபோய் அவர்களைக் கொன்றுவிடு. யெகோவாவின் முன்பாக பகல் வெளிச்சத்தில் அவர்களின் உடல்களைப்போடு. அப்பொழுது யெகோவாவின் கோபம் இஸ்ரயேலைவிட்டு நீங்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4477', '4', '25', '5', '¶ எனவே மோசே இஸ்ரயேலின் நீதிபதிகளிடம், “நீங்கள் ஒவ்வொருவரும் பாகால்பேயோரின் வழிபாட்டில் ஈடுபட்ட உங்கள் மனிதர்களைக் கொன்றுபோடுங்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4478', '4', '25', '6', '¶ மோசேயும், இஸ்ரயேல் மக்களனைவரும் சபைக்கூடார வாசலில் அழுதுகொண்டு நிற்கும்போது, அவர்களுடைய கண்களுக்கு முன்பாகவே இஸ்ரயேல் மனிதன் ஒருவன், ஒரு மீதியானிய பெண்ணை அழைத்துக்கொண்டு தன் கூடாரத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4479', '4', '25', '7', 'ஆசாரியன் ஆரோனின் மகனான எலெயாசாரின் மகன் பினெகாஸ் அதைக் கண்டபோது, மக்கள் கூட்டத்திலிருந்து எழுந்து தன் கையில் ஒரு ஈட்டியை எடுத்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4480', '4', '25', '8', 'அந்த இஸ்ரயேல் மனிதனின் பின்னால் கூடாரத்திற்குள் போனான். அங்கே அந்த இஸ்ரயேலனையும், அப்பெண்ணையும் ஊடுருவக் குத்தினான். அப்பொழுது இஸ்ரயேலர் மத்தியில் பரவியிருந்த கொள்ளைநோய் அவர்களைவிட்டு நீங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4481', '4', '25', '9', 'ஆனாலும் 24,000 பேர் கொள்ளைநோயினால் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4482', '4', '25', '10', '¶ அப்பொழுது யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4483', '4', '25', '11', '“ஆசாரியன் ஆரோனின் மகனான எலெயாசாரின் மகன் பினெகாஸ் என் கோபத்தை இஸ்ரயேலரை விட்டுத் திருப்பிவிட்டான். ஏனெனில், அவர்கள் மத்தியில் எனக்குரிய கனத்தைக்குறித்து அவனும் என்னைப்போலவே வைராக்கியமாய் இருந்தான். அதனால் நான் என் வைராக்கியத்தில் அவர்களை முற்றிலும் அழிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4484', '4', '25', '12', 'ஆகையால் நான் என் சமாதானத்தின் உடன்படிக்கையை அவனுடன் ஏற்படுத்துகிறேன் என்று அவனுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4485', '4', '25', '13', 'ஏனெனில், அவன் தன் இறைவனின் கனத்தைக்குறித்து, பக்திவைராக்கியமாய் இருந்து இஸ்ரயேலருக்காகப் பாவநிவிர்த்தி செய்தான். அதனால் அவனுக்கும், அவன் சந்ததியினருக்கும் ஒரு நிரந்தரமான ஆசாரிய பட்டத்திற்குரிய உடன்படிக்கை இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4486', '4', '25', '14', '¶ அந்த மீதியானிய பெண்ணுடன் குத்தப்பட்டு இறந்த இஸ்ரயேலனின் பெயர் சிம்ரி. அவன் சல்லூவின் மகனும், சிமியோன் குடும்பங்களில் ஒன்றுக்குத் தலைவனுமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4487', '4', '25', '15', 'குத்தப்பட்டு இறந்த மீதியானிய பெண்ணின் பெயர் கஸ்பி. மீதியானிய குடும்பம் ஒன்றுக்குத் தலைவனான சூர் என்பவனின் மகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4488', '4', '25', '16', '¶ யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4489', '4', '25', '17', '“மீதியானியரைப் பகைவர்களாய் நடத்தி, அவர்களைக் கொன்றுபோடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4490', '4', '25', '18', 'ஏனெனில் அவர்கள் பேயோரை வழிபடச்செய்ததிலும், மீதியானியத் தலைவனுடைய மகளும், தங்கள் சகோதரியுமான கஸ்பியின் மூலமாகவும் உங்களை வஞ்சித்தார்கள். பேயோர் வழிபாட்டில் நீங்கள் இணைந்ததினால் கொள்ளைநோய் வந்தபோது, கொல்லப்பட்ட பெண்ணும் இவளே. இவற்றிலெல்லாம் அவர்கள் உங்களைப் பகைவர்களாகவே நடத்தினார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4491', '4', '26', '1', '¶ கொள்ளைநோய் நீங்கியபின் யெகோவா மோசேயிடமும் ஆரோனின் மகனான ஆசாரியன் எலெயாசாரிடமும் கூறியதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4492', '4', '26', '2', '“நீங்கள் முழு இஸ்ரயேல் சமுதாயத்தையும் குடும்பம் குடும்பமாக குடிமதிப்பிடுங்கள். இஸ்ரயேலின் இராணுவத்தில் பணிபுரியக்கூடிய இருபது வயதும், அதற்கு மேற்பட்ட வயதும் உடையவர்களைக் கணக்கிடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4493', '4', '26', '3', 'எனவே மோசேயும், ஆசாரியன் எலெயாசாரும் யோர்தானுக்கு அருகே, எரிகோவுக்கு எதிராகவுள்ள மோவாப் சமவெளியில் அவர்களுடன் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4494', '4', '26', '4', '“யெகோவா மோசேக்குக் கட்டளையிட்டபடி உங்களில் இருபது வயதும் அதற்கு மேற்பட்ட வயதும் உடையவர்களைக் குடிமதிப்பிடுங்கள்” என்றார்கள். எகிப்திலிருந்து வெளியேவந்த இஸ்ரயேலர் இவர்களே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4495', '4', '26', '5', 'இஸ்ரயேலின் மூத்த மகனான ரூபனின் சந்ததிகளாவன, ஆனோக் மூலமாக ஆனோக்கிய வம்சமும், பல்லூ மூலமாக பல்லூவிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4496', '4', '26', '6', 'எஸ்ரோன் மூலமாக எஸ்ரோனிய வம்சமும், கர்மீயின் மூலமாக கர்மீய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4497', '4', '26', '7', 'ரூபனின் வம்சங்கள் இவைகளே: 43,730 பேர் அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4498', '4', '26', '8', 'பல்லூவின் மகன் எலியாப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4499', '4', '26', '9', 'எலியாபின் மகன்கள் நெமுயேல், தாத்தான், அபிராம் என்பவர்கள். இஸ்ரயேல் சமுதாயத்திற்கு அதிகாரிகளாயிருந்த தாத்தானும் அபிராமுமே மோசேயையும் ஆரோனையும் எதிர்த்துக் கலகம் பண்ணினார்கள். கோராகைப் பின்பற்றியவர்கள் யெகோவாவுக்கு விரோதமாகக் கலகம்பண்ணியபோது இவர்களும் அவர்களோடிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4500', '4', '26', '10', 'பூமி பிளவுண்டு கோராகுடன் சேர்த்து அவர்களை விழுங்கிப்போட்டது. நெருப்பு 250 பேரை சுட்டெரித்தபோது, கோராகைப் பின்பற்றியவர்களும் செத்தார்கள். அந்த நிகழ்ச்சி இஸ்ரயேலுக்கு ஒரு எச்சரிப்பின் அடையாளமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4501', '4', '26', '11', 'ஆனாலும், கோராகின் சந்ததிகள் எல்லோருமே சாகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4502', '4', '26', '12', 'வம்சம் வம்சமாக சிமியோனின் சந்ததிகளாவன. நெமுயேல் மூலமாக நெமுயேலின் வம்சமும், யாமின் மூலமாக யாமினிய வம்சமும், யாகீன் மூலமாக யாகீனிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4503', '4', '26', '13', 'சேராகின் மூலமாக சேராகிய வம்சமும், சாவூலின் மூலமாக சாவூலிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4504', '4', '26', '14', 'சிமியோனின் வம்சங்கள் இவையே. 22,200 பேர் அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4505', '4', '26', '15', 'வம்சம் வம்சமாக காத்தின் சந்ததிகளாவன: சிப்போனின் மூலமாக சிப்போனிய வம்சமும், அகியின் மூலமாக அகியரின் வம்சமும், சூனியின் மூலமாக சூனியரின் வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4506', '4', '26', '16', 'ஒஸ்னியின் மூலமாக ஒஸ்னிய வம்சமும், ஏரியின் மூலமாக ஏரிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4507', '4', '26', '17', 'ஆரோதியின் மூலமாக ஆரோதிய வம்சமும், அரேலியின் மூலமாக அரேலிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4508', '4', '26', '18', 'காத்தின் வம்சங்கள் இவையே. 40,500 பேர் அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4509', '4', '26', '19', 'ஏர், ஓனான் ஆகியோர் யூதாவின் மகன்கள். ஆனால் அவர்கள் கானான் நாட்டில் இறந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4510', '4', '26', '20', 'வம்சம் வம்சமாக யூதாவின் சந்ததிகளாவன: சேலாவின் மூலமாக சேலாவிய வம்சமும், பாரேஸின் மூலமாக பாரேஸிய வம்சமும், சேராவின் மூலமாக, சேராவிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4511', '4', '26', '21', 'பாரேஸின் சந்ததிகளாவன: எஸ்ரோன் மூலமாக எஸ்ரோனிய வம்சமும், ஆமூலின் மூலமாக ஆமூலிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4512', '4', '26', '22', 'யூதாவின் வம்சங்கள் இவையே. 76,500 பேர் அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4513', '4', '26', '23', 'வம்சம் வம்சமாக இசக்காரின் சந்ததிகளாவன: தோலாவின் மூலமாக தோலாவிய வம்சமும், பூவாவின் மூலமாக பூவாவிய வம்சமும் உண்டாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4514', '4', '26', '24', 'யாசூபின் மூலமாக யாசூபிய வம்சமும், சிம்ரோனின் மூலமாக சிம்ரோனிய வம்சமும் உண்டாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4515', '4', '26', '25', 'இசக்காரின் வம்சங்கள் இவையே. 64,300 பேர் அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4516', '4', '26', '26', 'வம்சம் வம்சமாக செபுலோன் சந்ததிகளாவன: சேரேத்தின் மூலமாக செரேத்திய வம்சமும், ஏலோனின் மூலமாக ஏலோனிய வம்சமும், யாலயேலின் மூலமாக யாலயேலிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4517', '4', '26', '27', 'செபுலோனின் வம்சங்கள் இவையே. 60,500 பேர் அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4518', '4', '26', '28', 'வம்சம் வம்சமாக மனாசே, எப்பிராயீம் வழியாக வந்த யோசேப்பின் சந்ததிகளாவன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4519', '4', '26', '29', 'மனாசேயின் சந்ததிகள்: மாக்கீரின் மூலமாக மாகீரிய வம்சம் வந்தது. மாகீர், கீலேயாத்தின் தகப்பன் கீலேயாத்தின் வழியாக கீலேயாத்திய வம்சம் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4520', '4', '26', '30', 'கீலேயாத்தின் சந்ததிகளாவன: ஈயேசேரின் மூலமாக ஈயேசேரியரின் வம்சமும், ஏலேக்கின் மூலமாக ஏலேக்கிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4521', '4', '26', '31', 'அஸ்ரியேலின் மூலமாக அஸ்ரியேலிய வம்சமும், சீகேமின் மூலமாக சீகேமிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4522', '4', '26', '32', 'செமிதாவின் மூலமாக செமிதாவிய வம்சமும், எப்பேரின் மூலமாக ஏப்பேரிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4523', '4', '26', '33', 'எப்பேரின் மகனான செலொப்பியாத்திற்கு மகன்கள் இருக்கவில்லை. அவனுக்கு மகள்கள் மட்டுமே இருந்தார்கள். அவர்களின் பெயர்கள் மக்லாள், நோவாள், ஒக்லாள், மில்காள், திர்சாள் என்பனவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4524', '4', '26', '34', 'மனாசேயின் வம்சங்கள் இவைகளே: 52,700 பேர் அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4525', '4', '26', '35', 'வம்சம் வம்சமாக எப்பிராயீம் சந்ததிகளாவன: சுத்தெலாகின் மூலமாக சுத்தெலாகிய வம்சமும், பெகேரின் மூலமாக பெகேரிய வம்சமும், தாகானின் மூலமாக தாகானிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4526', '4', '26', '36', 'சுத்தெலாதின் சந்ததிகளாவன: ஏரானின் மூலமாக ஏரானிய வம்சம் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4527', '4', '26', '37', 'எப்பிராயீமின் வம்சங்கள் இவைகளே. 32,500 பேர் அவர்களில் எண்ணப்பட்டார்கள். வம்சம் வம்சமாக இவர்கள் யோசேப்பின் சந்ததிகளாவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4528', '4', '26', '38', 'வம்சம் வம்சமாக பென்யமீன் சந்ததிகளாவன: பேலாவின் மூலமாக பேலாவிய வம்சமும், அஸ்பேலின் மூலமாக அஸ்பேலின் வம்சமும், அகிராமின் மூலமாக அகிராமிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4529', '4', '26', '39', 'சுப்பாமின் மூலமாக சுப்பாமிய வம்சமும், உப்பாமின் மூலமாக உப்பாமிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4530', '4', '26', '40', 'ஆர்த், நாகமான் மூலமாக வந்த பேலாவின் சந்ததிகளாவன: ஆரேதின் மூலமாக ஆரேதிய வம்சமும், நாகமானின் மூலமாக நாகமானிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4531', '4', '26', '41', 'பென்யமீனின் வம்சங்கள் இவையே: 45,600 பேர் அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4532', '4', '26', '42', 'வம்சம் வம்சமாக தாணின் சந்ததிகளாவன: சூகாமின் மூலமாக சூகாமிய வம்சம் உண்டாயிற்று. தாணின் வம்சங்களாவன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4533', '4', '26', '43', 'அவர்கள் அனைவரும் சூகாமிய வம்சத்தைச் சேர்ந்தவர்கள். 64,400 பேர் அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4534', '4', '26', '44', 'வம்சம் வம்சமாக ஆசேரின் சந்ததிகளாவன: இம்னாவின் மூலமாக இம்னாவிய வம்சமும்; இஸ்வியின் மூலமாக இஸ்விய வம்சமும்; பெரீயாவின் மூலமாக பெரீயாவிய வம்சமும் வந்தன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4535', '4', '26', '45', 'பெரீயா சந்ததியின் மூலமாக வந்தவர்கள்: ஏபேரின் மூலமாக ஏபேரிய வம்சமும், மல்கியேலின் மூலமாக மல்கியேலிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4536', '4', '26', '46', 'ஆசேருக்கு செராக்கு என்னும் பெயருள்ள ஒரு மகள் இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4537', '4', '26', '47', 'ஆசேரின் வம்சங்கள் இவைகளே: 53,400 பேர். அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4538', '4', '26', '48', 'வம்சம் வம்சமாக நப்தலியின் சந்ததிகளாவன: யாத்சியேலின் மூலமாக யாத்சியேலிய வம்சமும்; கூனியின் மூலமாக கூனியரின் சந்ததியும் வந்தன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4539', '4', '26', '49', 'எத்செரின் மூலமாக எத்சேரிய வம்சமும், சில்லேமின் மூலமாக சில்லேமிய வம்சமும் உண்டாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4540', '4', '26', '50', 'நப்தலியின் வம்சங்கள் இவையே. 45,400 பேர் அவர்களில் கணக்கிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4541', '4', '26', '51', 'இஸ்ரயேலிய மனிதர்களின் மொத்த எண்ணிக்கை 6,01,730 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4542', '4', '26', '52', '¶ யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4543', '4', '26', '53', '“பெயர்களின் எண்ணிக்கை அடிப்படையில் நாடு அவர்களுக்கு உரிமைச்சொத்தாகப் பகிர்ந்தளிக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4544', '4', '26', '54', 'கணக்கிடப்பட்டவர்களில் பெரிய குழுவினருக்கு பெரிதான உரிமைச்சொத்தும், சிறிய குழுவிற்குச் சிறிதான உரிமைச்சொத்தும் கொடு. கணக்கிடப்பட்டவர்களின் எண்ணிக்கையின்படியே ஒவ்வொரு குழுவும் உரிமைச்சொத்தைப் பெற்றுக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4545', '4', '26', '55', 'சீட்டுப்போடுவதன் மூலமே நாடு பங்கிடப்படவேண்டும் என்பதில் கவனமாயிரு. ஒவ்வொரு குழுவும் உரிமையாக்கிக்கொள்ளும் நிலம் அவர்களின் முற்பிதாக்களின் கோத்திரப் பெயர்களின் எண்ணிக்கைப்படியே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4546', '4', '26', '56', 'ஒவ்வொரு உரிமைச்சொத்து நிலமும் பெரிய குழுக்களுக்குள்ளும், சிறிய குழுக்களுக்குள்ளும் சீட்டுப்போட்டே பங்கிடப்படவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4547', '4', '26', '57', 'வம்சம் வம்சமாக எண்ணப்பட்ட லேவியர்கள் இவர்களே. கெர்சோனின் மூலமாக கெர்சோனிய வம்சமும், கோகாத்தின் மூலமாக கோகாத்திய வம்சமும், மெராரியின் மூலமாக மெராரிய வம்சமும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4548', '4', '26', '58', 'லேவியின் மற்ற வம்சங்களாவன: லிப்னீய வம்சம், எப்ரோனிய வம்சம், மகலிய வம்சம், மூசிய வம்சம், கோராகிய வம்சம் என்பவைகளே. அம்ராமின் முற்பிதா கோகாத்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4549', '4', '26', '59', 'அம்ராமின் மனைவியின் பெயர் யோகெபேத். அவள் லேவிய சந்ததியைச் சேர்ந்தவள். அவள் எகிப்திலே லேவிக்குப் பிறந்தவள். அவள், ஆரோன், மோசே ஆகியோரையும் அவர்களின் சகோதரியான மிரியாமையும் அம்ராமுக்குப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4550', '4', '26', '60', 'நாதாப், அபியூ, எலெயாசார், இத்தாமார் ஆகியோரின் தகப்பன் ஆரோன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4551', '4', '26', '61', 'நாதாபும், அபியூவும் அங்கீகரிக்கப்படாத நெருப்பினால் யெகோவாவுக்கு முன்பாகக் காணிக்கையைச் செலுத்தியபோது இறந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4552', '4', '26', '62', 'கணக்கிடப்பட்டபடி, ஒரு மாதமும் அதற்கு மேற்பட்ட வயதும் உடையவர்களான லேவிய ஆசாரியர்களின் மொத்தத்தொகை 23,000 பேர். இவர்களுக்கு மற்ற இஸ்ரயேலருக்குள் உரிமைச்சொத்து கிடைக்காதபடியால், லேவியர் அவர்களுடன் சேர்த்து எண்ணப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4553', '4', '26', '63', '¶ யோர்தானுக்கு அருகே எரிகோவுக்கு எதிராகவுள்ள மோவாப் சமவெளியில் மோசேயும், ஆசாரியன் எலெயாசாரும் இஸ்ரயேலரைக் கணக்கெடுத்தபோது கணக்கிடப்பட்டவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4554', '4', '26', '64', 'ஆனால் முன்பு மோசேயினாலும், ஆசாரியன் ஆரோனாலும் சீனாய் வனாந்திரத்தில் கணக்கிடப்பட்ட இஸ்ரயேலர்களில் ஒருவனும் இவர்கள் மத்தியில் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4555', '4', '26', '65', 'ஏனெனில், “அந்த இஸ்ரயேலர் பாலைவனத்தில் நிச்சயம் சாவார்கள்” என யெகோவா அவர்களுக்குச் சொல்லியிருந்தார். அவ்வாறே எப்புன்னேயின் மகன் காலேபையும், நூனின் மகன் யோசுவாவையும் தவிர வேறு ஒருவரும் உயிரோடிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4556', '4', '27', '1', '¶ செலொப்பியாத்தின் மகள்கள், யோசேப்பின் மகன் மனாசேயின் வம்சங்களில் ஒன்றைச் சேர்ந்தவர்கள். இந்த செலொப்பியாத் எப்பேரின் மகன். ஏப்பேர் கீலேயாத்தின் மகன். கீலேயாத் மாகீரின் மகன். மாக்கீர் மனாசேயின் மகன். செலொப்பியாத்தின் மகள்கள் மக்லாள், நோவாள், ஒக்லாள், மில்காள், திர்சாள் ஆகியோர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4557', '4', '27', '2', 'அவர்கள் சபைக் கூடாரவாசலுக்குச் சமீபமாய் வந்து, மோசேக்கும், ஆசாரியன் எலெயாசாருக்கும், தலைவர்களுக்கும், சபையார் அனைவருக்கும் முன்பாக நின்றார்கள். அப்பெண்கள் அவர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4558', '4', '27', '3', '“எங்கள் தகப்பன் பாலைவனத்தில் இறந்துவிட்டார். யெகோவாவுக்கு விரோதமாக ஒன்றுகூடி கோராகைப் பின்பற்றியவர்களின் மத்தியில் அவர் இருக்கவில்லை. அவர் தன்னுடைய பாவத்தினாலேயே இறந்துவிட்டார். அவருக்கு மகன்கள் ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4559', '4', '27', '4', 'அவருக்கு மகன்கள் இல்லாதபடியால், எங்களுடைய தகப்பனின் பெயர் அவருடைய வம்சத்திலிருந்து இல்லாமல் போகவேண்டியதேன்? எங்கள் தகப்பனின் உறவினர்களுக்குள்ளே எங்களுக்கும் காணி தரவேண்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4560', '4', '27', '5', '¶ மோசே அவர்களுடைய கோரிக்கையை யெகோவாவுக்கு முன்பாகக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4561', '4', '27', '6', 'யெகோவா அவனிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4562', '4', '27', '7', '“செலொப்பியாத்தின் மகள்கள் கேட்பது சரியானதே. நீ அவர்களுக்குச் சொத்துரிமையாக அவர்கள் தகப்பனின் உறவினர்கள் மத்தியில் காணியைக் கொடுக்கவேண்டும். இவ்விதமாய் நீ அவர்களுடைய தகப்பனின் சொத்துரிமையை அவர்களிடம் ஒப்புவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4563', '4', '27', '8', '¶ “நீ இஸ்ரயேலருடன் சொல்லவேண்டியதாவது, ‘ஒரு மனிதன் மகன் இல்லாமல் இறந்துபோனால், அவனுடைய சொத்துரிமையை அவனுடைய மகளுக்கு ஒப்புவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4564', '4', '27', '9', 'அவனுக்கு மகளும் இல்லாவிட்டால், அவனுடைய சொத்துரிமையை அவனுடைய சகோதரர்களுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4565', '4', '27', '10', 'அவனுக்குச் சகோதரர்களும் இல்லாவிட்டால், அவனுடைய சொத்துரிமையை அவனுடைய தகப்பனின் சகோதரர்களிடம் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4566', '4', '27', '11', 'அவனுடைய தகப்பனுக்கும் சகோதரன் இல்லாதிருந்தால், அவனுடைய வம்சத்தில் அவனுக்கு நெருங்கிய உறவினனுக்கு அதைக் கொடுக்கவேண்டும். அவன் அதை உரிமையாக்கிக் கொள்ளட்டும். இது யெகோவா மோசேக்குக் கட்டளையிட்டபடியே இஸ்ரயேலருக்கு ஒரு சட்டபூர்வமான நடைமுறையாக இருக்கவேண்டும்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4567', '4', '27', '12', '¶ பின்பு யெகோவா மோசேயிடம் சொன்னதாவது, “நீ அபாரீம் மலைத்தொடரிலுள்ள இம்மலையின் மேல் ஏறிப்போய், நான் இஸ்ரயேலருக்குக் கொடுத்திருக்கும் நாட்டைப் பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4568', '4', '27', '13', 'நீ அதைப் பார்த்தபின், உன் சகோதரன் ஆரோனைப்போல், நீயும் உன் முன்னோர்களுடன் சேர்க்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4569', '4', '27', '14', 'ஏனென்றால், சீன் பாலைவனத்தின் தண்ணீரின் அருகே இந்த மக்கள் கலகம் பண்ணியபொழுது, அவர்களுக்குமுன் என்னைப் பரிசுத்தர் என்று கனம்பண்ணும்படி உங்களுக்குக் நான் கொடுத்த கட்டளைக்கு நீங்கள் இருவருமே கீழ்ப்படியவில்லை” என்றார். சீன் பாலைவனத்திலுள்ள காதேஸ் என்ற இடத்தில் உண்டான மேரிபாவின் தண்ணீரைப் பற்றியே இது சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4570', '4', '27', '15', '¶ மோசே யெகோவாவிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4571', '4', '27', '16', '“முழு மனுக்குலத்தின் ஆவிகளுக்கும் இறைவனாகிய யெகோவா இந்த மக்கள் சமுதாயத்தின் மேலாக ஒரு மனிதனை நியமிப்பாராக!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4572', '4', '27', '17', 'யெகோவாவின் மக்கள் மேய்ப்பனில்லாத செம்மறியாடுகளைப்போல் இராதபடி அவர்களை வெளியே வழிநடத்திச் செல்லவும், உள்ளே கொண்டுவரவும் அவனை நியமிப்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4573', '4', '27', '18', '¶ எனவே யெகோவா மோசேயிடம், “நூனின் மகனும், ஆவியானவரைப் பெற்றிருக்கிறவனுமாகிய யோசுவாவைத் தெரிந்தெடுத்து, அவன்மேல் உன் கையை வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4574', '4', '27', '19', 'ஆசாரியன் எலெயாசாருக்கு முன்பாகவும், சபையார் எல்லோருக்கும் முன்பாகவும், அவனை நிறுத்தி, அவர்கள் முன்னிலையில் அவனுக்குத் தலைமைப்பொறுப்பைக் கொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4575', '4', '27', '20', 'இஸ்ரயேல் சமுதாயம் முழுவதும் அவனுக்குக் கீழ்ப்படியும்படியாக உன் அதிகாரத்தில் ஒரளவை அவனுக்குக் கொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4576', '4', '27', '21', 'அவன் ஆசாரியன் எலெயாசாருக்கு முன்பாக நிற்கவேண்டும். யோசுவா செய்யவேண்டிய தீர்மானங்களை எலெயாசார், யெகோவாவிடம் ஊரீம் மூலமாக விசாரித்து அறிவான். யோசுவாவின் கட்டளைப்படியே, அவனுடன் முழு இஸ்ரயேல் சமுதாயத்தாரும் வெளியே போவார்கள். அவனுடைய கட்டளைப்படியே அவர்கள் உள்ளே வருவார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4577', '4', '27', '22', '¶ யெகோவா தனக்குக் கட்டளையிட்டபடியே மோசே செய்தான். அவன் ஆசாரியன் எலெயாசார் முன்பாகவும், முழுசபையார் முன்பாகவும் யோசுவாவைக் கூட்டிக்கொண்டுபோய் நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4578', '4', '27', '23', 'பின்பு மோசே யெகோவா தனக்கு அறிவுறுத்தியபடியே யோசுவாவின்மேல் தன் கைகளை வைத்து, தலைமைப்பொறுப்பை அவனிடத்தில் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4579', '4', '28', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4580', '4', '28', '2', '“நீ இந்தக் கட்டளையை இஸ்ரயேலருக்குக் கொடுத்துச் சொல்லவேண்டியதாவது: ‘எனக்கு மகிழ்ச்சியூட்டும் நறுமணமாக நெருப்பினால் செலுத்தப்படும் காணிக்கைகளுக்கான உணவை, நியமிக்கப்பட்ட வேளையில் எனக்குக் கொண்டுவரும்படி பார்த்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4581', '4', '28', '3', 'மேலும் நீ அவர்களிடம், நீங்கள் யெகோவாவுக்குக் கொடுக்கவேண்டிய, நெருப்பினால் செலுத்தப்படும் காணிக்கை இதுவே. ஒவ்வொரு நாளும் தொடர்ச்சியாக தகன காணிக்கையாக, ஒரு வயதுடைய குறைபாடற்ற இரண்டு செம்மறியாட்டுக் குட்டிகளைச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4582', '4', '28', '4', 'ஒரு செம்மறியாட்டுக் குட்டியை காலையிலும், மற்றதைப் பொழுதுபடும் வேளையிலும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4583', '4', '28', '5', 'அவற்றுடன் பத்தில் ஒரு பங்கு எப்பா அளவான மாவுடன், நான்கில் ஒரு பங்கு ஹின் அளவான இடித்துப் பிழிந்த ஒலிவ எண்ணெயைவிட்டுப் பிசைந்து, அதைத் தானிய காணிக்கையாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4584', '4', '28', '6', 'இதுவே சீனாய் மலையில் ஏற்படுத்தப்பட்ட வழக்கமான தகன காணிக்கை; இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமான தகன காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4585', '4', '28', '7', 'ஒவ்வொரு செம்மறியாட்டுக் குட்டியுடனும் சேர்த்துச் செலுத்தப்படும் பானகாணிக்கை, நான்கில் ஒரு பங்கு ஹின் அளவான திராட்சைரசமாயிருக்க வேண்டும். இந்தப் பானகாணிக்கையைப் பரிசுத்த இடத்தில் யெகோவாவுக்காக ஊற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4586', '4', '28', '8', 'இரண்டாவது செம்மறியாட்டுக் குட்டியை, காலையில் செலுத்தியதுபோன்று அதேவிதமான தானிய காணிக்கையுடனும், பானகாணிக்கையுடனும் பொழுதுபடும் வேளையில் செலுத்துங்கள். இது யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக நெருப்பினால் செலுத்தப்படும் காணிக்கையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4587', '4', '28', '9', '¶ “ ‘ஓய்வுநாளில் ஒரு வயதுடைய குறைபாடற்ற இரண்டு செம்மறியாட்டுக் குட்டிகளைக் காணிக்கையாகச் செலுத்துங்கள். அவற்றுடன், அதற்குரிய பானகாணிக்கையையும் செலுத்தி, பத்தில் இரண்டு எப்பா அளவு எண்ணெய்விட்டுப் பிசைந்த, சிறந்த மாவைக்கொண்ட தானிய காணிக்கையையும் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4588', '4', '28', '10', 'இதுவே வழக்கமாக கொடுக்கப்படும் தகன காணிக்கையுடனும், அதன் பானகாணிக்கையுடனும் வழக்கமாக ஒவ்வொரு ஓய்வுநாளிலும் செலுத்தப்படவேண்டிய தகன காணிக்கை ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4589', '4', '28', '11', '¶ “ ‘ஒவ்வொரு மாதத்தின் முதல் நாளான அமாவாசை தினத்தில், இரண்டு இளங்காளைகளையும், ஒரு செம்மறியாட்டுக் கடாவையும், ஒரு வயதுடைய ஏழு செம்மறியாட்டுக் கடாக்குட்டிகளையும் யெகோவாவுக்குத் தகன காணிக்கையாகச் செலுத்தவேண்டும். இவை யாவும் குறைபாடற்றவையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4590', '4', '28', '12', 'ஒவ்வொரு காளையுடனும் பத்தில் மூன்று எப்பா அளவு சிறந்த மாவில் எண்ணெய்விட்டுப் பிசைந்து அதைத் தானிய காணிக்கையாகச் செலுத்தவேண்டும். செம்மறியாட்டுக் கடாவுடன் பத்தில் இரண்டு பங்கு எப்பா அளவு சிறந்த மாவில் எண்ணெய்விட்டுப் பிசையப்பட்ட, தானிய காணிக்கை கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4591', '4', '28', '13', 'ஒவ்வொரு செம்மறியாட்டுக் குட்டியுடனும், பத்தில் ஒரு பங்கு எப்பா அளவு தரமான மாவில் எண்ணெய்விட்டுப் பிசையப்பட்ட தானிய காணிக்கையையும் செலுத்தவேண்டும். இது மகிழ்ச்சியூட்டும் நறுமணமாக யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் ஒரு தகன காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4592', '4', '28', '14', 'ஒவ்வொரு காளையுடனும் இரண்டில் ஒரு ஹின் அளவு திராட்சை இரசமும், செம்மறியாட்டுக் கடாவுடன் மூன்றில் ஒரு ஹின் அளவு திராட்சை இரசமும், ஒவ்வொரு செம்மறியாட்டுக் குட்டியுடனும் நாலில் ஒரு ஹின் அளவு திராட்சை இரசமும் பானகாணிக்கையாகச் செலுத்தவேண்டும். வருடத்தின் ஒவ்வொரு அமாவாசை தினத்திலும் செலுத்தப்படவேண்டிய மாதாந்திர தகன காணிக்கை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4593', '4', '28', '15', 'வழக்கமான தகன காணிக்கையையும், அதற்குரிய பானகாணிக்கையையும் தவிர, ஒரு வெள்ளாட்டுக் கடாவும் யெகோவாவுக்குப் பாவநிவாரண காணிக்கையாகச் செலுத்தப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4594', '4', '28', '16', '¶ “ ‘முதலாம் மாதத்தின் பதினான்காம் நாள் யெகோவாவின் பஸ்கா பண்டிகையைக் கொண்டாடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4595', '4', '28', '17', 'அந்த மாதம் பதினைந்தாம் நாளில் ஒரு பண்டிகை இருக்கவேண்டும். ஏழுநாட்களுக்குப் புளிப்பில்லாமல் செய்யப்பட்ட அப்பத்தைச் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4596', '4', '28', '18', 'முதலாம் நாள் பரிசுத்த சபையைக் கூட்டவேண்டும். அந்த நாளில் வழக்கமான வேலைகள் எதையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4597', '4', '28', '19', 'நெருப்பினால் செலுத்தப்படும் ஒரு காணிக்கையை யெகோவாவுக்குக் கொண்டுவாருங்கள். இரண்டு இளங்காளைகளையும், ஒரு செம்மறியாட்டுக் கடாவையும், ஒரு வயதுடைய ஏழு செம்மறியாட்டுக் கடாக்குட்டிகளையுமே அவ்வாறு தகன காணிக்கையாகச் செலுத்தவேண்டும். அவையாவும் குறைபாடற்றவையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4598', '4', '28', '20', 'ஒவ்வொரு இளங்காளையுடனும் பத்தில் மூன்று எப்பா அளவு சிறந்த மாவில் எண்ணெய்விட்டுப் பிசைந்து தானிய காணிக்கையாகச் செலுத்தவேண்டும். அவ்வாறே செம்மறியாட்டுக் கடாவுடனும் பத்தில் இரண்டு எப்பா அளவான மாவைச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4599', '4', '28', '21', 'ஏழு செம்மறியாட்டுக் குட்டிகளில் ஒவ்வொன்றுடனும் அவ்விதமே பத்தில் ஒரு எப்பா அளவான மாவைச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4600', '4', '28', '22', 'உங்களுக்காகப் பாவநிவிர்த்தி செய்வதற்குப் பாவநிவாரண காணிக்கையாக ஒரு வெள்ளாட்டுக்கடாவைச் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4601', '4', '28', '23', 'இவற்றை வழக்கமாக காலைத் தகன காணிக்கையுடன் இவைகளையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4602', '4', '28', '24', 'இவ்விதமாக நெருப்பினால் செலுத்தப்படும் காணிக்கைக்கான உணவை ஒவ்வொரு நாளும் ஏழுநாட்களுக்கு யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாகச் செலுத்தவேண்டும். இதை வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய பானகாணிக்கையுடனும் இதையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4603', '4', '28', '25', 'பண்டிகையின் ஏழாம்நாளில் பரிசுத்த சபையைக் கூட்டுங்கள். அந்த நாளில் வழக்கமான வேலைகள் எதையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4604', '4', '28', '26', '¶ “ ‘வாரங்களின் பண்டிகையான அறுவடைப் பண்டிகை காலத்தில் புதிதாக அறுவடை செய்யப்பட்ட தானியத்தை யெகோவாவுக்குக் காணிக்கையாகச் செலுத்தும் முதற்பலனின் நாளிலே, பரிசுத்த சபையைக் கூட்டுங்கள். அந்நாளில் வழக்கமாக நீங்கள் செய்யும் எந்த வேலையையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4605', '4', '28', '27', 'மேலும் இரண்டு இளங்காளைகளையும், ஒரு செம்மறியாட்டுக் கடாவையும், ஒரு வயதுடைய ஏழு செம்மறியாட்டுக் கடாக்குட்டிகளையும் யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமான தகன காணிக்கையாகக் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4606', '4', '28', '28', 'ஒவ்வொரு காளையுடனும் பத்தில் மூன்று எப்பா அளவான சிறந்த மாவில் எண்ணெய்விட்டுப் பிசைந்து தானிய காணிக்கையாகக் கொண்டுவர வேண்டும். செம்மறியாட்டுக் கடாவுடனும் பத்தில் இரண்டு எப்பா அளவான மாவில் இவ்விதமாய்ச் செலுத்தப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4607', '4', '28', '29', 'ஏழு செம்மறியாட்டுக் குட்டிகள் ஒவ்வொன்றுடனும் பத்திலொரு எப்பா அளவான மாவில் இவ்விதம் செலுத்தப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4608', '4', '28', '30', 'உங்களுக்காகப் பாவநிவிர்த்தி செய்வதற்கு ஒரு வெள்ளாட்டுக்கடாவையும் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4609', '4', '28', '31', 'இவற்றை அவற்றுக்குரிய பானகாணிக்கைகளோடும், வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய தானிய காணிக்கையுடனும் இவைகளையும் ஆயத்தப்படுத்தவேண்டும். இந்த மிருகங்கள் எல்லாம் குறைபாடற்றவையாய் இருக்கவேண்டும் என்பதில் கவனமாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4610', '4', '29', '1', '¶ “ ‘ஏழாம் மாதம் முதலாம்தேதி பரிசுத்த சபையைக் கூட்டுங்கள். அந்நாளில் வழக்கமான வேலை எதையும் செய்யவேண்டாம். அது உங்களுக்கு எக்காளங்களை ஊதும் நாளாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4611', '4', '29', '2', 'அன்றைய நாளில் ஒரு இளங்காளையையும், ஒரு செம்மறியாட்டுக் கடாவையும், ஒரு வயதுடைய ஏழு செம்மறியாட்டுக் கடாக்குட்டிகளையும் யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமான தகன காணிக்கையாகச் செலுத்தவேண்டும். இந்த மிருகங்கள் யாவும் குறைபாடற்றவையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4612', '4', '29', '3', 'காளையுடன், பத்தில் மூன்று எப்பா அளவு சிறந்த மாவுடன் எண்ணெய்விட்டுப் பிசைந்து தானிய காணிக்கையைச் செலுத்தவேண்டும். செம்மறியாட்டுக் கடாவுடனும் பத்தில் இரண்டு எப்பா அளவான மாவை அவ்விதம் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4613', '4', '29', '4', 'அவ்விதமே ஏழு செம்மறியாட்டுக் குட்டிகள் ஒவ்வொன்றுடனும் பத்திலொரு எப்பா அளவான சிறந்த மாவைச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4614', '4', '29', '5', 'உங்களுக்காகப் பாவநிவிர்த்தி செய்வதற்கு பாவநிவாரண காணிக்கையாக ஒரு வெள்ளாட்டுக்கடாவையும் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4615', '4', '29', '6', 'இவை குறிப்பிடப்பட்ட மாதாந்திர தகன காணிக்கையுடனும், அன்றாட தகன காணிக்கையுடனும், அவற்றிற்குரிய தானிய காணிக்கையுடனும், பானகாணிக்கையுடனும் இவைகளையும் செலுத்தப்பட வேண்டும். இவை மகிழ்ச்சியூட்டும் நறுமணமாக நெருப்பினால் யெகோவாவுக்குச் செலுத்தப்படும் காணிக்கைகளாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4616', '4', '29', '7', '¶ “ ‘இந்த ஏழாம் மாதத்தின் பத்தாம்நாள் பரிசுத்த சபையைக் கூட்டுங்கள். அந்நாளில் நீங்கள் உங்களை தாழ்மைப்படுத்தி உபவாசிக்கவேண்டும். எந்த வேலையையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4617', '4', '29', '8', 'ஒரு இளம்காளையையும், ஒரு செம்மறியாட்டுக் கடாவையும், ஒரு வயதுடைய ஏழு செம்மறியாட்டுக் கடாக்குட்டிகளையும் யெகோவாவுக்கு மகிழ்ச்சியூட்டும் தகன காணிக்கையாகச் செலுத்தவேண்டும். இந்த மிருகங்கள் யாவும் குறைபாடற்றவையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4618', '4', '29', '9', 'காளையுடன் பத்தில் மூன்று எப்பா அளவு சிறந்த மாவில் எண்ணெய்விட்டுப் பிசைந்து, அதைத் தானிய காணிக்கையாக ஆயத்தப்படுத்தவேண்டும். செம்மறியாட்டுக் கடாவுடனும் பத்தில் இரண்டு எப்பா அளவான மாவை அவ்விதமே கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4619', '4', '29', '10', 'ஏழு செம்மறியாட்டுக் குட்டிகளில் ஒவ்வொன்றுடனும் பத்திலொரு எப்பா அளவான மாவை அவ்விதமே ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4620', '4', '29', '11', 'பாவநிவாரண காணிக்கையாக ஒரு வெள்ளாட்டுக்கடாவையும் சேர்த்துக்கொள்ளவேண்டும். அதைப் பாவநிவிர்த்திக்கான பாவநிவாரண காணிக்கையுடனும், வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய தானிய காணிக்கையுடனும், அவைகளுக்குரிய பானகாணிக்கைகளோடும் இவைகளையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4621', '4', '29', '12', '¶ “ ‘ஏழாம் மாதத்தின் பதினைந்தாம் தேதியும் ஒரு பரிசுத்த சபையைக் கூட்டவேண்டும். அந்நாளில் வழக்கமான வேலை எதையுமே செய்யக்கூடாது. ஏழு நாட்கள் யெகோவாவுக்குப் பண்டிகையைக் கொண்டாடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4622', '4', '29', '13', 'அந்நாளில் யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமான நெருப்பினால் செலுத்தப்படும் காணிக்கையைக் கொண்டுவர வேண்டும். பதின்மூன்று இளங்காளைகளையும், இரண்டு செம்மறியாட்டுக் கடாக்களையும், ஒரு வயதுடைய பதினான்கு செம்மறியாட்டுக் கடாக்குட்டிகளையும் தகன காணிக்கையாகக் கொண்டுவர வேண்டும். இந்த மிருகங்கள் யாவும் குறைபாடற்றவையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4623', '4', '29', '14', 'அந்த பதின்மூன்று காளைகளில் ஒவ்வொன்றுடனும், பத்தில் மூன்று எப்பா அளவு சிறந்த மாவில் எண்ணெய்விட்டுப் பிசைந்து அதைத் தானிய காணிக்கையாகச் செலுத்தவேண்டும். அந்த இரண்டு செம்மறியாட்டுக் கடாக்களில் ஒவ்வொன்றுடனும் பத்தில் இரண்டு எப்பா அளவான மாவை அவ்விதமே ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4624', '4', '29', '15', 'பதினான்கு செம்மறியாட்டுக் குட்டிகள் ஒவ்வொன்றுடனும் பத்தில் ஒரு எப்பா அளவான மாவை அவ்விதமே செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4625', '4', '29', '16', 'வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய தானிய காணிக்கையுடனும், பானகாணிக்கையுடனும் கூடுதலாக ஒரு வெள்ளாட்டுக்கடாவைப் பாவநிவாரண காணிக்கையாகச் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4626', '4', '29', '17', '¶ “ ‘இரண்டாம் நாளில் பன்னிரண்டு இளங்காளைகளையும், இரண்டு செம்மறியாட்டுக் கடாக்களையும், ஒரு வயதுடைய பதினான்கு செம்மறியாட்டுக் கடாக்குட்டிகளையும் ஆயத்தப்படுத்தவேண்டும். இவை யாவும் குறைபாடற்றவையாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4627', '4', '29', '18', 'காளைகளுடனும், செம்மறியாடுகளுடனும், செம்மறியாட்டுக் குட்டிகளுடனும் குறிக்கப்பட்ட அவற்றின் எண்ணிக்கையின்படியே தானிய காணிக்கைகளையும், பானகாணிக்கைகளையும் ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4628', '4', '29', '19', 'வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய தானிய காணிக்கையுடனும், அவற்றின் பானகாணிக்கைகளுடனும் அதிகமாக ஒரு வெள்ளாட்டுக்கடாவைப் பாவநிவாரண காணிக்கையாகச் சேர்த்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4629', '4', '29', '20', '¶ “ ‘மூன்றாம் நாளில் பதினோரு காளைகளையும், இரண்டு செம்மறியாட்டுக் கடாக்களையும், ஒரு வயதுடைய பதினான்கு செம்மறியாட்டுக் கடாக்குட்டிகளையும் ஆயத்தப்படுத்தவேண்டும். இவை யாவும் குறைபாடற்றவையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4630', '4', '29', '21', 'காளைகளுடனும், செம்மறியாடுகளுடனும், செம்மறியாட்டுக் குட்டிகளுடனும் குறிக்கப்பட்ட அவற்றின் எண்ணிக்கையின்படியே அவற்றிற்கான தானிய காணிக்கைகளையும், பானகாணிக்கைகளையும் ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4631', '4', '29', '22', 'வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய தானிய காணிக்கையுடனும், பானகாணிக்கையுடனும் அதிகமாக ஒரு வெள்ளாட்டுக்கடாவைப் பாவநிவாரண காணிக்கையாகச் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4632', '4', '29', '23', '¶ “ ‘நான்காம் நாளில் பத்து காளைகளையும், இரண்டு செம்மறியாட்டுக் கடாக்களையும், ஒரு வயதுடைய பதினான்கு செம்மறியாட்டுக் கடாக்குட்டிகளையும் செலுத்தவேண்டும். இவை யாவும் குறைபாடற்றவையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4633', '4', '29', '24', 'காளைகளுடனும், செம்மறியாடுகளுடனும், செம்மறியாட்டுக் குட்டிகளுடனும் குறிக்கப்பட்ட அவற்றின் எண்ணிக்கையின்படியே தானிய காணிக்கைகளையும், பானகாணிக்கைகளையும் ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4634', '4', '29', '25', 'வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய தானிய காணிக்கையுடனும், பானகாணிக்கையுடனும் அதிகமாக ஒரு வெள்ளாட்டுக்கடாவைப் பாவநிவாரண காணிக்கையாகச் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4635', '4', '29', '26', '¶ “ ‘ஐந்தாம் நாளில் ஒன்பது காளைகளையும், இரண்டு செம்மறியாட்டுக் கடாக்களையும் ஒரு வயதுடைய பதினான்கு செம்மறியாட்டுக் கடாக்குட்டிகளையும் ஆயத்தப்படுத்தவேண்டும். இவை குறைபாடற்றவையாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4636', '4', '29', '27', 'காளைகளுடனும், செம்மறியாடுகளுடனும், செம்மறியாட்டுக் குட்டிகளுடனும் குறிக்கப்பட்ட அவற்றின் எண்ணிக்கையின்படியே அவற்றிற்கான தானிய காணிக்கைகளையும், பானகாணிக்கைகளையும் ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4637', '4', '29', '28', 'வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய தானிய காணிக்கையுடனும், பானகாணிக்கையுடனும் அதிகமாக ஒரு வெள்ளாட்டுக்கடாவைப் பாவநிவாரண காணிக்கையாகச் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4638', '4', '29', '29', '¶ “ ‘ஆறாம்நாளில் எட்டுக் காளைகளையும், இரண்டு செம்மறியாட்டுக் கடாக்களையும், ஒரு வயதுடைய பதினான்கு செம்மறியாட்டுக் கடாக்குட்டிகளையும் ஆயத்தப்படுத்தவேண்டும். இவை யாவும் குறைபாடற்றவையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4639', '4', '29', '30', 'காளைகளுடனும், செம்மறியாடுகளுடனும், செம்மறியாட்டுக் குட்டிகளுடனும் குறிக்கப்பட்ட அவற்றின் எண்ணிக்கையின்படியே அவற்றிற்கான தானிய காணிக்கைகளையும், பானகாணிக்கைகளையும் ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4640', '4', '29', '31', 'வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய தானிய காணிக்கையுடனும், பானகாணிக்கையுடனும் அதிகமாக ஒரு வெள்ளாட்டுக்கடாவைப் பாவநிவாரண காணிக்கையாகச் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4641', '4', '29', '32', '¶ “ ‘ஏழாம்நாளில் ஏழு காளைகளையும், இரண்டு செம்மறியாட்டுக் கடாக்களையும், ஒரு வயதுடைய பதினான்கு செம்மறியாட்டுக் கடாக்குட்டிகளையும் ஆயத்தப்படுத்தவேண்டும். இவை யாவும் குறைபாடற்றவையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4642', '4', '29', '33', 'காளைகளுடனும், செம்மறியாடுகளுடனும், செம்மறியாட்டுக் குட்டிகளுடனும் குறிக்கப்பட்ட அவற்றின் எண்ணிக்கையின்படியே அவற்றிற்கான தானிய காணிக்கைகளையும், பானகாணிக்கைகளையும் ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4643', '4', '29', '34', 'வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய தானிய காணிக்கையுடனும், பானகாணிக்கையுடனும் அதிகமாக ஒரு வெள்ளாட்டுக்கடாவைப் பாவநிவாரண காணிக்கையாகச் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4644', '4', '29', '35', '¶ “ ‘எட்டாம் நாளில் சபையைக் கூட்டுங்கள். அதில் வழக்கமான வேலை எதையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4645', '4', '29', '36', 'யெகோவாவுக்கு மகிழ்ச்சியூட்டும் நறுமணமாக நெருப்பினால் செலுத்தப்படும் ஒரு காணிக்கையைக் கொண்டுவாருங்கள். ஒரு காளை, ஒரு செம்மறியாட்டுக் கடா, ஒரு வயதுடைய ஏழு செம்மறியாட்டுக் கடாக்குட்டிகள் ஆகியனவற்றை தகன காணிக்கையாக கொண்டுவாருங்கள். இவை யாவும் குறைபாடற்றவையாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4646', '4', '29', '37', 'காளையுடனும், செம்மறியாட்டுடனும், செம்மறியாட்டுக் குட்டிகளுடனும் குறிக்கப்பட்ட அவற்றின் எண்ணிக்கையின்படியே அவற்றிற்கான தானிய காணிக்கைகளையும், பானகாணிக்கைகளையும் ஆயத்தப்படுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4647', '4', '29', '38', 'வழக்கமான தகன காணிக்கையுடனும், அதற்குரிய தானிய காணிக்கையுடனும், பானகாணிக்கையுடனும் அதிகமாக ஒரு வெள்ளாட்டுக்கடாவைப் பாவநிவாரண காணிக்கையாகச் சேர்த்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4648', '4', '29', '39', '¶ “ ‘அத்துடன், நீங்கள் நேர்ந்துகொண்டவைகளுடனும், உங்கள் சுயவிருப்பக் காணிக்கைகளோடும் உங்களுக்கு நியமிக்கப்பட்ட பண்டிகைகளில் இவைகளையும் யெகோவாவுக்கு ஆயத்தப்படுத்தவேண்டிய காணிக்கைகளாவன: தகன காணிக்கைகள், தானிய காணிக்கைகள், பானகாணிக்கைகள், சமாதான காணிக்கைகள் ஆகிய இவையே’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4649', '4', '29', '40', '¶ யெகோவா தனக்குக் கட்டளையிட்ட எல்லாவற்றையும் மோசே இஸ்ரயேலருக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4650', '4', '30', '1', '¶ மோசே இஸ்ரயேல் கோத்திரத்தின் தலைவர்களிடம் சொன்னதாவது: “யெகோவா கட்டளையிடுவது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4651', '4', '30', '2', 'ஒரு மனிதன் யெகோவாவுடன் பொருத்தனைபண்ணுகிறபோதோ அல்லது ஒரு வாக்குறுதியின்படி தான் நடப்பதாக ஆணையிடும்போதோ, அவன் தன் வாக்கை மீறாமல் தான் சொன்ன எல்லாவற்றின்படியும் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4652', '4', '30', '3', '¶ “ஒரு இளம்பெண் தன் தகப்பன் வீட்டில் வாழ்ந்து கொண்டிருக்கும்போது, யெகோவாவுக்கு ஒரு நேர்த்திக்கடனைச் செய்திருக்கலாம் அல்லது ஒரு வாக்குறுதியின்படி நடப்பதற்குத் தன்னைக் கடமைப்படுத்தி இருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4653', '4', '30', '4', 'அப்போது அவளுடைய தகப்பன் அவளுடைய நேர்த்திக்கடனைப்பற்றியோ, வாக்குறுதியைப்பற்றியோ கேள்விப்பட்டும், அவளுக்கு ஒன்றும் சொல்லாதிருந்தால், அவள் செய்வதாக வாக்களித்த அவளுடைய எல்லா நேர்த்திக்கடன்களும் எல்லா வாக்குறுதிகளும் நிறைவேற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4654', '4', '30', '5', 'ஆனால் அவளுடைய தகப்பன் அதைப்பற்றிக் கேள்விப்படும்போது, அவளை தடைசெய்தால், அவள் தான் செய்வதாகச் சொன்ன எந்தவொரு நேர்த்திக்கடனோ வாக்குறுதியோ நிறைவேற்றப்படத் தேவையில்லை. அவள் தகப்பன் அவளைத் தடைசெய்தபடியால், யெகோவா அவளை அதிலிருந்து நீங்கலாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4655', '4', '30', '6', '¶ “ஒரு நேர்த்திக்கடனைச் செய்தபின்போ அல்லது தன் உதடுகளால் முன்யோசனையின்றி வாக்குப்பண்ணி கடமைப்படுத்திய பின்போ அவள் திருமணம் செய்திருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4656', '4', '30', '7', 'அப்போது அவள் கணவன் அதைப்பற்றிக் கேள்விப்பட்டும் அவளுக்குத் தடையொன்றும் தெரிவிக்காவிட்டால், அவள் செய்வதாக வாக்களித்த அவளுடைய எல்லா நேர்த்திக்கடன்களும், எல்லா வாக்குறுதிகளும் நிறைவேற்றப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4657', '4', '30', '8', 'ஆனால் அவள் கணவன் அதைப்பற்றிக் கேள்விப்படும்போது அவளைத் தடுத்தால், அவள் தான் செய்வதாகச் சொன்ன நேர்த்திக்கடனையும், தான் கைக்கொண்டு நடப்பதாகச்சொன்ன அவளுடைய முன்யோசனையின்றிச் செய்த வாக்குறுதிகளையும் அவளுடைய கணவன் இல்லாமலாக்கிவிடுகிறான். ஆகவே யெகோவா அவளை அதிலிருந்து நீங்கலாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4658', '4', '30', '9', '¶ “ஆனால் ஒரு விதவையோ அல்லது விவாகரத்து செய்யப்பட்ட பெண்ணோ எந்த ஒரு நேர்த்திக்கடனையோ அல்லது வாக்குறுதியையோ செய்தால் அதற்கு அவள் கட்டுப்பட்டே ஆகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4659', '4', '30', '10', '¶ “தன் கணவனோடு வாழ்கின்ற ஒரு பெண் ஒரு நேர்த்திக்கடனைச் செய்தோ அல்லது ஒரு வாக்குறுதியை ஆணையிட்டுக்கொடுத்தோ தன்னைக் கடமைப்படுத்தக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4660', '4', '30', '11', 'அப்போது அவள் கணவன் அதைப்பற்றிக் கேள்விப்பட்டு ஒன்றும் சொல்லாமலும், அவளைத் தடை செய்யாமலும் இருந்தால், அவள் தன்னுடைய நேர்த்திக்கடனையும், தன்னைக் கட்டுப்படுத்த அவள் கொடுத்த வாக்குறுதிகளையும் நிறைவேற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4661', '4', '30', '12', 'ஆனால் அவள் கணவன் அவற்றைப்பற்றிக் கேள்விப்படும்போது, அவற்றை இல்லாமல் செய்தால் அவளின் வாயிலிருந்து புறப்பட்ட நேர்த்திக்கடனையோ வாக்குறுதியையோ அவள் நிறைவேற்ற வேண்டியதில்லை. அவளுடைய கணவன் அவற்றை இல்லாமல் செய்துவிட்டான். ஆகவே யெகோவாவும் அவளை அவைகளிலிருந்து நீங்கலாக்கிவிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4662', '4', '30', '13', 'அவள் செய்யும் எந்த நேர்த்திக்கடனையோ அல்லது தன்னை தாழ்மைப்படுத்தும்படி அவள் கொடுக்கும் எந்த வாக்குறுதியையோ நிலைக்கச் செய்யவும், இல்லாமல் செய்யவும் அவள் கணவனுக்கு உரிமை உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4663', '4', '30', '14', 'அவள் கணவன் அதைப்பற்றி அறிந்தும், ஒருநாளும் அதைப்பற்றி அவளுக்கு ஒன்றும் சொல்லாதிருந்தால், அப்பொழுது அவளுடைய நேர்த்திக்கடன்களையும், தன்னைக் கட்டுப்படுத்தும் வாக்குறுதிகளையும் உறுதிப்படுத்துகிறான். அவன் அவற்றைப்பற்றிக் கேள்விப்பட்டும் அதைப்பற்றி அவளுக்கு ஒன்றும் சொல்லாதிருந்தபடியால், அவன் அவற்றை உறுதிப்படுத்துகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4664', '4', '30', '15', 'ஆனாலும், அவன் அவற்றைப்பற்றிக் கேள்விப்பட்டும் சிறிதுகாலம் கழித்தே அதை இல்லாமல் செய்வானாகில், அவளுடைய குற்றத்திற்கு அவனே பொறுப்பாளியாவான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4665', '4', '30', '16', '¶ ஒரு மனிதனுக்கும் அவனுடைய மனைவிக்கும் இடையிலும், ஒரு தகப்பனுக்கும், அவனுடைய வீட்டில் வாழ்ந்துகொண்டிருக்கும் இளவயதான மகளுக்கும் இடையிலும் உள்ள உறவுகளைப்பற்றி யெகோவா மோசேக்குக் கொடுத்த விதிமுறைகள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4666', '4', '31', '1', '¶ யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4667', '4', '31', '2', '“இஸ்ரயேலருக்காக மீதியானியரைப் பழிவாங்கு; அதன்பின் நீ உன் மக்களுடன் சேர்க்கப்படுவாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4668', '4', '31', '3', '¶ எனவே மோசே மக்களிடம், “மீதியானியருக்கு விரோதமாக யுத்தம் செய்யவும், அவர்களைப் பழிவாங்கும்படியான யெகோவாவின் நோக்கத்தை நிறைவேற்றவும் உங்கள் மனிதரில் சிலருக்கு ஆயுதங்களைத் தரிப்பியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4669', '4', '31', '4', 'இஸ்ரயேல் கோத்திரம் ஒவ்வொன்றில் இருந்தும் ஆயிரம்பேரைத் தெரிந்தெடுத்து யுத்தத்திற்கு அனுப்புங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4670', '4', '31', '5', 'எனவே ஒவ்வொரு கோத்திரத்தில் இருந்தும், ஆயிரம்பேராக பன்னிரெண்டாயிரம் ஆயுதம் தரித்த மனிதர் இஸ்ரயேல் வம்சங்களிலிருந்து அனுப்பப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4671', '4', '31', '6', 'மோசே ஒவ்வொரு கோத்திரத்திலிருந்தும் ஆயிரம்பேரைத் தெரிந்துகொண்டு, அவர்களை ஆசாரியன் எலெயாசாரின் மகன் பினெகாசுடன் யுத்தத்திற்கு அனுப்பினான். பினெகாஸ் தன்னுடன் பரிசுத்த இடத்திலிருந்த பொருட்களையும், தொனிக்கும் பூரிகைகளையும் செய்வதற்கு எக்காளங்களையும் எடுத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4672', '4', '31', '7', '¶ யெகோவா மோசேக்குக் கட்டளையிட்டபடியே, அவர்கள் மீதியானியருக்கு எதிராக யுத்தம்செய்து எல்லா மனிதரையும் கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4673', '4', '31', '8', 'அவர்கள் மீதியானியரின் ஐந்து அரசர்களாகிய ஏவி, ரெக்கெம், சூர், ஊர், ரேபா ஆகியோரையும் கொன்றுபோட்டார்கள். அவர்கள் பேயோரின் மகன் பிலேயாமையும் வாளினால் வெட்டிக்கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4674', '4', '31', '9', 'இஸ்ரயேலர் மீதியானிய பெண்களையும், குழந்தைகளையும் சிறைப்பிடித்து, அவர்களுடைய ஆட்டு மந்தைகளையும், மாட்டு மந்தைகளையும், அவர்கள் பொருட்களையும் கொள்ளையாக எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4675', '4', '31', '10', 'மீதியானியர் குடியிருந்த எல்லா பட்டணங்களையும், முகாம்களையும் சேர்த்து அவர்கள் எரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4676', '4', '31', '11', 'பின்பு தாங்கள் சூறையாடிய பொருட்களையும், மக்கள், மிருகங்கள் உட்பட யுத்தத்தில் கைப்பற்றிய பொருட்களையும் எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4677', '4', '31', '12', 'அவர்கள் தாங்கள் சிறைபிடித்தவர்களையும், யுத்தத்தில் கைப்பற்றியவைகளையும், கொள்ளைப்பொருட்களையும் மோசே, ஆசாரியன் எலெயாசார் மற்றும் இஸ்ரயேலிய சமுதாயத்தினர் அனைவரிடமும் கொண்டுவந்தார்கள். அப்பொழுது இவர்கள் எரிகோவுக்கு எதிரே யோர்தானுக்கு அருகில் மோவாப் சமவெளியில் முகாமிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4678', '4', '31', '13', '¶ மோசேயும், ஆசாரியன் எலெயாசாரும், இஸ்ரயேல் சமுதாயத் தலைவர்கள் எல்லோரும் அவர்களைச் சந்திக்க முகாமுக்கு வெளியே வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4679', '4', '31', '14', 'யுத்தத்திலிருந்து திரும்பி வந்த இராணுவ அதிகாரிகளான ஆயிரம்பேருக்கும், நூறுபேருக்குமான தளபதிகளாய் இருந்தவர்கள்மேல் மோசே கோபம்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4680', '4', '31', '15', '¶ அவன் அவர்களிடம், “பெண்கள் எல்லோரையும் வாழ அனுமதித்தீர்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4681', '4', '31', '16', 'பிலேயாமின் ஆலோசனையைக் கேட்டு பேயோரில் நடந்த காரியத்தில் இஸ்ரயேலரை யெகோவாவிடமிருந்து வழிவிலகச்செய்ய உடந்தையாக இருந்தவர்கள் அவர்கள் அல்லவா? அதனால்தானே யெகோவாவின் மக்களைக் கொள்ளைநோய் வாதித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4682', '4', '31', '17', 'எல்லா ஆண்பிள்ளைகளையும் இப்பொழுதே கொல்லுங்கள். ஆணுடன் உடலுறவுகொண்ட ஒவ்வொரு பெண்ணையும் கொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4683', '4', '31', '18', 'ஆனால் ஆண்களுடன் உடலுறவுகொள்ளாத கன்னிப்பெண்கள் அனைவரையும் உங்களுக்காக விட்டுவையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4684', '4', '31', '19', '¶ “யாரையாகிலும் கொன்றவனோ அல்லது கொல்லப்பட்ட எவனையாவது தொட்டவனோ ஏழுநாட்களுக்கு முகாமுக்கு வெளியே இருக்கவேண்டும். மூன்றாம் நாளிலும் ஏழாம் நாளிலும் நீங்கள் உங்களையும், உங்கள் கைதிகளையும் சுத்திகரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4685', '4', '31', '20', 'உங்களது எல்லா உடைகளையும், தோலினால் அல்லது வெள்ளாட்டு மயிரினால் அல்லது மரத்தினால் செய்யப்பட்ட ஒவ்வொன்றையும் சுத்திகரிக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4686', '4', '31', '21', '¶ ஆசாரியன் எலெயாசார் யுத்தத்திற்குப் போன இராணுவவீரர்களிடம் சொன்னதாவது, “யெகோவா மோசேக்குக் கொடுத்த சட்டத்தின்படி செய்யப்பட வேண்டியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4687', '4', '31', '22', 'தங்கம், வெள்ளி, வெண்கலம், இரும்பு, தகரம், ஈயம் ஆகியவற்றையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4688', '4', '31', '23', 'நெருப்பினால் எரிந்துபோகாத வேறு எதையும் நெருப்பிலே போடவேண்டும். அப்பொழுது அது சுத்தமாகும். ஆனால் சுத்திகரிக்கும் தண்ணீரினாலும் அது சுத்திகரிக்கப்பட வேண்டும். அத்துடன் நெருப்பினால் எரியக்கூடிய எதையும் அந்த நீரினால் சுத்திகரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4689', '4', '31', '24', 'ஏழாம்நாளில் நீங்கள் உங்கள் உடைகளைத் துவைத்துக்கொள்ளுங்கள். அப்பொழுது நீங்களும் சுத்தமாவீர்கள். பின்பு நீங்கள் முகாமுக்குள் வரலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4690', '4', '31', '25', '¶ யெகோவா மோசேயிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4691', '4', '31', '26', '“நீயும் ஆசாரியன் எலெயாசாரும், மக்கள் சமுதாயத்திலுள்ள குடும்பத்தலைவர்களும், கைப்பற்றப்பட்ட மக்களையும், மிருகங்களையும் கணக்கிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4692', '4', '31', '27', 'யுத்தத்தில் பங்கெடுத்த இராணுவவீரர்களுக்கும், மக்கள் சமுதாயத்தில் மீதியாய் இருப்பவர்களுக்கும் இடையில் கைப்பற்றப்பட்ட பொருட்களைப் பங்கிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4693', '4', '31', '28', 'அத்துடன் யுத்தத்தில் சண்டையிட்ட போர்வீரர்களிடமிருந்து எல்லாவற்றிலும் ஐந்நூறில் ஒரு பங்கை யெகோவாவுக்கான அன்பளிப்பாக வேறுபிரித்து வைக்கவேண்டும். அவை மனிதர்களானாலும், மாடுகளானாலும், கழுதைகளானாலும், செம்மறியாடுகளானாலும், வெள்ளாடுகளானாலும் அவை ஒதுக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4694', '4', '31', '29', 'இராணுவவீரர் பெற்றுக்கொண்ட அரைப்பங்கிலிருந்து இந்த அன்பளிப்பை எடுத்து, யெகோவாவின் பங்காக ஆசாரியன் எலெயாசாருக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4695', '4', '31', '30', 'அதேபோல் இஸ்ரயேலருக்குக் கொடுக்கப்பட்ட மற்ற அரைப்பங்கிலிருந்து எல்லாவற்றிலும் ஐம்பதில் ஒரு பங்கைத் தேர்ந்தெடுக்கவேண்டும். அவை மனிதர்களானாலும், மாடுகளானாலும், கழுதைகளானாலும், செம்மறியாடுகளானாலும், வெள்ளாடுகளானாலும் அல்லது வேறுமிருகங்களானாலும் அவற்றிலிருந்து தெரிவு செய்யவேண்டும். அவற்றை யெகோவாவின் இறைசமுகக் கூடாரத்திற்குப் பொறுப்பாயிருக்கும் லேவியர்களுக்குக் கொடுக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4696', '4', '31', '31', 'மோசேயும், ஆசாரியன் எலெயாசாரும் யெகோவா மோசேக்குக் கட்டளையிட்டபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4697', '4', '31', '32', '¶ இராணுவவீரர் கைப்பற்றிய கொள்ளைப்பொருட்களில் எஞ்சியவை: 6,75,000 செம்மறியாடுகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4698', '4', '31', '33', '72,000 மாடுகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4699', '4', '31', '34', '61,000 கழுதைகள் ஆகியவற்றுடன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4700', '4', '31', '35', 'ஆணுடன் உறவுகொள்ளாத கன்னிப்பெண்கள் 32,000 பேருமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4701', '4', '31', '36', 'யுத்தத்தில் சண்டையிட்டவர்களுக்குரிய அரைப்பங்காக இருந்தவைகள்: 3,37,500 செம்மறியாடுகள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4702', '4', '31', '37', 'இவற்றில் 675 செம்மறியாடுகள் யெகோவாவின் பங்காகக் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4703', '4', '31', '38', '36,000 மாடுகள்; இவற்றில் 72 யெகோவாவின் பங்காகக் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4704', '4', '31', '39', '30,500 கழுதைகள்; இவற்றில் 61 யெகோவாவின் பங்காகக் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4705', '4', '31', '40', '16,000 மக்கள்; இவர்களில் 32 பேர் யெகோவாவின் பங்காகக் கொடுக்கப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4706', '4', '31', '41', '¶ யெகோவா மோசேக்குக் கட்டளையிட்டபடியே, யெகோவாவின் பங்காக இதை ஆசாரியன் எலெயாசாரிடம் மோசே கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4707', '4', '31', '42', '¶ யுத்தம் செய்த மனிதர்களின் அரைப்பங்குபோக இஸ்ரயேலருக்கு மோசே பிரித்துக்கொடுத்த');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4708', '4', '31', '43', 'மற்ற அரைப்பங்கில் உள்ளவைகள்: 3,37,500 செம்மறியாடுகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4709', '4', '31', '44', '36,000 மாடுகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4710', '4', '31', '45', '30,500 கழுதைகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4711', '4', '31', '46', '16,000 மக்களுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4712', '4', '31', '47', 'மோசே, யெகோவா தனக்குக் கட்டளையிட்டபடியே இஸ்ரயேலரின் அரைப்பங்கில் ஒவ்வொரு ஐம்பது மிருகங்களிலிருந்து ஒன்றையும், ஆட்களிலிருந்து ஒருவரையும் இறைசமுகக் கூடாரத்தின் பராமரிப்புக்குப் பொறுப்பாயிருந்த லேவியருக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4713', '4', '31', '48', '¶ அப்பொழுது ஆயிரம்பேருக்குத் தளபதிகளும், நூறுபேருக்குத் தளபதிகளுமாயிருந்த இராணுவ அதிகாரிகள் மோசேயினிடத்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4714', '4', '31', '49', 'அவர்கள் மோசேயிடம், “எங்கள் அதிகாரத்திற்குக் கீழ்ப்பட்ட போர்வீரர்களை உமது பணியாட்களான நாங்கள் கணக்கிட்டோம். ஒருவருமே தவறிப்போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4715', '4', '31', '50', 'ஆகையால், எங்களில் ஒவ்வொருவனும் கைப்பற்றிய தங்கநகைகளான காப்புகள், கைவளையல்கள், முத்திரை மோதிரங்கள், தோடுகள், அட்டியல்கள் ஆகியவற்றை யெகோவாவுக்குக் காணிக்கையாகக் கொண்டுவந்திருக்கிறோம். எங்களுக்காக யெகோவாவுக்கு முன்பாகப் பாவநிவிர்த்தி செய்யும்படி இவற்றைக் கொண்டுவந்திருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4716', '4', '31', '51', '¶ மோசேயும் ஆசாரியன் எலெயாசாரும் அவர்கள் கொண்டுவந்த தங்கத்தையும் நகைகளாகச் செய்யப்பட்டிருந்தவைகளையும் ஏற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4717', '4', '31', '52', 'ஆயிரம்பேருக்குத் தளபதிகளிடமிருந்தும், நூறுபேருக்குத் தளபதிகளிடமிருந்தும் மோசேயும் எலெயாசாரும் பெற்றுக்கொண்ட தங்கத்தை அவர்கள் யெகோவாவுக்குக் காணிக்கையாகக் கொடுத்தார்கள். அதன் நிறை 16,750 சேக்கலாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4718', '4', '31', '53', 'ஒவ்வொரு இராணுவவீரனும் தனக்கென்றும் கொள்ளைப்பொருட்களை எடுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4719', '4', '31', '54', 'மோசேயும், ஆசாரியன் எலெயாசாரும் ஆயிரம்பேரின் தளபதிகளிடமும், நூறுபேரின் தளபதிகளிடமும் இருந்து தங்கத்தை ஏற்றுக்கொண்டார்கள். அதை யெகோவாவுக்கு முன்பாக இஸ்ரயேலருக்கான ஒரு ஞாபகார்த்தமாக சபைக் கூடாரத்திற்குள் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4720', '4', '32', '1', '¶ ரூபனியருக்கும், காத்தியருக்கும் திரளான மாட்டு மந்தைகளும், ஆட்டு மந்தைகளும் இருந்தன. யாசேர் நாடும், கீலேயாத் நாடும் தங்கள் வளர்ப்பு மிருகங்களுக்குப் பொருத்தமானது என அவர்கள் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4721', '4', '32', '2', 'எனவே அவர்கள் மோசேயிடமும், ஆசாரியன் எலெயாசாரிடமும், மக்கள் சமுதாயத் தலைவர்களிடமும் வந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4722', '4', '32', '3', '“அதரோத், தீபோன், யாசேர், நிம்ரா, எஸ்போன், எலெயாலே, சேபாம், நேபோ, பெயோன்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4723', '4', '32', '4', 'ஆகிய நாடுகளை யெகோவா இஸ்ரயேல் மக்களுக்கு முன்பாகக் கீழ்ப்படுத்தினார். அந்த நாடுகள் வளர்ப்பு மிருகங்களுக்குப் பொருத்தமானவை. உங்கள் அடியாரான எங்களிடம் வளர்ப்பு மிருகங்கள் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4724', '4', '32', '5', 'உங்கள் பார்வையில் எங்களுக்குத் தயவு கிடைத்திருந்தால், உமது அடியாரான எங்களுக்கு உரிமைச்சொத்தாக இந்த நாடே கொடுக்கப்படட்டும். எங்களை யோர்தானைக் கடக்கச்செய்யவேண்டாம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4725', '4', '32', '6', '¶ மோசே காத்தியரிடமும், ரூபனியரிடமும், “நீங்கள் இங்கே இருக்க உங்கள் சகோதரர்கள் யுத்தத்திற்குப் போவார்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4726', '4', '32', '7', 'யெகோவா இஸ்ரயேலருக்குக் கொடுத்திருக்கும் நாட்டிற்கு அவர்களைப் போகவிடாமல் நீங்கள் ஏன் அவர்களை திடனற்றுப்போகச்செய்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4727', '4', '32', '8', 'நான் காதேஸ் பர்னேயாவிலிருந்து உங்கள் முற்பிதாக்களை அந்த நாட்டைப் பார்த்துவரும்படி அனுப்பியபோது, அவர்களும் இப்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4728', '4', '32', '9', 'அவர்கள் எஸ்கோல் பள்ளத்தாக்கிற்குப் போய் நாட்டைப் பார்த்த பின்னர் யெகோவா இஸ்ரயேலருக்குக் கொடுத்த அந்த நாட்டிற்குள் அவர்களைப் போகவிடாமல் திடனற்றுப்போகச்செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4729', '4', '32', '10', 'அதனால் அந்நாளில் யெகோவாவுக்குக் கோபம்மூண்டு, அவர் ஆணையிட்டுச் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4730', '4', '32', '11', '‘அவர்கள் என்னை முழு இருதயத்தோடு பின்பற்றவில்லை. ஆகையால், நான் ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோருக்கு ஆணையிட்டுக்கொடுத்த அந்நாட்டை எகிப்திலிருந்து வெளியேவந்த இருபது வயதையும் அதற்கு மேற்பட்ட வயதையுமுடைய மனிதர்களில் ஒருவருமே காணமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4731', '4', '32', '12', 'கேனாசியனான எப்புன்னேயின் மகன் காலேபையும், நூனின் மகன் யோசுவாவையும் தவிர வேறெவரும் அதைக் காண்பதில்லை. ஏனெனில் அவர்கள் இருவரும் யெகோவாவை முழு இருதயத்தோடும் பின்பற்றினார்கள்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4732', '4', '32', '13', 'எனவே இஸ்ரயேலுக்கு விரோதமாக யெகோவாவின் கோபம் பற்றியெரிந்தது. யெகோவாவினுடைய பார்வையில் தீங்குசெய்த அந்த முழுதலைமுறையினரும் ஒழிந்துபோகும்வரை அவர் நாற்பது வருடங்களாக இஸ்ரயேலரை வனாந்திரத்திலே அலையச்செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4733', '4', '32', '14', '¶ “பாவிகளின் கூட்டத்தாரே! இப்பொழுது நீங்கள் உங்கள் தந்தையரின் இடத்திலேயே நின்று, யெகோவா இன்னும் அதிகமாய் இஸ்ரயேலின்மேல் கோபங்கொள்ளும்படி செய்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4734', '4', '32', '15', 'நீங்கள் அவரைப் பின்பற்றுவதிலிருந்து விலகிப்போனால், அவர் திரும்பவும் இம்மக்களையெல்லாம் இந்தப் பாலைவனத்திலேயே விட்டுவிடுவார். இம்மக்களுடைய அழிவுக்கு நீங்களே காரணமாயிருப்பீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4735', '4', '32', '16', '¶ அப்பொழுது அவர்கள் அவனிடம் வந்து, “நாங்கள் இங்கே எங்கள் வளர்ப்பு மிருகங்களுக்குத் தொழுவங்களை அமைத்து, எங்கள் பெண்களுக்கும், பிள்ளைகளுக்கும் பட்டணங்களையும் கட்ட விரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4736', '4', '32', '17', 'ஆனால் எங்கள் மக்களான இஸ்ரயேலரை அவர்களுடைய நாட்டிற்குக் கொண்டுசெல்லும் வரையும், நாங்கள் ஆயுதம் தாங்கி அவர்களுக்கு முன்னே போக ஆயத்தமாயிருக்கிறோம். அதேநேரம் எங்கள் பெண்களும், பிள்ளைகளும் அரணான பட்டணங்களில் வாழட்டும். அப்பொழுது இந்நாட்டு குடிகளிடமிருந்து அவர்கள் பாதுகாப்பாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4737', '4', '32', '18', 'இஸ்ரயேலன் ஒவ்வொருவனும் தன்தன் உரிமைச்சொத்தைப் பெறும்வரை, நாங்கள் எங்கள் வீடுகளுக்குத் திரும்பமாட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4738', '4', '32', '19', 'யோர்தானின் கிழக்குப் பக்கத்தில் எங்களுக்குச் சொத்துரிமை கிடைத்திருப்பதனால், நாங்கள் யோர்தானின் மறுபக்கத்தில் உரிமைச்சொத்து எதையும் பெற்றுக்கொள்ளவும்மாட்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4739', '4', '32', '20', '¶ அதற்கு மோசே, “நீங்கள் இதைச் செய்வீர்களானால்: நீங்கள் யெகோவா முன்னிலையில் யுத்த ஆயுதம் தரித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4740', '4', '32', '21', 'அவர் தமது எதிரிகளைத் தமக்கு முன்பாகத் துரத்திவிடும்வரை யெகோவாவுக்கு முன்பாக நீங்கள் ஆயுதம் தாங்கி யோர்தானைக் கடந்துபோகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4741', '4', '32', '22', 'அப்படிச் செய்வீர்களானால் யெகோவாவுக்கு முன்பாக நாடு கீழ்ப்படுத்தப்படும்போது, நீங்கள் திரும்பிப்போகலாம். யெகோவாவுக்கும் இஸ்ரயேலருக்கும் வாக்குக்கொடுத்த உங்கள் கடமையிலிருந்தும் நீங்கள் நீங்கலாயிருப்பீர்கள். இந்த நாடும் யெகோவா முன்னிலையில் உங்கள் உடைமையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4742', '4', '32', '23', '¶ “ஆனால் அவ்வாறு நீங்கள் செய்யத்தவறினால், நீங்கள் யெகோவாவுக்கு விரோதமாகப் பாவம் செய்கிறவர்களாயிருப்பீர்கள்; உங்கள் பாவமே உங்களைக் கண்டுபிடிக்கும் என்பதும் உங்களுக்கு நிச்சயமாய்த் தெரிந்திருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4743', '4', '32', '24', 'நீங்கள் உங்கள் பெண்களுக்கும், பிள்ளைகளுக்கும் பட்டணங்களைக்கட்டுங்கள். உங்கள் மந்தைகளுக்கு தொழுவங்களையும் அமையுங்கள். ஆனால், நீங்கள் வாக்குக்கொடுத்தபடியே செய்யுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4744', '4', '32', '25', '¶ அப்பொழுது காத்தியரும், ரூபனியரும் மோசேயிடம், “உமது அடியாராகிய நாங்கள் எங்கள் தலைவனாகிய நீர் கட்டளையிட்டபடியே செய்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4745', '4', '32', '26', 'எங்கள் பிள்ளைகளும், மனைவியரும், எங்கள் ஆட்டு மந்தைகளும், மாட்டு மந்தைகளும் இங்கே கீலேயாத்தின் பட்டணங்களிலேயே இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4746', '4', '32', '27', 'உமது அடியாராகிய நாங்களோ ஒவ்வொருவரும் ஆயுதம் தாங்கி, எங்கள் தலைவனாகிய நீர் சொன்னபடியே யெகோவாவுக்கு முன்பாக யுத்தத்திற்குக் கடந்துபோவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4747', '4', '32', '28', '¶ அப்பொழுது மோசே ஆசாரியன் எலெயாசாரிடமும், நூனின் மகனாகிய யோசுவாவிடமும் இஸ்ரயேல் கோத்திரக் குடும்பத் தலைவர்களிடமும், அவர்களைப்பற்றி உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4748', '4', '32', '29', 'அவன் சொன்னதாவது: “காத்தியரும், ரூபானியரும் ஆயுதந்தரித்தவர்களாக யெகோவா முன்பாக யோர்தானைக் கடந்து உங்களுடன் சேர்ந்து யுத்தத்திற்கு வந்தால், அந்நாடு உங்களுக்குக் கிடைத்தவுடன் கீலேயாத் நாட்டை அவர்களுக்கு உரிமையாகக் கொடுத்துவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4749', '4', '32', '30', 'ஆனால் அவ்வாறு அவர்கள் ஆயுதம் தரித்து உங்களுடன் கடந்து வராவிட்டால், அவர்கள் கானானில் உங்களுடனேயே தங்கள் சொத்துரிமையை ஏற்றுக்கொள்ளவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4750', '4', '32', '31', '¶ அதற்குக் காத்தியரும், ரூபனியரும், “உமது அடியார் யெகோவா சொல்லியிருக்கிறதையே செய்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4751', '4', '32', '32', 'நாங்கள் ஆயுதம் தாங்கியவர்களாக யெகோவாவுக்கு முன்பாக யோர்தானைக் கடந்து, கானானுக்குப் போவோம். ஆனால் நாங்கள் உரிமையாக்கும் சொத்தோ, யோர்தானுக்கு இக்கரையிலேயே இருக்கும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4752', '4', '32', '33', '¶ எனவே மோசே, காத்தியருக்கும் ரூபனியருக்கும் யோசேப்பின் மகனாகிய மனாசேயின் அரைக்கோத்திரத்திற்கும், எமோரியரின் அரசன் சீகோனின் அரசையும், பாசானின் அரசன் ஓகின் அரசையும் கொடுத்தான். பட்டணங்களோடும், அவற்றைச் சுற்றியுள்ள பகுதிகளோடும் முழு நாட்டையும் அவர்களுக்கே கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4753', '4', '32', '34', '¶ காத்தியரோ தீபோன், அதரோத், அரோயேர் பட்டணங்களையும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4754', '4', '32', '35', 'ஆத்ரோத், சோபான், யாசேர், யொகிபெயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4755', '4', '32', '36', 'பெத் நிம்ரா, பெத்தாரன் ஆகிய அரணான பட்டணங்களையும் கட்டினார்கள். தங்கள் மந்தைகளுக்கு தொழுவங்களையும் அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4756', '4', '32', '37', 'ரூபனியர் எஸ்போன், எலெயாலே, கீரியாத்தாயீம் பட்டணங்களைத் திரும்பக்கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4757', '4', '32', '38', 'நேபோ, பாகால் மெயோன் பட்டணங்களையும் கட்டினார்கள். அவற்றின் பெயர்கள் மாற்றப்பட்டன. சிப்மா பட்டணத்தையும் கட்டினார்கள். அவர்கள் தாங்கள் திரும்பக்கட்டிய பட்டணங்களுக்கு வேறு பெயர்களை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4758', '4', '32', '39', '¶ மனாசேயின் மகனாகிய மாகீரின் சந்ததிகள் கீலேயாத்திற்குப்போய், அதைக் கைப்பற்றி, அங்கே வாழ்ந்த எமோரியரை வெளியே துரத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4759', '4', '32', '40', 'எனவே மோசே, மனாசேயின் சந்ததியான மாகீரியருக்குக் கீலேயாத்தைக் கொடுத்தான். அவர்கள் அங்கே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4760', '4', '32', '41', 'மனாசேயின் சந்ததியான யாவீர் என்பவன் கீலேயாத்தியர்களின் கிராமங்களைக் கைப்பற்றி, அவற்றிற்கு அவோத்யாவீர் எனப் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4761', '4', '32', '42', 'நோபாக் என்பவன் போய், கேனாத் பட்டணத்தையும் அதைச் சுற்றியுள்ள அதன் குடியிருப்புகளையும் கைப்பற்றி, அதற்கு நோபாக் என்னும் தன் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4762', '4', '33', '1', '¶ இஸ்ரயேலர், மோசே ஆரோன் என்பவர்களின் தலைமையின்கீழ் தங்கள் பிரிவுகளின்படியே எகிப்தைவிட்டு வெளியேறியபோது, அவர்கள் பயணத்தில் தரித்துநின்ற இடங்களாவன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4763', '4', '33', '2', 'யெகோவாவின் கட்டளைப்படியே, இஸ்ரயேலர் பயணித்த பயணங்களை, மோசே எழுதிவைத்தான். அவர்கள் பயணித்த பயணங்களின் விவரங்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4764', '4', '33', '3', '¶ பஸ்காவுக்கு அடுத்தநாளான முதலாம் மாதத்தின் பதினைந்தாம் நாளில் இஸ்ரயேலர் ராமசேஸ் நகரத்தை விட்டுப் புறப்பட்டார்கள். எல்லா எகிப்தியர்களும் பார்த்துக்கொண்டிருக்கையிலேயே அவர்கள் துணிச்சலுடன் அணிவகுத்து வெளியே போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4765', '4', '33', '4', 'எகிப்தியர்களோ தங்களுக்குள்ளே யெகோவா சாகடித்த முதற்பேறானவர்களையெல்லாம் அடக்கம் செய்துகொண்டிருந்தார்கள். ஏனெனில், யெகோவா அவர்களுடைய தெய்வங்களின்மேல் நியாயத்தீர்ப்பைக் கொண்டுவந்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4766', '4', '33', '5', '¶ இஸ்ரயேலர் ராமசேஸை விட்டுப் புறப்பட்டு, சுக்கோத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4767', '4', '33', '6', '¶ சுக்கோத்திலிருந்து புறப்பட்டு, பாலைவனத்தின் ஓரமாயுள்ள ஏத்தாமில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4768', '4', '33', '7', '¶ ஏத்தாமிலிருந்து புறப்பட்டு, பாகால் செபோனுக்கு கிழக்கேயுள்ள பிகாஈரோத் பள்ளத்தாக்கிற்குத் திரும்பி, மிக்தோலுக்கு அருகே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4769', '4', '33', '8', '¶ ஈரோத் பள்ளத்தாக்கிலிருந்து புறப்பட்டு, கடலைக் கடந்து பாலைவனத்திற்குப் போய், ஏத்தாம் பாலைவனத்தில் மூன்றுநாள் பயணம்பண்ணி மாராவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4770', '4', '33', '9', '¶ மாராவிலிருந்து புறப்பட்டு, ஏலிமுக்கு வந்தார்கள். அங்கே பன்னிரண்டு நீரூற்றுக்களும், எழுபது பேரீச்சமரங்களும் இருந்தன. அங்கே அவர்கள் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4771', '4', '33', '10', '¶ ஏலிமிலிருந்து புறப்பட்டு, செங்கடலுக்கு அருகே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4772', '4', '33', '11', '¶ செங்கடலில் இருந்து புறப்பட்டு, சீன் பாலைவனத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4773', '4', '33', '12', '¶ சீன் பாலைவனத்திலிருந்து புறப்பட்டு, தொப்காவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4774', '4', '33', '13', '¶ தொப்காவிலிருந்து புறப்பட்டு, ஆலூசில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4775', '4', '33', '14', '¶ ஆலூசிலிருந்து புறப்பட்டு, ரெவிதீமில் முகாமிட்டார்கள். அங்கே மக்களுக்குக் குடிக்கத் தண்ணீர் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4776', '4', '33', '15', '¶ ரெவிதீமிலிருந்து புறப்பட்டு, சீனாய் பாலைவனத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4777', '4', '33', '16', '¶ சீனாய் பாலைவனத்திலிருந்து புறப்பட்டு, கிப்ரோத் அத்தாவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4778', '4', '33', '17', '¶ கிப்ரோத் அத்தாவிலிருந்து புறப்பட்டு, ஆஸ்ரோத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4779', '4', '33', '18', '¶ ஆஸ்ரோத்திலிருந்து புறப்பட்டு, ரித்மாவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4780', '4', '33', '19', '¶ ரித்மாவிலிருந்து புறப்பட்டு, ரிம்மோன் பேரேசில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4781', '4', '33', '20', '¶ ரிம்மோன் பேரேசிலிருந்து புறப்பட்டு, லிப்னாவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4782', '4', '33', '21', '¶ லிப்னாவிலிருந்து புறப்பட்டு, ரீசாவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4783', '4', '33', '22', '¶ ரீசாவிலிருந்து புறப்பட்டு, கேலத்தாவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4784', '4', '33', '23', '¶ கேலத்தாவிலிருந்து புறப்பட்டு, சாப்பேர் மலையில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4785', '4', '33', '24', '¶ சாப்பேர் மலையிலிருந்து புறப்பட்டு, ஆரதாவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4786', '4', '33', '25', '¶ ஆரதாவிலிருந்து புறப்பட்டு, மக்கெலோத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4787', '4', '33', '26', '¶ மக்கெலோத்திலிருந்து புறப்பட்டு, தாகாத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4788', '4', '33', '27', '¶ தாகாத்திலிருந்து புறப்பட்டு, தாராகில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4789', '4', '33', '28', '¶ தாராகிலிருந்து புறப்பட்டு, மித்காவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4790', '4', '33', '29', '¶ மித்காவிலிருந்து புறப்பட்டு, அஸ்மோனாவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4791', '4', '33', '30', '¶ அஸ்மோனாவிலிருந்து புறப்பட்டு, மோசெரோத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4792', '4', '33', '31', '¶ மோசெரோத்திலிருந்து புறப்பட்டு, பெனெயாக்கானில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4793', '4', '33', '32', '¶ பெனெயாக்கானிலிருந்து புறப்பட்டு கித்காத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4794', '4', '33', '33', '¶ கித்காத்திலிருந்து புறப்பட்டு, யோத்பாத்தாவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4795', '4', '33', '34', '¶ யோத்பாத்தாவிலிருந்து புறப்பட்டு, எப்ரோனாவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4796', '4', '33', '35', '¶ எப்ரோனாவிலிருந்து புறப்பட்டு, எசியோன் கேபேரில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4797', '4', '33', '36', '¶ எசியோன் கேபேரிலிருந்து புறப்பட்டு, சீன் பாலைவனத்திலுள்ள காதேசில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4798', '4', '33', '37', '¶ காதேசிலிருந்து புறப்பட்டு, ஏதோமின் எல்லையிலுள்ள ஓர் மலையில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4799', '4', '33', '38', 'யெகோவாவின் கட்டளைப்படி ஆசாரியன் ஆரோன், “ஓர்” என்னும் மலையில் ஏறிப்போய், இஸ்ரயேலர் எகிப்திலிருந்து புறப்பட்ட நாற்பதாம் வருடம் ஐந்தாம் மாதம், முதலாம் நாளில் அங்கே இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4800', '4', '33', '39', '“ஓர்” என்னும் மலையில் ஆரோன் இறந்தபோது அவனுக்கு வயது நூற்று இருபத்துமூன்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4801', '4', '33', '40', '¶ கானானின் தெற்கு பகுதியில் வாழ்ந்த கானானிய அரசன் ஆராத், இஸ்ரயேலர் வருவதைப்பற்றிக் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4802', '4', '33', '41', '¶ அவர்கள் ஓர் மலையில் இருந்து புறப்பட்டு, சல்மோனாவில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4803', '4', '33', '42', '¶ சல்மோனாவில் இருந்து புறப்பட்டு, பூனோனில் முகாமிட்டார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4804', '4', '33', '43', '¶ பூனோனில் இருந்து புறப்பட்டு, ஒபோத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4805', '4', '33', '44', '¶ ஒபோத்தில் இருந்து புறப்பட்டு மோவாபின் எல்லையிலுள்ள அபாரீமின் மேடுகளில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4806', '4', '33', '45', '¶ அந்த இய்யாபாரீம் மேடுகளிலிருந்து புறப்பட்டு, தீபோன்காத்தில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4807', '4', '33', '46', '¶ தீபோன்காத்திலிருந்து புறப்பட்டு, அல்மோன் திப்லதாயில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4808', '4', '33', '47', '¶ அல்மோன் திப்லதாயில் இருந்து புறப்பட்டு, நேபோவுக்கு அருகேயுள்ள அபாரீம் மலைகளில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4809', '4', '33', '48', '¶ அபாரீம் மலைகளிலிருந்து புறப்பட்டு, எரிகோவுக்கு எதிரே யோர்தானுக்கு அண்மையில் மோவாப் சமவெளிகளில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4810', '4', '33', '49', 'மோவாப் சமவெளிகளில் யோர்தான் ஒரம் நெடுகிலும் பெத்யெசிமோத் தொடங்கி ஆபேல் சித்தீம்வரை முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4811', '4', '33', '50', '¶ எரிகோவுக்கு எதிரே யோர்தானுக்கு அருகேயுள்ள மோவாபின் சமவெளிகளில் யெகோவா மோசேயுடன் பேசினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4812', '4', '33', '51', 'அவர் அவனிடம், “நீ இஸ்ரயேலருடன் பேசிச் சொல்லவேண்டியதாவது: நீங்கள் யோர்தானைக் கடந்து கானான் நாட்டிற்குப் போகும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4813', '4', '33', '52', 'அங்கே உங்களுக்கு முன்பாக அந்நாட்டில் குடியிருக்கிறவர்களை எல்லாம் வெளியே துரத்திவிடுங்கள். அத்துடன் அவர்களுடைய செதுக்கப்பட்ட எல்லா சிலைகளையும், வார்ப்பிக்கப்பட்ட விக்கிரகங்களையும் அழித்து, உயர்ந்த மேடைகளையெல்லாம் உடைத்துவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4814', '4', '33', '53', 'நீங்கள் அந்நாட்டை உங்கள் உரிமையாக்கி அங்கே குடியேறுங்கள். ஏனெனில் அந்நாட்டை நீங்கள் உரிமையாக்கும்படி நான் அதை உங்களுக்குக் கொடுத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4815', '4', '33', '54', 'நீங்கள் அந்நாட்டை உங்கள் வம்சங்களின் எண்ணிக்கையின்படியே பங்கிடுங்கள். பெரிய குழுவினருக்கு பெரிய உரிமைச்சொத்தையும், சிறிய குழுவினருக்குச் சிறிய உரிமைச்சொத்தையும் கொடுங்கள். சீட்டின்படி எது எவர்களுக்கு விழுகிறதோ அதுவே அவர்களுக்குரியதாகும். உங்கள் முற்பிதாக்களின் கோத்திரங்களின்படியே அதைப் பங்கிட்டுக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4816', '4', '33', '55', '¶ “ ‘ஆனால் அந்நாட்டில் குடியிருப்பவர்களை நீங்கள் வெளியே துரத்திவிடாவிட்டால், நீங்கள் அங்கு விட்டுவிட்டவர்கள், உங்கள் கண்களுக்குக் கூரிய கருக்குகளாகவும், உங்கள் விலாக்களுக்கு முட்களாகவும் இருப்பார்கள். நீங்கள் வாழப்போகும் நாட்டில், அவர்கள் உங்களைத் துன்புறுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4817', '4', '33', '56', 'அப்பொழுது நான் அவர்களுக்குச் செய்யத் திட்டமிட்டதை உங்களுக்கே செய்வேன் என்றார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4818', '4', '34', '1', 'யெகோவா மோசேயிடம் பேசி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4819', '4', '34', '2', '“நீ இஸ்ரயேலருக்குக் கட்டளையிட்டுச் சொல்லவேண்டியது இதுவே: ‘உங்களுக்கு உரிமைச்சொத்தாகப் பங்கிடப்பட இருக்கும் கானான் நாட்டிற்குள் நீங்கள் செல்லும்போது, அந்நாடு கொண்டிருக்கும் எல்லைகள் எவையெனில்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4820', '4', '34', '3', '“ ‘உங்கள் தென்பகுதி ஏதோமின் எல்லை நெடுகிலும், சீன் பாலைவனத்தின் ஒரு பகுதியை உள்ளடக்கியிருக்கும். உங்கள் தெற்கு எல்லை கிழக்கே உப்புக்கடலின் முனையிலிருந்து தொடங்கி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4821', '4', '34', '4', 'அக்கராபீம் மேடுகளுக்குத் தெற்கில் கடந்துசென்று, சீன் பாலைவனம்வரை போய், பின் காதேஸ் பர்னேயாவின் தெற்கிலே போகும். பின்பு அங்கிருந்து ஆத்சார் அதாருக்குப் போய் அஸ்மோனாவரை செல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4822', '4', '34', '5', 'பின்பு அஸ்மோனாவிலிருந்து திரும்பி, எகிப்தின் சிற்றாறுகளை இணைத்து மத்திய தரைக்கடலில்போய் முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4823', '4', '34', '6', 'உங்கள் மேற்கு எல்லை மத்திய தரைக்கடலின் கரையாக இருக்கும். இதுவே மேற்குப்புறத்தில் உங்கள் எல்லையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4824', '4', '34', '7', 'உங்கள் வடக்கு எல்லை மத்திய தரைக்கடலிலிருந்து தொடங்கி ஓர் மலைவரை சென்று,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4825', '4', '34', '8', 'ஓர் மலையில் இருக்கும் ஆமாத்தின் வழியாகப் போகும். அங்கிருந்து அந்த எல்லை சேதாத்திற்குப் போய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4826', '4', '34', '9', 'சிப்போரோன்வரை தொடர்ந்து சென்று ஆசார் ஏனானில் முடியும். இதுவே உங்கள் வடக்கு எல்லையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4827', '4', '34', '10', 'உங்கள் கிழக்கு எல்லை ஆசார் ஏனானில் இருந்து தொடங்கி சேப்பாம்வரை போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4828', '4', '34', '11', 'அதன் எல்லை சேப்பாமிலிருந்து ஆயினுக்குக் கிழக்குப் பக்கத்திலுள்ள ரிப்லாவுக்குப் போய், கலிலேயாக் கடலின் கிழக்கேயுள்ள சரிவுகள் நெடுகிலும் தொடர்ந்து போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4829', '4', '34', '12', 'பின்பு அந்த எல்லை யோர்தான் நெடுகிலும் சென்று உப்புக்கடலில் முடிவடையும். “ ‘எல்லா பக்கங்களிலும் இந்த எல்லைகளைக்கொண்ட உங்கள் நாடு இதுவே’ என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4830', '4', '34', '13', '¶ மோசே இஸ்ரயேலருக்குக் கட்டளையிட்டுச் சொன்னதாவது: “இந்த நாட்டைச் சீட்டுப்போட்டு உரிமைச்சொத்தாகப் பங்கிட்டுக்கொள்ளுங்கள். இதை ஒன்பதரைக் கோத்திரங்களுக்கும் பங்கிட்டுக்கொடுக்கும்படி யெகோவா உத்தரவிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4831', '4', '34', '14', 'ஏனெனில் ரூபன் கோத்திரமும், காத் கோத்திரமும், மனாசேயின் பாதி கோத்திரமும், ஏற்கெனவே தங்கள் உரிமைச்சொத்தைப் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4832', '4', '34', '15', 'இந்த இரண்டரைக் கோத்திரங்களும் எரிகோவிலுள்ள யோர்தானுக்குக் கிழக்குப் பக்கமாகச் சூரியன் உதிக்கும் திசையில் தங்கள் உரிமைச்சொத்தைப் பெற்றுக்கொண்டார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4833', '4', '34', '16', '¶ யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4834', '4', '34', '17', '“நிலத்தை உங்களுக்கு உரிமைச்சொத்தாகப் பங்கிட்டுக் கொடுக்கிறவர்கள் ஆசாரியன் எலெயாசாரும் நூனின் மகனாகிய யோசுவாவுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4835', '4', '34', '18', 'அவர்களுடன் சேர்ந்து நாட்டைப் பங்கிடுவதில் உதவிசெய்வதற்கு நீ ஒவ்வொரு கோத்திரத்திலிருந்தும் ஒவ்வொரு தலைவனை நியமிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4836', '4', '34', '19', '“அவர்களுடைய பெயர்கள் என்னவெனில்: “யூதா கோத்திரத்திலிருந்து எப்புன்னேயின் மகன் காலேப்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4837', '4', '34', '20', 'சிமியோன் கோத்திரத்திலிருந்து, அம்மியூதினின் மகன் சாமுயேல்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4838', '4', '34', '21', 'பென்யமீன் கோத்திரத்திலிருந்து, கிஸ்லோனின் மகன் எலிதாது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4839', '4', '34', '22', 'தாண் கோத்திரத்திலிருந்து தலைவனாக யொக்கிலியின் மகன் புக்கி;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4840', '4', '34', '23', 'யோசேப்பின் மகன் மனாசேயின் கோத்திரத்திலிருந்து தலைவனாக எபோதின் மகன் அன்னியேல்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4841', '4', '34', '24', 'யோசேப்பின் மகன் எப்பிராயீமின் கோத்திரத்திலிருந்து, தலைவனாக சிப்தானின் மகன் கேமுயேல்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4842', '4', '34', '25', 'செபுலோன் கோத்திரத்திலிருந்து, தலைவனாக பர்னாகின் மகன் எலிசாப்பான்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4843', '4', '34', '26', 'இசக்கார் கோத்திரத்திலிருந்து, தலைவனாக ஆசானின் மகன் பல்த்தியேல்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4844', '4', '34', '27', 'ஆசேர் கோத்திரத்திலிருந்து, தலைவனாக செலோமியின் மகன் அகியூத்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4845', '4', '34', '28', 'நப்தலி கோத்திரத்திலிருந்து தலைவனாக அம்மியூதின் மகன் பெதாக்கேல் ஆகியோர்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4846', '4', '34', '29', 'கானான் நாட்டில் இஸ்ரயேலருக்கு நிலத்தை உரிமைச்சொத்தாகப் பங்கிட்டுக்கொடுக்கும்படி யெகோவா கட்டளையிட்ட தலைவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4847', '4', '35', '1', '¶ யோர்தானுக்கு அருகே, எரிகோவுக்கு எதிரே மோவாப் சமவெளியில் யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4848', '4', '35', '2', '“இஸ்ரயேலர் உரிமையாக்கிக்கொள்ளப்போகும் சொத்தில் இருந்து, லேவியர் குடியிருப்பதற்கு அவர்களுக்குப் பட்டணங்களைக் கொடுக்கும்படி, இஸ்ரயேலருக்குக் கட்டளையிடு. அப்பட்டணங்களைச் சுற்றியுள்ள மேய்ச்சல் நிலங்களையும் அவர்களுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4849', '4', '35', '3', 'அப்பொழுது அவர்கள் வாழ்வதற்குப் பட்டணங்களும், அவர்களுடைய மாட்டு மந்தைகளுக்கும், ஆட்டு மந்தைகளுக்கும் மற்றும் வளர்ப்பு மிருகங்களுக்குமான மேய்ச்சல் நிலங்களும் அவர்களுக்கு இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4850', '4', '35', '4', '¶ “நீங்கள் லேவியருக்குக் கொடுக்க இருக்கும் பட்டணங்களைச் சுற்றியுள்ள மேய்ச்சல் நிலங்கள் பட்டண மதிலில் இருந்து சுற்றிலும் ஆயிரத்து ஐந்நூறு அடிவரை விசாலமுள்ளதாயிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4851', '4', '35', '5', 'பட்டணத்திற்கு வெளியே கிழக்குப் பக்கமாக மூவாயிரம் அடியையும், தெற்குப் பக்கமாக மூவாயிரம் அடியையும், மேற்குப் பக்கமாக மூவாயிரம் அடியையும், வடக்குப் பக்கமாக மூவாயிரம் அடியையும் பட்டணம் நடுவில் இருக்கக்கூடியதாக அளக்கவேண்டும். பட்டணங்களுக்கான மேய்ச்சல் நிலமாக அவர்கள் இந்நிலப்பரப்பை வைத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4852', '4', '35', '6', '¶ “லேவியருக்குக் கொடுக்க இருக்கும் பட்டணங்களில் ஆறு பட்டணங்கள் அடைக்கலப் பட்டணங்களாயிருக்கவேண்டும். எவனையாவது கொலைசெய்த ஒருவன் அங்கு தப்பியோடலாம். அத்துடன் அவர்களுக்கு வேறு நாற்பத்து இரண்டு பட்டணங்களும் கொடுக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4853', '4', '35', '7', 'மொத்தமாக நீங்கள் லேவியருக்கு நாற்பத்தெட்டு பட்டணங்களை அவர்களுடைய மேய்ச்சல் நிலங்களுடன் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4854', '4', '35', '8', 'இஸ்ரயேலர் உரிமையாக்கிக்கொள்ளும் சொத்திலிருந்து நீ லேவியருக்குக் கொடுக்கும் பட்டணங்கள், ஒவ்வொரு கோத்திரத்தின் உரிமைச்சொத்தின் அளவுக்கு ஏற்றபடியே கொடுக்கப்படவேண்டும். பல பட்டணங்கள் உள்ள கோத்திரத்திடமிருந்து பல பட்டணங்களையும், சில பட்டணங்கள் உள்ளவர்களிடமிருந்து சில பட்டணங்களையும் எடுக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4855', '4', '35', '9', '¶ பின்பு யெகோவா மோசேயிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4856', '4', '35', '10', '“நீ இஸ்ரயேலரிடம் பேசிச் சொல்லவேண்டியதாவது: நீங்கள் யோர்தானைக் கடந்து கானான் நாட்டிற்குப் போகிறபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4857', '4', '35', '11', 'சில பட்டணங்களை அடைக்கலப் பட்டணங்களாகத் தேர்ந்தெடுங்கள். யாரையாவது தற்செயலாகக் கொலைசெய்த ஒருவன் அங்கு தப்பி ஒடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4858', '4', '35', '12', 'அவை பழிவாங்குபவனிடத்திலிருந்து தப்புவதற்கான அடைக்கல இடங்களாக இருக்கும். இதனால் கொலைக்குற்றம் சாட்டப்பட்ட ஒருவன் விசாரணைக்காகச் சபைக்குமுன் கொண்டுவரப்படும் முன்பாக சாகாமல் தவிர்க்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4859', '4', '35', '13', 'நீங்கள் கொடுக்கும் இந்த ஆறு பட்டணங்களும் உங்கள் அடைக்கலப் பட்டணங்களாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4860', '4', '35', '14', 'அதில் மூன்று பட்டணங்களை யோர்தானுக்கு இப்புறத்திலும் மூன்று பட்டணங்கள் கானான் நாட்டிலும் அடைக்கலப் பட்டணங்களாகக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4861', '4', '35', '15', 'இந்த ஆறு பட்டணங்களும் இஸ்ரயேலருக்கும், அந்நியர்களுக்கும், இஸ்ரயேலில் வாழும் வேறு மக்களுக்கும் ஒரு அடைக்கல இடமாயிருக்கும். தற்செயலாகக் கொலைசெய்த எவனும் அங்கே ஓடித்தப்பலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4862', '4', '35', '16', '¶ “ ‘ஒருவன், யாராவது ஒருவனை இரும்புப் பொருளினால் அடித்து அவன் செத்திருந்தால் அடித்தவன் கொலையாளி; அக்கொலையாளி கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4863', '4', '35', '17', 'ஒருவன் மற்றொருவனைக் கொல்லக்கூடிய பெரிய கல்லைத் தன் கையில் வைத்திருந்து, அதனால் இன்னொருவனை அடிக்கும்போது அடிபட்டவன் செத்தால், அடித்தவன் கொலையாளி. அவன் கொலைசெய்யப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4864', '4', '35', '18', 'ஒருவன் இன்னொருவனைக் கொல்லக்கூடிய ஒரு பெரிய மரப்பொருளை வைத்திருந்து, அதனால் அவனை அடிக்கும்போது அடிபட்டவன் செத்தால், அடித்தவன் ஒரு கொலையாளி. அக்கொலையாளி கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4865', '4', '35', '19', 'சிந்திய இரத்தத்திற்குப் பழிவாங்கும் உரிமையுடையவன் அக்கொலைகாரனைக் கொல்லவேண்டும். அவன் அக்கொலைகாரனைச் சந்திக்கும்போது, அவனைக் கொலைசெய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4866', '4', '35', '20', 'யாராவது தீங்குசெய்யும் நோக்கத்துடன் இன்னொருவனைத் தள்ளியதனாலோ அல்லது வேண்டுமென்றே அவன்மீது எதையாவது வீசி எறிந்ததினாலோ அவன் செத்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4867', '4', '35', '21', 'அல்லது பகையுடன் தன்னுடைய கையால் அடித்ததினால் செத்தால், அவன் கொல்லப்படவேண்டும். அவன் கொலைகாரன். சிந்தப்பட்ட இரத்தத்திற்காகப் பழிவாங்கும் உரிமையுடையவன் கொலைகாரனைச் சந்திக்கும்போது அவனைக் கொலைசெய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4868', '4', '35', '22', '¶ “ ‘ஆனால் பகையேதுமில்லாமல் ஒருவன் திடீரென இன்னொருவனைத் தள்ளி விடுவதனாலோ, தவறுதலாக எதையாவது அவன்மேல் எறிவதனாலோ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4869', '4', '35', '23', 'அல்லது அவனைக் காணாமல் அவனைக் கொல்லக்கூடிய ஒரு பெரிய கல்லை அவன்மேல் போட்டதனாலோ அவன் செத்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4870', '4', '35', '24', 'அவன் இறந்தவனுடைய பகைவனாய் இராதபடியினாலும், அவன் இறந்தவனுக்குத் தீமைசெய்யும் நோக்கம் அற்றவனாய் இருந்தபடியினாலும் சபையார் அவனுக்கும், சிந்தப்பட்ட இரத்தத்திற்கான உரிமையுடையவனுக்கும் இடையில் இந்த விதிமுறைகளின்படியே நியாயந்தீர்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4871', '4', '35', '25', 'சபையார் இரத்தத்திற்காகப் பழிவாங்க உரிமையுடையவர்களிடமிருந்து குற்றஞ்சாட்டப்பட்டவனைக் காப்பாற்றுவதற்காக, அவன் தப்பியோடியிருந்த அடைக்கலப் பட்டணத்திற்கு திரும்பவும் அவனை அனுப்பவேண்டும். பரிசுத்த எண்ணெயால் அபிஷேகம் செய்யப்பட்ட தலைமை ஆசாரியன் சாகும்வரை அவன் அங்கேயே தங்கியிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4872', '4', '35', '26', '¶ “ ‘ஆனால் குற்றம் சாட்டப்பட்டவன் தான் தப்பி இருந்த அடைக்கலப் பட்டணத்தின் எல்லையைவிட்டு எப்பொழுதாவது வெளியே போகும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4873', '4', '35', '27', 'இரத்தத்திற்காகப் பழிவாங்க உரிமையுடையவன் குற்றம் சாட்டப்பட்டவனை எல்லைக்கு வெளியே கண்டால், அவனைக் கொலைசெய்யலாம். அவன் கொலைக்குற்றவாளி ஆகமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4874', '4', '35', '28', 'ஏனெனில் குற்றம் சாட்டப்பட்டவன் தலைமை ஆசாரியன் சாகும்வரை அடைக்கலப் பட்டணத்திலேயே தங்கியிருக்கவேண்டும். தலைமை ஆசாரியன் இறந்த பின்னரே குற்றம் சாட்டப்பட்டவன் தனது சொந்த இருப்பிடத்திற்குத் திரும்பிப்போகலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4875', '4', '35', '29', '¶ “ ‘நீங்கள் எங்கு குடியிருந்தாலும் தலைமுறைதோறும் சட்டபூர்வமாய் செய்யப்பட வேண்டியவை இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4876', '4', '35', '30', '¶ “ ‘ஒருவனைக் கொல்லும் எவனும், சாட்சிகள் கூறும் வாக்குமூலத்தின்படி மட்டுமே கொலைகாரனாகத் தீர்க்கப்பட்டுக் கொல்லப்படவேண்டும். ஆனாலும் ஒரேயொரு சாட்சியின் வாக்குமூலத்தை மட்டும் அடிப்படையாக வைத்து ஒருவனும் கொல்லப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4877', '4', '35', '31', '¶ “ ‘சாகவேண்டிய ஒரு கொலைகாரனின் உயிருக்காக மீட்புப்பணத்தைப் பெற்றுக்கொள்ளவேண்டாம். அவன் நிச்சயமாய்க் கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4878', '4', '35', '32', '¶ “ ‘தலைமை ஆசாரியன் இறப்பதற்குமுன் அடைக்கலப் பட்டணத்திற்குத் தப்பியோடியிருக்கிற எவனுக்காகவும் மீட்புப்பணம் பெற்றுக்கொண்டு, அவன் திரும்பிப்போய் தன் சொந்த நிலத்தில் வாழ அனுமதிக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4879', '4', '35', '33', '¶ “ ‘நீங்கள் இருக்கும் நாட்டை அசுத்தப்படுத்த வேண்டாம். இரத்தம் சிந்துதல் நாட்டை மாசுபடுத்தும். இரத்தம் சிந்தியவனுடைய இரத்தத்தைச் சிந்துவதினாலேயே அல்லாமல், வேறு எதனாலும் இரத்தம் சிந்திய நாட்டிற்காகப் பாவநிவிர்த்தி செய்யமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4880', '4', '35', '34', 'நீங்கள் வாழ்கிறதும், நான் குடியிருக்கிறதுமான நாட்டைக் கறைப்படுத்த வேண்டாம், ஏனெனில், யெகோவாவாகிய, நான் இஸ்ரயேலரின் மத்தியில் குடியிருக்கிறேன் என்றார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4881', '4', '36', '1', '¶ யோசேப்பின் சந்ததிகளின் வம்சங்களிலிருந்து வந்த, மனாசேயின் மகன் மாகீரின் மகனான கீலேயாத்தின் வம்சத்திலிருந்து வந்த குடும்பத் தலைவர்கள் மோசேயிடம் வந்தார்கள். அவர்கள் மோசேயிடமும் இஸ்ரயேல் குடும்பங்களுக்குத் தலைமையாயிருந்த தலைவர்களிடமும் வந்து, அவர்களிடம் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4882', '4', '36', '2', 'அவர்கள் சொன்னதாவது, “இந்நாட்டைச் சீட்டுப்போட்டு இஸ்ரயேலருக்கு உரிமைச்சொத்தாகப் பங்கிட்டுக்கொடுக்கும்படி யெகோவா எங்கள் தலைவனான உமக்குக் கட்டளையிட்டிருந்தார். அப்பொழுது எங்கள் சகோதரனான செலொப்பியாத்தின் உரிமைச்சொத்தை அவனுடைய மகள்களுக்கு கொடுக்கும்படி அவர் உத்தரவிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4883', '4', '36', '3', 'இப்பொழுது அவர்கள் இஸ்ரயேலின் வேறு கோத்திரங்களிலிருந்து ஆண்பிள்ளைகளைத் திருமணம் செய்தால், அப்போது அவர்களுடைய உரிமைச்சொத்து, எங்கள் மூதாதையர்களின் உரிமைச்சொத்திலிருந்து எடுக்கப்பட்டு, அவர்கள் திருமணம் செய்திருக்கும் கோத்திரத்தின் உரிமைச்சொத்துடனே சேர்க்கப்படும். இவ்வாறு எங்களுக்குப் பங்கிட்டுக் கொடுக்கப்பட்ட உரிமைச்சொத்தின் ஒரு பங்கு எடுக்கப்பட்டுவிடுமே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4884', '4', '36', '4', 'இஸ்ரயேலருக்கான யூபிலி வருடம் வரும்போது, இந்தப் பெண்களின் உரிமைச்சொத்து அவர்கள் திருமணம் செய்திருக்கும் கோத்திரத்தாரின் உரிமைச்சொத்துடன் சேர்க்கப்படும். இவ்விதமாய் அவர்களுடைய சொத்து எங்கள் முற்பிதாக்களின் கோத்திர உரிமைச்சொத்திலிருந்து எடுக்கப்பட்டுவிடுமே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4885', '4', '36', '5', '¶ அப்பொழுது மோசே யெகோவாவின் கட்டளைப்படி இஸ்ரயேலருக்குக் கொடுத்த உத்தரவு என்னவென்றால், “யோசேப்பின் சந்ததிகளான இந்தக் கோத்திரத்தார் சொன்னது சரியே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4886', '4', '36', '6', 'செலொப்பியாத்தின் மகள்கள் காரியத்தில் யெகோவா கட்டளையிடுவது இதுவே. அவர்கள் தங்கள் தகப்பனின் கோத்திர வம்சத்திற்குள் தாங்கள் விரும்பிய எவனையும் திருமணம் செய்யலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4887', '4', '36', '7', 'இஸ்ரயேலில் எந்த உரிமைச்சொத்தும் ஒரு கோத்திரத்திலிருந்து இன்னொரு கோத்திரத்திற்கு மாற்றப்படக்கூடாது. ஏனெனில் ஒவ்வொரு இஸ்ரயேலனும், தங்கள் முற்பிதாக்களிடமிருந்து உரிமையாக்கிக்கொண்ட கோத்திர உரிமைச்சொத்து நிலத்தைக் காத்துக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4888', '4', '36', '8', 'இஸ்ரயேல் கோத்திரத்தில் உரிமை பெற்றுக்கொள்கிற ஒவ்வொரு மகளும், தன் தகப்பனின் கோத்திர வம்சத்திலே ஒருவனைத் திருமணம் செய்யவேண்டும். இவ்வாறு ஒவ்வொரு இஸ்ரயேலனும் தன்தன் தகப்பனின் உரிமைச்சொத்தை உடைமையாக்கிக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4889', '4', '36', '9', 'உரிமைச்சொத்து ஒரு கோத்திரத்திலிருந்து இன்னொரு கோத்திரத்திற்கு மாற்றப்படக்கூடாது. ஏனெனில், ஒவ்வொரு இஸ்ரயேல் கோத்திரமும் தமக்குச் சொந்தமான உரிமைச்சொத்து நிலத்தைக் காத்துக்கொள்ள வேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4890', '4', '36', '10', '¶ யெகோவா மோசேக்குக் கட்டளையிட்டபடியே செலொப்பியாத்தின் மகள்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4891', '4', '36', '11', 'செலொப்பியாத்தின் மகள்கள் மக்லாள், திர்சாள், ஒக்லாள், மில்காள், நோவாள் ஆகியோர் தங்கள் தகப்பனின் சகோதரர்களின் மகன்களைத் திருமணம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4892', '4', '36', '12', 'அவர்கள் யோசேப்பின் மகன் மனாசேயின் சந்ததிகளின் வம்சங்களுக்குள்ளே திருமணம் செய்துகொண்டார்கள். அதனால் அவர்களுடைய உரிமைச்சொத்து, அவர்களுடைய தகப்பனின் வம்சத்திற்குள்ளும், கோத்திரத்திற்குள்ளும் தொடர்ந்து இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4893', '4', '36', '13', '¶ எரிகோவுக்கு எதிரே யோர்தான் நதிக்கு அருகான மோவாப் சமவெளிகளில் யெகோவா மோசே மூலம் இஸ்ரயேலருக்குக் கொடுத்த கட்டளைகளும் விதிமுறைகளும் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4894', '5', '1', '1', '¶ மோசே யோர்தான் நதிக்குக் கிழக்கேயுள்ள அரபா பாலைவனத்தில் இஸ்ரயேலர் எல்லோரிடமும் பேசினான். அப்பாலைவனம் சூப் என்னும் இடத்திற்கு எதிராகவும், பாரான், தோப்பேல், லாபான், ஆஸ்ரோத், திசாகாபு ஆகிய இடங்களுக்கு இடையிலும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4895', '5', '1', '2', 'சேயீர் மலை வழியாக, ஓரேபிலிருந்து காதேஸ் பர்னேயாவுக்குப் போக பதினொரு நாட்கள் செல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4896', '5', '1', '3', '¶ இஸ்ரயேலரைப் பற்றி யெகோவா தனக்குக் கட்டளையிட்ட எல்லாவற்றையும் நாற்பதாம் வருடம், பதினோராம் மாதம், முதலாம் தேதியிலே மோசே அவர்களுக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4897', '5', '1', '4', 'இது எஸ்போனில் ஆட்சி செய்த எமோரியரின் அரசனாகிய சீகோனைத் தோற்கடித்த பின்பும், அஸ்தரோத்தில் ஆட்சி செய்த பாசானின் அரசனாகிய ஓகை எத்ரேயில் தோற்கடித்த பின்பும் நடைபெற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4898', '5', '1', '5', '¶ யோர்தான் நதிக்குக் கிழக்கே உள்ள மோவாப் பிரதேசத்திலே மோசே இந்தச் சட்டங்களை விவரிக்கத் தொடங்கி, சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4899', '5', '1', '6', '¶ நமது இறைவனாகிய யெகோவா ஓரேபிலே நமக்குச் சொன்னது என்னவென்றால், “நீங்கள் இந்த மலையில் தங்கியிருந்தது போதும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4900', '5', '1', '7', 'நீங்கள் முகாமிலிருந்து புறப்பட்டு, எமோரியரின் மலைநாட்டுக்குள் முன்னேறிச்செல்லுங்கள். அரபா, மலை நாடுகள், மேற்கு மலையடிவாரங்கள், தெற்கு, கரையோர நாடுகள் ஆகிய அயல்நாடுகளில் உள்ள மக்களிடம்போய், கானான் நாட்டிற்கும், லெபனோனுக்கும் பெரிய நதியான ஐபிராத்து நதிவரைக்கும் போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4901', '5', '1', '8', 'பாருங்கள், இப்பிரதேசத்தை நான் உங்களுக்கென்று கொடுத்திருக்கிறேன். உங்கள் முற்பிதாக்களான ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோருக்கும் அவர்களுக்குப் பின்வரும் சந்ததிகளுக்கும் யெகோவா கொடுப்பேன் என்று ஆணையிட்ட அந்த நாட்டிற்கு போய், அதை உங்களுக்கு உரிமையாக்கிக்கொள்ளுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4902', '5', '1', '9', '¶ அந்நாட்களில் நான் உங்களுக்குச் சொல்லியிருந்ததாவது, “நான் உங்களைத் தனியே சுமக்க முடியாதபடி நீங்கள் அதிக பாரமாயிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4903', '5', '1', '10', 'உங்கள் இறைவனாகிய யெகோவா, இன்று நீங்கள் வானத்து நட்சத்திரங்களைப்போல் அநேகராயிருக்கும்படி, எண்ணிக்கையில் உங்களை அதிகரிக்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4904', '5', '1', '11', 'உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவா, உங்களை இன்னும் ஆயிரம் மடங்காகப் பெருகப்பண்ணி, தாம் வாக்களித்தபடியே உங்களை ஆசீர்வதிப்பாராக!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4905', '5', '1', '12', 'ஆனால் உங்களுடைய பிரச்சனைகளையும், தாங்கமுடியாத தொல்லைகளையும், உங்கள் வாக்குவாதங்களையும் நான் தனியே சுமப்பது எப்படி?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4906', '5', '1', '13', 'ஆகவே நீங்கள் உங்கள் கோத்திரங்கள் ஒவ்வொன்றிலுமிருந்து ஞானமும், விளங்கிக்கொள்ளும் ஆற்றலும், மதிப்பும் பெற்றவர்களான சில மனிதரைத் தேர்ந்தெடுங்கள். அவர்களை உங்கள் தலைவர்களாக நான் நியமிப்பேன்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4907', '5', '1', '14', '¶ அப்பொழுது நீங்கள், “நீர் முன்வைத்த யோசனை நல்லது” என்று பதிலளித்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4908', '5', '1', '15', '¶ எனவே நான் உங்கள் கோத்திரங்களில் ஞானமும் நற்பெயரும் கொண்ட மனிதரை உங்கள்மேல் தலைவர்களாய் இருக்கும்படி நியமித்தேன். அவர்களை உங்கள் ஆயிரம்பேருக்கும், நூறுபேருக்கும், ஐம்பதுபேருக்கும், பத்துபேருக்கும் தளபதிகளாகவும், கோத்திரங்களுக்கு அதிகாரிகளாகவும் நியமித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4909', '5', '1', '16', 'அப்பொழுது நான் உங்கள் நீதிபதிகளுக்குக் கட்டளையிட்டுச் சொன்னதாவது: “உங்கள் சகோதரர்களின் வாக்குவாதங்களைக் கேட்டு நியாயமாக நீதி வழங்குங்கள். அந்த வழக்கு இஸ்ரயேல் சகோதரருக்கு இடையில் இருந்தாலும், ஒரு இஸ்ரயேலனுக்கும், ஒரு அந்நியனுக்கும் இடையில் இருந்தாலும் நியாயமாய் நீதி வழங்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4910', '5', '1', '17', 'நீதி வழங்குவதில் பட்சபாதம் காட்டாதீர்கள்; பெரியவர்களையும் சிறியவர்களையும் ஒரேவிதமாய் விசாரணைசெய்யுங்கள். எந்த மனிதனுக்கும் பயப்படவேண்டாம். ஏனெனில் நியாயத்தீர்ப்பு இறைவனுக்கே உரியது. உங்களுக்குக் கடினமாய் உள்ள வழக்குகளையோ என்னிடம் கொண்டுவாருங்கள். அவற்றை நான் விசாரிப்பேன்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4911', '5', '1', '18', 'அக்காலத்தில் நீங்கள் செய்யவேண்டிய எல்லாவற்றையும் நான் உங்களுக்குச் சொல்லியிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4912', '5', '1', '19', '¶ பின்பு, நமது இறைவனாகிய யெகோவாவின் கட்டளைப்படியே நாம் ஓரேபிலிருந்து புறப்பட்டு, எமோரியரின் மலைநாட்டை நோக்கிப் போனோம். பின்பு நீங்கள் கண்ட அந்த விசாலமும், பயங்கரமுமான பாலைவனத்தின் வழியே அங்குபோய் காதேஸ்பர்னேயாவை அடைந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4913', '5', '1', '20', 'அப்பொழுது நான் உங்களுக்கு, “நம் இறைவனாகிய யெகோவா நமக்குக் கொடுக்கும் எமோரியரின் மலைநாட்டிற்கு நீங்கள் வந்து சேர்ந்துவிட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4914', '5', '1', '21', 'பாருங்கள், உங்கள் இறைவனாகிய யெகோவா இந்த நாட்டை உங்களுக்குக் கொடுத்திருக்கிறார். உங்கள் முற்பிதாக்களுடைய இறைவனாகிய யெகோவா உங்களுக்குச் சொன்னபடியே, நீங்கள் போய் அந்த நாட்டை உங்களுக்கு உரிமையாக்கிக்கொள்ளுங்கள். பயப்படவேண்டாம்; கலங்கவேண்டாம்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4915', '5', '1', '22', '¶ அப்பொழுது நீங்கள் எல்லோரும் என்னிடம் வந்து, “நாம் அங்கு போவதற்குமுன் அந்நாட்டை உளவுபார்க்க சில மனிதர்களை அனுப்புவோம். நாம் செல்லும் வழியையும், நாம் போய்ச் சேரவேண்டிய பட்டணங்களையும் பற்றிய விவரங்களையும் அவர்கள் கொண்டுவரட்டும்” என்றீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4916', '5', '1', '23', '¶ நீங்கள் சொன்ன யோசனை எனக்கும் நல்லதாகக் காணப்பட்டது; எனவே நான் ஒவ்வொரு கோத்திரத்திலிருந்தும் ஒவ்வொருவராக உங்களிலிருந்து பன்னிரண்டு மனிதரைத் தேர்ந்தெடுத்து அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4917', '5', '1', '24', 'அவர்கள் புறப்பட்டு மலைநாட்டிற்கு ஏறிப்போய், அங்கிருந்து எஸ்கோல் பள்ளத்தாக்கிற்கு வந்து நாட்டை ஆராய்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4918', '5', '1', '25', 'அவர்கள் அந்நாட்டின் பழங்களில் சிலவற்றை எடுத்துக்கொண்டுவந்து, “நமது இறைவனாகிய யெகோவா நமக்குக் கொடுக்கும் நாடு நல்லது” என்று விவரம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4919', '5', '1', '26', '¶ அப்படியிருந்தும் நீங்கள் அங்கு ஏறிப்போக மனதற்றவர்களாய், உங்களுடைய இறைவனாகிய யெகோவாவின் கட்டளைக்கு விரோதமாகக் கலகம் செய்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4920', '5', '1', '27', 'நீங்கள் உங்கள் கூடாரங்களிலிருந்து முறுமுறுத்து, “யெகோவா எங்களை வெறுக்கிறார்; அதனால்தான் எங்களை அழிப்பதற்காக எமோரியரின் கையில் ஒப்படைக்கும்படி எகிப்திலிருந்து எங்களை வெளியே கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4921', '5', '1', '28', 'நாங்கள் எங்கே போவது? எங்கள் சகோதரர் எங்களை மனந்தளரப் பண்ணிவிட்டார்களே. ‘அந்த மக்கள் எங்களைவிட பலமும் உயரமுமாய் இருக்கிறார்கள்; அவர்களுடைய பட்டணங்கள் பெரியவையும், அவற்றின் மதில்கள் வானத்தைத் தொடுமளவுக்கு இருக்கின்றன. மேலும் நாங்கள் ஏனாக்கியரான அரக்கரையும் அங்கே கண்டோம்,’ என்கிறார்கள்” என்று சொன்னீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4922', '5', '1', '29', '¶ அப்பொழுது நான் உங்களிடம், “திகிலடையவேண்டாம்; அவர்களுக்குப் பயப்படவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4923', '5', '1', '30', 'உங்களுக்கு முன்பாகச் செல்லும் உங்கள் இறைவனாகிய யெகோவா, உங்கள் கண்களுக்கு முன்பாக எகிப்தில் செய்ததுபோல, உங்களுக்காக யுத்தம் செய்வார். நீங்கள் இந்த இடத்தை வந்து சேரும்வரை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4924', '5', '1', '31', 'நீங்கள் சென்ற வழிகளிலெல்லாம் ஒரு தகப்பன் தன் மகனைச் சுமந்துசெல்லுவது போல, உங்கள் இறைவனாகிய யெகோவா உங்களை எப்படிச் சுமந்தார் என்பதை அங்கே கண்டீர்களே” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4925', '5', '1', '32', '¶ அப்படிச் செய்தும் நீங்கள் உங்கள் இறைவனாகிய யெகோவாவிடம் நம்பிக்கை வைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4926', '5', '1', '33', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு முகாம் அமைக்கவேண்டிய இடங்களைத் தேடும்படியும், நீங்கள் போகவேண்டிய வழியை உங்களுக்குக் காட்டும்படியும் இரவில் நெருப்பிலும், பகலில் மேகத்திலும் உங்கள் பயணத்தில் உங்களுக்கு முன்சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4927', '5', '1', '34', '¶ நீங்கள் சொன்னவற்றை யெகோவா கேட்டபோது, அவர் கோபங்கொண்டு கடுமையாக ஆணையிட்டுச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4928', '5', '1', '35', '“நான் உங்கள் முற்பிதாக்களுக்குக் கொடுப்பேன் என்று ஆணையிட்ட அந்த நல்ல நாட்டை இந்தக் கெட்ட சந்ததியாரில் ஒருவனாகிலும் காணமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4929', '5', '1', '36', 'எப்புன்னேயின் மகனாகிய காலேப் மாத்திரமே அந்நாட்டைக் காண்பான். அவனுக்கும் அவனுடைய சந்ததிக்கும் மட்டுமே அவன் காலடி வைத்த நாட்டைக் கொடுப்பேன்; ஏனென்றால் அவன் யெகோவாவை முழு இருதயத்தோடு பின்பற்றியிருக்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4930', '5', '1', '37', '¶ உங்களாலே யெகோவா என்னோடும் கோபங்கொண்டு சொன்னதாவது: “நீயும் அதற்குள் போகமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4931', '5', '1', '38', 'ஆனால் உன்னுடைய உதவியாளன் நூனின் மகனாகி யோசுவா அதற்குள் போவான். அவனைத் தைரியப்படுத்து, இஸ்ரயேலர் அந்த நாட்டை உரிமையாக்கிக்கொள்ளும்படி அவனே அவர்களை வழிநடத்துவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4932', '5', '1', '39', 'கைதிகளாய் செல்வார்கள் என்று நீங்கள் குறிப்பிட்ட உங்கள் சிறுபிள்ளைகளும், நன்மை தீமை அறியாதிருக்கிற உங்கள் பிள்ளைகளாகிய அவர்களே அந்நாட்டிற்குள் போவார்கள். நான் அந்நாட்டை அவர்களுக்கே கொடுப்பேன். அவர்கள் அதை உரிமையாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4933', '5', '1', '40', 'நீங்களோ, திரும்பி செங்கடலுக்குப் போகும் வழியான பாலைவனத்தை நோக்கிப் போங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4934', '5', '1', '41', '¶ அப்பொழுது நீங்கள் அதற்கு மறுமொழியாக, “நாங்கள் யெகோவாவுக்கு விரோதமாகப் பாவம்செய்தோம். எங்கள் இறைவனாகிய யெகோவா எங்களுக்குக் கட்டளையிட்டபடியே போய் யுத்தம் செய்வோம்” என்றீர்கள். மலைநாட்டிற்கு ஏறிப்போவது சுலபம் என எண்ணி நீங்கள் ஒவ்வொருவரும் உங்கள் ஆயுதங்களையும் தரித்துக்கொண்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4935', '5', '1', '42', '¶ ஆனால் யெகோவா என்னிடம், “நீங்கள் மேலே யுத்தம்செய்யப் போகவேண்டாம். நான் உங்களுடன் இருக்கமாட்டேன். நீங்கள் உங்கள் பகைவரால் தோற்கடிக்கப்படுவீர்கள் என்று அவர்களுக்குச் சொல்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4936', '5', '1', '43', '¶ நான் அதை உங்களுக்குச் சொல்லியும், நீங்கள் எனக்குச் செவிகொடுக்கவில்லை. யெகோவாவின் கட்டளைக்கு விரோதமாகக் கலகம்செய்து, உங்கள் அகந்தையில் அணிவகுத்து மலைநாட்டிற்கு ஏறினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4937', '5', '1', '44', 'அப்பொழுது மலைநாட்டில் வாழ்ந்த எமோரியர் உங்களுக்கு எதிராக வந்தார்கள்; அவர்கள் தேனீக்கள் கூட்டம்போல் உங்களைத் துரத்தி, சேயீரிலிருந்து ஓர்மாவரை உள்ள வழியெல்லாம் உங்களை அடித்து வீழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4938', '5', '1', '45', 'நீங்கள் திரும்பிவந்தபோது, யெகோவாவிடம் போய்ப் புலம்பி அழுதீர்கள்; ஆனால் அவர் உங்கள் புலம்பலைச் செவிசாய்த்து கவனிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4939', '5', '1', '46', 'ஆனபடியால் நீங்கள் காதேசில் தங்கி, அநேக காலத்தை அங்கே கழித்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4940', '5', '2', '1', '¶ பின்பு, யெகோவா எனக்கு வழிகாட்டியபடியே நாம் திரும்பி செங்கடலுக்குப் போகும் வழியாக பாலைவனத்தை நோக்கிப் புறப்பட்டோம். நீண்டகாலமாக நாம் சேயீர் மலைநாட்டைச் சுற்றியுள்ள வழியாகப் போனோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4941', '5', '2', '2', '¶ அதன்பின் யெகோவா என்னிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4942', '5', '2', '3', '“நீங்கள் இந்த மலைநாட்டைச் சுற்றிவந்தது போதும். இப்பொழுது வடக்கே திரும்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4943', '5', '2', '4', 'நீ இந்த மக்களுக்குக் கொடுக்கவேண்டிய உத்தரவுகளாவன: நீங்கள் உங்கள் சகோதரர்களாகிய ஏசாவின் சந்ததியார் வசிக்கும் சேயீர் பிரதேசத்தைக் கடந்துசெல்லப் போகிறீர்கள். அவர்கள் உங்களுக்குப் பயப்படுவார்கள், ஆனால் எச்சரிக்கையாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4944', '5', '2', '5', 'அவர்களை யுத்தத்திற்குத் தூண்டாதீர்கள்; ஏனென்றால் அவர்களின் நாட்டில் ஒரு அடி அளவான நிலத்தைக்கூட தரமாட்டேன். சேயீர் மலைநாட்டை ஏசாவுக்குச் சொந்தமாகக் கொடுத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4945', '5', '2', '6', 'அங்கே அவர்களுக்கு நீங்கள் உண்ணும் உணவுக்கும் குடிக்கும் நீருக்கும் வெள்ளிப்பணம் கொடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4946', '5', '2', '7', '¶ உங்கள் இறைவனாகிய யெகோவா உங்கள் கைகளின் வேலை எல்லாவற்றிலும் உங்களை ஆசீர்வதித்தார். அவர் இந்த விசாலமான பாலைவனத்தின் வழியாக உங்கள் பிரயாணத்திலும் உங்கள்மேல் கண்காணிப்பாய் இருந்தார். இந்த நாற்பது வருடங்களும் உங்கள் இறைவனாகிய யெகோவா உங்களுடன் இருந்திருக்கிறார்; நீங்கள் ஒன்றுக்கும் குறைவில்லாமலும் இருந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4947', '5', '2', '8', '¶ நாம் சேயீரில் வாழ்கின்ற ஏசாவின் சந்ததியாரான நம்முடைய சகோதரரைக் கடந்துசென்றோம். நாம் ஏலாத்திலிருந்தும், எசியோன் கேபேரிலிருந்தும் வருகிற அரபா வழியாகத் திரும்பி மோவாபுக்குப் போகும் பாலைவனப் பாதை வழியாகப் பயணம் செய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4948', '5', '2', '9', '¶ அப்பொழுது யெகோவா என்னிடம், “மோவாபியர்களைத் தொல்லைப்படுத்தவோ, அவர்களை யுத்தம்செய்யத் தூண்டவோ வேண்டாம். ஏனென்றால் அவர்களின் நாட்டில் எதையும், நான் உங்களுக்குக் கொடுக்கமாட்டேன். நான் ஆர் என்னும் பிரதேசத்தை லோத்தின் சந்ததியாருக்கு உரிமையாகக் கொடுத்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4949', '5', '2', '10', '¶ முற்காலத்தில் அங்கு ஏமியர் வாழ்ந்துவந்தார்கள். அவர்கள் பலமும், எண்ணிக்கையில் அதிகமும், ஏனாக்கியரைப்போல் உயரமுமாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4950', '5', '2', '11', 'ஏனாக்கியரைப் போலவே அவர்களும் அரக்கர்களாகக் கருதப்பட்டார்கள், மோவாபியரோ அவர்களை ஏமியர் என்று அழைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4951', '5', '2', '12', 'முற்காலத்தில் ஓரியர் சேயீரில் வாழ்ந்துவந்தார்கள். ஆனால் ஏசாவின் சந்ததியார் அவர்களைத் துரத்திவிட்டார்கள். யெகோவா தங்களுக்கு உரிமையாகக் கொடுத்த நாட்டில் இஸ்ரயேலர் செய்ததுபோலவே, ஏசாவின் சந்ததியார் ஓரியரைத் தங்கள் முன்னின்று துரத்திவிட்டு, அவர்களுடைய இடத்தில் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4952', '5', '2', '13', '¶ அப்பொழுது யெகோவா, “நீங்கள் எழுந்து சேரேத் பள்ளத்தாக்கைக் கடந்துபோங்கள்” என்றார். அப்படியே நாமும் பள்ளத்தாக்கைக் கடந்துசென்றோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4953', '5', '2', '14', '¶ நாம் காதேஸ் பர்னேயாவிலிருந்து புறப்பட்டு, சேரேத் பள்ளத்தாக்கைக் கடக்கும்வரை முப்பத்தெட்டு வருடங்கள் எடுத்தன. அதற்குள்ளாக யெகோவா அவர்களுக்கு ஆணையிட்டிருந்தபடியே, யுத்தம் செய்யும் மனிதரான அந்தச் சந்ததி முழுவதும் முகாமிலிருந்து அழிந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4954', '5', '2', '15', 'அவர்களை முகாமிலிருந்து முற்றிலும் அகற்றிப்போடும்வரை, யெகோவாவினுடைய கரம் அவர்களுக்கு எதிராக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4955', '5', '2', '16', '¶ மக்கள் மத்தியில் கடைசியில் இருந்த யுத்தமனிதர் இறந்தபின்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4956', '5', '2', '17', 'யெகோவா என்னிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4957', '5', '2', '18', '“நீங்கள் இன்று மோவாப் பிரதேசத்தின் எல்லையை ஆர் என்ற இடத்தில் கடந்துசெல்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4958', '5', '2', '19', 'நீங்கள் அம்மோனியரின் நாட்டின் வழியாக வருகிறபோது, அவர்களைத் தொல்லைப்படுத்தாமலும், யுத்தம்செய்யத் தூண்டாமலும் இருங்கள். ஏனெனில் அம்மோனியருக்குச் சொந்தமான எந்த நிலத்தையும் நான் உங்களுக்கு உரிமையாகக் கொடுக்கமாட்டேன். அந்த நாட்டை லோத்தின் சந்ததிக்கே உரிமையாகக் கொடுத்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4959', '5', '2', '20', '¶ முற்காலத்தில் அந்த நாட்டிலே அரக்கர் வாழ்ந்தபடியால் அது, அரக்கர்களுடைய நாடு என்று கருதப்பட்டது. அம்மோனியர் அவர்களை சம்சூமியர் என்று அழைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4960', '5', '2', '21', 'அவர்கள் பலமும், எண்ணிக்கையில் அதிகமும், ஏனாக்கியரைப் போலவே உயரமுமாய் இருந்தார்கள். ஆனால் யெகோவா அவர்களை அம்மோனியரின் முன்னின்று துரத்திவிட்டார். இவ்வாறு அம்மோனியர் அவர்களைத் துரத்திவிட்டு அவர்களுடைய இடத்தில் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4961', '5', '2', '22', 'சேயீரில் வாழ்ந்த ஓரியரை ஏசாவின் சந்ததியின் முன்பாக அழித்தபோதும், யெகோவா இவ்விதமாகவே ஏசாவின் சந்ததிக்கும் செய்தார். அவர்கள் ஓரியரை வெளியே துரத்திவிட்டு, அவர்களுடைய இடத்தில் இந்நாள்வரை வாழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4962', '5', '2', '23', 'அதேபோல் காசா வரையுள்ள கிராமங்களில் வாழ்கிற ஆவியரை, கப்தோரிலிருந்து வந்த கப்தோரியர் அழித்து, அவர்களுடைய இடத்தில் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4963', '5', '2', '24', '¶ “இப்பொழுது புறப்பட்டு, அர்னோன் பள்ளத்தாக்கைக் கடந்துசெல்லுங்கள். பாருங்கள், எமோரியனான எஸ்போனின் அரசன் சீகோனையும், அவனுடைய நாட்டையும் உங்கள் கையில் கொடுத்திருக்கிறேன். நீங்கள் போய் அந்த நாட்டை உரிமையாக்கும்படி அவனுடன் சண்டையிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4964', '5', '2', '25', 'அந்த நாளிலேயே வானத்தின்கீழ் இருக்கும் எல்லா நாடுகள்மேலும் உங்களைப்பற்றிய திகிலையும், பயத்தையும் போடத் தொடங்குவேன். அவர்கள் உங்களைப்பற்றிய செய்திகளை அறிந்தவுடன் நடுங்கி, உங்களால் வேதனைப்படுவார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4965', '5', '2', '26', '¶ நான் கெதெமோத் பாலைவனத்திலிருந்து எஸ்போனிலிருந்த சீகோன் அரசனுக்குச் சமாதான செய்தி சொல்லும்படி தூதுவர்களை அனுப்பிச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4966', '5', '2', '27', '“உங்களுடைய நாட்டை கடந்துசெல்ல எங்களை அனுமதியுங்கள். பிரதான வீதியிலேயே நாங்கள் தங்குவோம்; வலதுபுறமோ, இடதுபுறமோ திரும்பமாட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4967', '5', '2', '28', 'நாங்கள் சாப்பிடுவதற்காக உணவையும், குடிக்கத் தண்ணீரையும் விலைக்குக் கொடுங்கள். வெள்ளிப்பணத்தை அதன் விலையாகச் செலுத்துவோம். நாங்கள் கால்நடையாய் கடந்துபோகுமட்டும் அனுமதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4968', '5', '2', '29', 'நாங்கள் யோர்தான் நதியைக் கடந்து எங்கள் இறைவனாகிய யெகோவா எங்களுக்குக் கொடுக்கும் நாட்டிற்குள் போகும்வரை, சேயீரில் வாழ்கிற ஏசாவின் சந்ததியும் ஆர் என்னும் பிரதேசத்தில் வசிக்கும் மோவாபியரும் எங்களுக்குச் செய்ததுபோல நீங்களும் செய்யுங்கள்”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4969', '5', '2', '30', 'ஆனால் எஸ்போனின் அரசனாகிய சீகோன் தன் நாட்டைக் கடந்துசெல்ல நமக்கு அனுமதி கொடுக்க மறுத்துவிட்டான். ஏனென்றால் உங்கள் இறைவனாகிய யெகோவா இப்பொழுது செய்திருக்கிறதுபோல், அவனை உங்கள் கைகளில் கொடுக்கும்படி அவனுடைய மனதைப் பிடிவாதமாகவும், அவனுடைய இருதயத்தைக் கடினமாகவும் ஆக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4970', '5', '2', '31', '¶ பின்பு யெகோவா என்னிடம் சொன்னதாவது: “பார், நான் சீகோனையும், அவனுடைய நாட்டையும் உன்னிடத்தில் ஒப்புவிக்கத் தொடங்கிவிட்டேன். இப்பொழுது அவர்களைக் கைப்பற்றத் தொடங்கி அவனுடைய நாட்டை உரிமையாக்கிக்கொள்ளுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4971', '5', '2', '32', '¶ சீகோனும், அவனுடைய எல்லாப் படைகளும் யாகாசில் நம்முடன் யுத்தம் செய்ய எதிர்கொண்டு வந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4972', '5', '2', '33', 'நம்முடைய இறைவனாகிய யெகோவா அவனை நம்மிடம் ஒப்படைத்தார். நாம் அவனை அவனுடைய மகன்களுடனும், அனைத்துப் படைகளுடனும் முறியடித்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4973', '5', '2', '34', 'நாம் அக்காலத்திலேயே பட்டணங்கள் யாவற்றையும் கைப்பற்றி, ஆண்களையும், பெண்களையும், பிள்ளைகளையும் முழுவதும் அழித்தோம்; ஒருவரையும் தப்பவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4974', '5', '2', '35', 'அங்கிருந்த வளர்ப்பு மிருகங்களையும், நாம் கைப்பற்றியிருந்த பட்டணங்களிலிருந்து கொள்ளையிட்ட பொருட்களையும் நாம் நமக்காகக் கொண்டுவந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4975', '5', '2', '36', 'அர்னோன் பள்ளத்தாக்கின் அருகே உள்ள அரோயேரிலும், அப்பள்ளத்தாக்கிலிருந்த பட்டணத்திலுமிருந்து கீலேயாத்வரைக்கும் ஒரு பட்டணமாவது நாம் கைப்பற்றிக்கொள்ள முடியாத அளவு பலமுள்ளவையாய் இருக்கவில்லை. நமது இறைவனாகிய யெகோவா அவற்றையெல்லாம் நமக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4976', '5', '2', '37', 'நமது இறைவனாகிய யெகோவாவின் கட்டளைப்படியே அம்மோனியரின் நாட்டையும், யாப்போக்கு ஆற்றங்கரையிலுள்ள ஊர்களையும், மலைகளிலுள்ள பட்டணங்களையும் நீங்கள் பிடித்துக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4977', '5', '3', '1', '¶ பின்பு நாம் திரும்பி, பாசானுக்குப் போகிற வழியாகச் சென்றோம். அப்பொழுது பாசானின் அரசனாகிய ஓக் என்பவன் தன் முழு படையுடனும் அணிவகுத்து நம்முடன் யுத்தம் செய்வதற்கு எத்ரேயில் நம்மை எதிர்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4978', '5', '3', '2', 'யெகோவா என்னிடம், “நீ அவனுக்குப் பயப்படவேண்டாம். ஏனெனில் நான் அவனையும், அவனுடைய முழு படையையும், அவனுடைய நாட்டையும் உன்னிடத்தில் ஒப்புவித்தேன். நீ எஸ்போனில் அரசாண்ட எமோரியரின் அரசன் சீகோனுக்குச் செய்ததுபோல இவனுக்கும் செய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4979', '5', '3', '3', '¶ அவ்வாறே நமது இறைவனாகிய யெகோவா பாசானின் அரசன் ஓகையும், அவனுடைய முழு படையையும் நம்மிடத்தில் ஒப்புக்கொடுத்தார். அவர்கள் ஒருவரும் தப்பிப் போகாதபடி நாம் அவர்களை வெட்டி வீழ்த்தினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4980', '5', '3', '4', 'அக்காலத்தில் நாம் அவனுடைய பட்டணங்கள் எல்லாவற்றையும் ஒன்றுவிடாமல் கைப்பற்றினோம். அவர்களிடமிருந்து அவர்களுடைய அறுபது பட்டணங்களில் ஒன்றையாகிலும் நாம் கைப்பற்றாமல் விடவில்லை. பாசானில் ஓகின் ஆளுகைக்கு உட்பட்ட முழு அர்கோப் பிரதேசத்தையும் கைப்பற்றினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4981', '5', '3', '5', 'இப்பட்டணங்கள் எல்லாம் உயர்ந்த மதில்களாலும், வாசல்களாலும், தாழ்ப்பாள்களாலும் அரண் செய்யப்பட்டிருந்தன. மேலும் அங்கே மதில்களில்லாத பல கிராமங்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4982', '5', '3', '6', 'எஸ்போனின் அரசன் சீகோனை அழித்ததுபோல அவர்களையும் முழுவதும் அழித்தோம். ஒவ்வொரு பட்டணத்தையும் அங்கிருந்த ஆண், பெண், பிள்ளைகள் அனைவரையும் அழித்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4983', '5', '3', '7', 'ஆனால் எல்லா வளர்ப்பு மிருகங்களையும், பட்டணங்களிலிருந்து கொள்ளையிட்ட பொருட்களையும் நமக்கென்று கொண்டுவந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4984', '5', '3', '8', '¶ அக்காலத்திலேயே இந்த இரண்டு எமோரிய அரசர்களிடமிருந்தும், அர்னோன் பள்ளத்தாக்கில் இருந்து, எர்மோன் மலைவரைக்கும் யோர்தானுக்குக் கிழக்கே இருந்த பிரதேசத்தைக் கைப்பற்றினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4985', '5', '3', '9', 'சீதோனியர் எர்மோன் மலையை சிரியோன் என்று அழைத்தார்கள். எமோரியரோ அதை சேனீர் என்று அழைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4986', '5', '3', '10', 'உயர்ந்த சமவெளியிலுள்ள எல்லா பட்டணங்களையும் கீலேயாத் முழுவதையும், சல்காயி, எத்ரேயி வரையுள்ள பாசானிலிருந்த ஓகின் ஆட்சிக்குட்பட்ட எல்லா பட்டணங்களையும் கைப்பற்றினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4987', '5', '3', '11', 'முன்பிருந்த அரக்கருள் மீதியாக இருந்தவன் பாசான் அரசன் ஓக் மட்டுமே. அவனது கட்டில் இரும்பினால் செய்யப்பட்டிருந்தது. அதன் அளவு மனிதருடைய கை பதிமூன்று அடி நீள முழத்தின்படியே ஒன்பது முழ நீளமும் நான்கு முழ அகலமும் கொண்டது. அது இன்னும் அம்மோனியரின் பட்டணங்களில் ஒன்றான ரப்பாவில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4988', '5', '3', '12', '¶ அக்காலத்தில் நாங்கள் கைப்பற்றிய நிலத்திலிருந்து அர்னோன் பள்ளத்தாக்கின் அருகே அரோயேர் பட்டணத்துக்கு வடபகுதியிலுள்ள பிரதேசத்தையும், கீலேயாத்தின் மலைநாட்டில் பாதியையும், அதன் பட்டணங்களையும் ரூபனியருக்கும் காத்தியருக்கும் நான் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4989', '5', '3', '13', 'கீலேயாத்தின் மீதியான பகுதியையும் ஓகின் ஆட்சிக்குட்பட்ட பாசான் முழுவதையும் மனாசேயின் பாதிக் கோத்திரத்திற்குக் கொடுத்தேன். பாசானிலுள்ள முழு அர்கோப் பிரதேசமும் அரக்கர் நாடு என சொல்லப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4990', '5', '3', '14', 'மனாசேயின் சந்ததியான யாவீர் என்பவன் கேசூரியர், மாகாத்தியர் ஆகியோருடைய எல்லைவரை இருந்த அர்கோப் பிரதேசம் முழுவதையும் கைப்பற்றினான். அதற்கு அவனுடைய பெயரே இடப்பட்டது. எனவே பாசான் இந்நாள்வரைக்கும் அவோத்யாவீர் என்றே அழைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4991', '5', '3', '15', 'நான் கீலேயாத்தை மாகீருக்குக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4992', '5', '3', '16', 'கீலேயாத்திலிருந்து அர்னோன் பள்ளத்தாக்கு வரையுள்ள பிரதேசத்தை ரூபனியருக்கும் காத்தியருக்கும் கொடுத்தேன். அப்பள்ளத்தாக்கின் நடுப்பகுதி யாப்போக்கு ஆறுவரை செல்கிறது. அச்சிற்றாறு அம்மோனியரின் எல்லையாக அமைந்திருக்கிறது. அர்னோன் ஆற்றுப் பள்ளத்தாக்கின் நடுப்பகுதி அதன் தெற்கு எல்லையாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4993', '5', '3', '17', 'அதன் மேற்கு எல்லையானது, கின்னரேத்தில் இருந்து பிஸ்காவின் மலைச்சரிவின் கீழுள்ள உப்புக்கடல் எனப்படும் அரபா வரையுள்ள யோர்தான் நதியாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4994', '5', '3', '18', '¶ அந்த நாட்களிலே நான் ரூபனியருக்கும் காத்தியருக்கும் மற்றும் மனாசேயின் பாதிக் கோத்திரத்திற்கும் கட்டளையிட்டுச் சொன்னதாவது: “உங்கள் இறைவனாகிய யெகோவா, இந்த நாட்டை உரிமையாக்கிக்கொள்ளும்படி உங்களுக்குக் கொடுத்திருக்கிறார். உங்களுடைய பலசாலிகளான மனிதர் யுத்த ஆயுதம் தரித்து, சகோதரரான இஸ்ரயேலருக்கு முன்னே செல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4995', '5', '3', '19', 'ஆனால் உங்கள் மனைவிகளும், உங்கள் பிள்ளைகளும், உங்கள் வளர்ப்பு மிருகங்களுடன் நான் உங்களுக்குக் கொடுத்திருக்கும் பட்டணங்களில் தங்கியிருக்கலாம். உங்களிடம் அநேக வளர்ப்பு மிருகங்கள் இருப்பது எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4996', '5', '3', '20', 'யெகோவா உங்களுக்கு இளைப்பாறுதலைக் கொடுத்ததுபோல், உங்கள் சகோதரருக்கும் இளைப்பாறுதலைக் கொடுப்பார். உங்கள் இறைவனாகிய யெகோவா யோர்தானுக்கு அப்பால் அவர்களுக்குக் கொடுக்கிற அந்த நாட்டை அவர்களும் கைப்பற்றிக்கொள்வார்கள். அதுவரைக்கும் நீங்களும் அவர்களுடன் சேர்ந்து யுத்தத்திற்குப் போங்கள். அதன்பின் நீங்கள் ஒவ்வொருவரும் நான் உங்களுக்குக் கொடுத்திருக்கிற உங்கள் உரிமைப் பகுதிக்குப் போகலாம்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4997', '5', '3', '21', '¶ அக்காலத்தில் நான் யோசுவாவுக்குக் கட்டளையிட்டுச் சொன்னதாவது: “உங்கள் இறைவனாகிய யெகோவா இந்த இரண்டு அரசர்களுக்கும் செய்திருக்கிற எல்லாவற்றையும் நீ உன் கண்களினாலேயே கண்டிருக்கிறாய். நீ போகிற இடத்திலுள்ள அரசுகளுக்கெல்லாம் யெகோவா அவ்வாறே செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4998', '5', '3', '22', 'நீ அவர்களுக்குப் பயப்படவேண்டாம். உன் இறைவனாகிய யெகோவா உனக்காக யுத்தம் செய்வார்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('4999', '5', '3', '23', '¶ அக்காலத்தில் நான் யெகோவாவிடம் மன்றாடி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5000', '5', '3', '24', '“ஆண்டவராகிய யெகோவாவே, உம்முடைய அடியானாகிய எனக்கு, உமது மகத்துவத்தையும், உமது வல்லமையையும் காண்பிக்கத் தொடங்கி இருக்கிறீரே. நீர் செய்கிற காரியங்களையும், வல்லமையான செயல்களையும் வானத்திலோ, பூமியிலோ செய்யத்தக்க வேறெந்த தெய்வமாவது உண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5001', '5', '3', '25', 'நான் கடந்துபோய், யோர்தானுக்கு அப்பாலுள்ள நல்ல நாட்டை அதாவது, அந்த நல்ல மலைநாட்டையும், லெபனோனையும் பார்க்கவிடும்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5002', '5', '3', '26', '¶ ஆனால் உங்கள் நிமித்தம் யெகோவா என்மேல் கோபங்கொண்டு, என்னுடைய வேண்டுகோளுக்குச் செவிகொடுக்கவில்லை. அவர், “போதும், இந்தக் காரியத்தைக்குறித்து மேலும் பேசாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5003', '5', '3', '27', 'நீ பிஸ்கா மலையுச்சிக்கு ஏறிப்போய் மேற்கையும், வடக்கையும், தெற்கையும், கிழக்கையும் சுற்றிப்பார். நீ இந்த யோர்தானைக் கடந்துபோகமாட்டாய். எனவே உன் கண்களினாலே அந்நாட்டைப் பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5004', '5', '3', '28', 'ஆனால், யோசுவாவுக்குப் பொறுப்பைக் கொடுத்து அவனை உற்சாகப்படுத்தி பலப்படுத்து. ஏனெனில் நீ காணப்போகும் நாட்டை இந்த மக்கள் உரிமையாக்கிக்கொள்ளும்படி அவனே அவர்களை வழிநடத்துவான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5005', '5', '3', '29', 'எனவே நாங்கள் பெத்பெயோருக்கு அருகேயுள்ள பள்ளத்தாக்கில் தங்கினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5006', '5', '4', '1', '¶ இஸ்ரயேலரே, நான் உங்களுக்குப் போதிக்கும் விதிமுறைகளையும் சட்டங்களையும் கேளுங்கள். அவற்றைக் கைக்கொள்ளுங்கள். அப்பொழுது நீங்கள் வாழ்ந்திருந்து, உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் நாட்டிற்குள்போய், அதை உங்களுக்கு உரிமையாக்கிக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5007', '5', '4', '2', 'நான் கட்டளையிடும் இவற்றுடன் ஒன்றையும் கூட்டவும் வேண்டாம், ஒன்றையும் குறைக்கவும் வேண்டாம். ஆனால் நான் உங்களுக்குக் கொடுக்கும் உங்கள் இறைவனாகிய யெகோவாவின் கட்டளைகளைக் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5008', '5', '4', '3', '¶ பாகால் பேயோரில் யெகோவா செய்தவற்றை உங்கள் கண்களாலேயே கண்டீர்கள். உங்கள் இறைவனாகிய யெகோவா உங்கள் மத்தியில் பேயோரில் இருந்த பாகாலைப் பின்பற்றிய எல்லோரையும் அழித்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5009', '5', '4', '4', 'ஆனால் உங்கள் இறைவனாகிய யெகோவாவை உறுதியாய்ப் பற்றிக்கொண்ட நீங்கள் எல்லோரும் இன்றுவரை இன்னும் உயிரோடிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5010', '5', '4', '5', '¶ பாருங்கள், என் இறைவனாகிய யெகோவா எனக்குக் கட்டளையிட்டபடியே, விதிமுறைகளையும் சட்டங்களையும் நான் உங்களுக்குப் போதித்திருக்கிறேன். ஆகவே நீங்கள் உரிமையாக்கப்போகும் நாட்டிலே அவற்றைப் பின்பற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5011', '5', '4', '6', 'அவற்றை நீங்கள் கவனமாய்க் கைக்கொள்ளுங்கள்; ஏனெனில் இது உங்கள் ஞானத்தையும் விவேகத்தையும் பிற நாடுகளுக்குக் காண்பிக்கும். அவர்கள் இக்கட்டளைகள் எல்லாவற்றையும் பற்றிக் கேள்விப்பட்டு, “நிச்சயமாகவே இந்தப் பெரிய நாடு ஞானமும் விவேகமும் உள்ள மக்களைக் கொண்டது” என சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5012', '5', '4', '7', 'நமது இறைவனாகிய யெகோவாவை நாம் கூப்பிடுகிறபோதெல்லாம் அவர் நமக்கு அருகில் இருப்பதுபோல, தங்களுக்கு அருகே வரத்தக்க தெய்வத்தைக்கொண்ட வேறு நாடு எது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5013', '5', '4', '8', 'இன்று நான் உங்களுக்கு முன்பாக வைக்கப்போகிற, சட்டங்களை போன்ற நியாயமான விதிமுறைகளையும், நீதிநெறிகளையும் பெற்றிருக்கிற வேறு பெரிய நாடு எது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5014', '5', '4', '9', '¶ எச்சரிக்கையாயிருங்கள், உங்கள் கண்கள் கண்ட காரியங்களை மறவாமலும், நீங்கள் உயிர்வாழும் நாளெல்லாம் அவற்றை உங்கள் இருதயத்தில் காத்துக்கொள்ள கவனமாயிருங்கள். அவைகளை உங்கள் பிள்ளைகளுக்கும் உங்கள் பிள்ளைகளின் பிள்ளைகளுக்கும் போதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5015', '5', '4', '10', 'ஓரேபிலே உங்கள் இறைவனாகிய யெகோவா முன்பாக நீங்கள் நின்ற அந்த நாளை நினைவுகூருங்கள். அப்பொழுது யெகோவா என்னிடம், “என் வார்த்தைகளைக் கேட்கும்படி மக்களை எனக்கு முன்பாக கூடிவரச்செய். அவர்கள் அந்த நாட்டில் வாழும் காலம் முழுவதும் எனக்குப் பயபக்தியாய் இருக்கக் கற்றுக்கொண்டு, தங்கள் பிள்ளைகளுக்கும் போதிக்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5016', '5', '4', '11', 'நீங்கள் அருகே வந்து மலையடிவாரத்தில் நின்றீர்கள். அப்பொழுது மலை நெருப்புப் பற்றி, அதன் ஜூவாலை வானமட்டும் எழும்ப, கார்மேகமும் காரிருளும் சூழ்ந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5017', '5', '4', '12', 'பின்பு யெகோவா நெருப்பின் நடுவிலிருந்து உங்களுடன் பேசினார். நீங்கள் அவருடைய வார்த்தைகளின் சத்தத்தைக் கேட்டீர்கள், ஆனால் ஒரு உருவத்தையும் காணவில்லை. குரல் மட்டுமே கேட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5018', '5', '4', '13', 'அவர் பத்துக் கட்டளைகளான தமது உடன்படிக்கையை உங்களுக்கு அறிவித்து, நீங்கள் அவற்றைப் பின்பற்றும்படி உங்களுக்குக் கட்டளையிட்டார். பின்பு அவர் அவற்றை இரண்டு கற்பலகைகளில் எழுதினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5019', '5', '4', '14', 'நீங்கள் யோர்தானைக் கடந்து உரிமையாக்கப்போகும் நாட்டில் நீங்கள் பின்பற்றவேண்டிய விதிமுறைகளையும், சட்டங்களையும் உங்களுக்குப் போதிக்கும்படியாக அக்காலத்தில் யெகோவா எனக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5020', '5', '4', '15', '¶ யெகோவா ஓரேப் மலையில் நெருப்பின் நடுவிலிருந்து உங்களுடன் பேசிய அந்த நாளிலே, நீங்கள் எந்தவித ஒரு உருவத்தையுமே காணவில்லை. ஆகையால் உங்களைக்குறித்து மிகக் கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5021', '5', '4', '16', 'நீங்கள் சீர்கெட்டவர்களாகி உங்களுக்காக ஒரு விக்கிரகத்தையும் செய்யவேண்டாம். ஒரு ஆணின் உருவத்திலோ, பெண்ணின் உருவத்திலோ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5022', '5', '4', '17', 'அல்லது பூமியிலுள்ள எந்தவொரு மிருகத்தின் உருவத்திலோ, ஆகாயத்தில் பறக்கும் எந்தவொரு பறவையின் உருவத்திலோ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5023', '5', '4', '18', 'நிலத்தில் ஊர்ந்து செல்லும் எந்தவொரு உயிரினத்தின் உருவத்திலோ, கீழே தண்ணீரில் வாழும் எந்தவொரு மச்சத்தின் உருவத்திலோ எந்தவொரு உருவச்சிலையையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5024', '5', '4', '19', 'நீங்கள் ஆகாயத்தைப் பார்த்து, வானத்தில் அணிவகுத்திருக்கிற சூரியனையும் சந்திரனையும் நட்சத்திரங்களையும் காணும்போது, அவற்றை வணங்கும்படி அவற்றால் கவரப்படவேண்டாம். உங்கள் இறைவனாகிய யெகோவா அவற்றை வானத்தின் கீழுள்ள எல்லா நாடுகளுக்குமென வைத்திருக்கிறபடியால், நீங்கள் அவற்றை வணங்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5025', '5', '4', '20', 'ஆனால் உங்களை, நீங்கள் இப்பொழுது இருக்கிறதுபோல, இரும்பு உருக்கும் சூளையான எகிப்திலிருந்து யெகோவா தமது உரிமைச்சொத்தான மக்களாய் இருக்கும்படி வெளியே கொண்டுவந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5026', '5', '4', '21', '¶ உங்கள் நிமித்தம் யெகோவா என்னுடன் கோபங்கொண்டார். அதனால் யோர்தானைக் கடந்து, உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு உரிமையாகக் கொடுக்கிற அந்த நாட்டிற்கு நான் போவதில்லை என எனக்குக் கடுமையாய் ஆணையிட்டுக் கூறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5027', '5', '4', '22', 'ஆகவே, நான் இந்த நாட்டிலேயே இறப்பேன்; யோர்தானைக் கடக்கமாட்டேன். ஆனால் நீங்கள் கடந்துபோய், அந்த நல்ல நாட்டை உரிமையாக்கிக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5028', '5', '4', '23', 'உங்கள் இறைவனாகிய யெகோவா உங்களுடன் செய்த அவருடைய உடன்படிக்கையை மறவாதபடி நீங்கள் எச்சரிக்கையாய் இருங்கள்; உங்கள் இறைவனாகிய யெகோவா தடைசெய்திருக்கிற எந்த உருவத்திலும் உங்களுக்காக விக்கிரகங்களைச் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5029', '5', '4', '24', 'ஏனெனில் உங்கள் இறைவனாகிய யெகோவா சுட்டெரிக்கும் நெருப்பு, அவர் தமக்குரிய வழிபாட்டைக் குறித்து வைராக்கியமுள்ள இறைவனாயும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5030', '5', '4', '25', '¶ வருங்காலத்தில் நீங்கள் பிள்ளைகளையும், பேரப்பிள்ளைகளையும் பெற்று அந்த நாட்டில் அதிக நாட்கள் வாழ்வீர்கள். அப்போது நீங்கள் சீர்கெட்டு எந்தவித விக்கிரகத்தையும் உருவாக்கி உங்கள் இறைவனாகிய யெகோவாவின் பார்வையில் தீமையானதைச் செய்து, கோபமூட்டினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5031', '5', '4', '26', 'நீங்கள் யோர்தானைக் கடந்து உரிமையாக்கிக்கொள்ளப்போகும் நாட்டிலே மிகவிரைவில் அழிந்துபோவீர்கள் என்பதற்கு வானத்தையும் பூமியையும் உங்களுக்கு விரோதமான சாட்சிகளாக வைக்கிறேன். நீங்கள் அங்கு நீண்டகாலம் வாழமாட்டீர்கள், நிச்சயமாய் அழிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5032', '5', '4', '27', 'யெகோவா உங்களை மக்கள் கூட்டங்களுக்குள்ளே சிதறப்பண்ணுவார். உங்களில் சிலர் மட்டுமே யெகோவா உங்களைத் துரத்திவிடுகிற அந்த நாடுகளின் மத்தியில் தப்பியிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5033', '5', '4', '28', 'அங்கே நீங்கள் மரத்தினாலும் கல்லினாலும் மனிதன் செய்த தெய்வங்களை வணங்குவீர்கள். அவற்றால் பார்க்கவோ, கேட்கவோ, உண்ணவோ, முகர்ந்தறியவோ முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5034', '5', '4', '29', 'ஆனால் அங்கிருந்தும் உங்கள் இறைவனாகிய யெகோவாவைத் தேடுவீர்கள்; உங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் நீங்கள் அவரைத் தேடினால் அவரைக் காண்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5035', '5', '4', '30', 'அக்காலங்களில் நீங்கள் துன்பப்பட இவைகளெல்லாம் உங்களுக்கு நிகழும். இவற்றின் பின்பு வரப்போகும் கடைசி நாட்களில் நீங்கள் உங்கள் இறைவனாகிய யெகோவாவிடம் திரும்பி அவருக்குக் கீழ்ப்படிவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5036', '5', '4', '31', 'ஏனெனில் உங்கள் இறைவனாகிய யெகோவா இரக்கம் நிறைந்த இறைவனாய் இருக்கிறார்; அவர் உங்களைக் கைவிடவோ, அழிக்கவோமாட்டார். அவர் உங்களுடைய முற்பிதாக்களுக்கு ஆணையிட்டு உறுதிப்படுத்தி, அவர்களுடன் செய்துகொண்ட உடன்படிக்கையை மறக்கவுமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5037', '5', '4', '32', '¶ இறைவன் மனிதனைப் பூமியில் படைத்த நாள் முதல், உங்கள் காலத்திற்கு மிக முன்னதாக உள்ள அந்த பூர்வீக நாட்களைப்பற்றிக் கேட்டு அறியுங்கள். வானத்தின் ஒரு முனையிலிருந்து மறுமுனைவரை கேளுங்கள். எங்கேயாவது இதுபோன்ற ஒரு பெரிய காரியம் நடந்திருக்கிறதோ? இதுபோன்ற எதையேனும் கேள்விப்பட்டதுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5038', '5', '4', '33', 'நெருப்பின் மத்தியிலிருந்து பேசும் இறைவனின் குரலை நீங்கள் கேட்டதுபோல் வேறு எந்த மக்களாவது கேட்டு உயிரோடிருந்தது உண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5039', '5', '4', '34', 'உங்கள் இறைவனாகிய யெகோவா உங்கள் கண்களுக்கு முன்பாக எகிப்திலே அநேக காரியங்களைச் செய்து, பரீட்சைகளாலும், அற்புத அடையாளங்களாலும், அதிசயங்களாலும், யுத்தத்தினாலும், வலிமையுள்ள கரத்தினாலும், நீட்டப்பட்ட புயத்தினாலும், பெரிதும் பயங்கரமுமான எல்லா காரியங்களினாலும் ஒரு நாட்டை வேறொரு நாட்டிலிருந்து தனக்கென்றுப் பிரித்தெடுக்க முயற்சித்த வேறே தெய்வம் உண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5040', '5', '4', '35', '¶ யெகோவாவே இறைவன், அவரையன்றி வேறு ஒருவர் இல்லை என்பதை நீங்கள் அறியும்படி இவை எல்லாம் உங்களுக்குக் காண்பிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5041', '5', '4', '36', 'அவர் உங்களுக்கு அறிவுறுத்தும்படி வானத்திலிருந்து தமது குரலை உங்களுக்குக் கேட்கப்பண்ணினார். பூமியிலே அவர் தமது பெரும் நெருப்பை உங்களுக்குக் காண்பித்தார்; நெருப்பின் நடுவிலிருந்து வந்த அவருடைய வார்த்தைகளை நீங்கள் கேட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5042', '5', '4', '37', 'அவர் உங்களுடைய முற்பிதாக்களில் அன்பாயிருந்தபடியாலும், அவர்களுக்குப்பின் அவர்களுடைய சந்ததியாரைத் தெரிந்துகொண்டதினாலும் அவர் உங்களோடு இருந்து, தமது பெரும் வல்லமையினால் உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5043', '5', '4', '38', 'அவர் உங்களைவிட பெரிதும், வல்லமையும் உள்ள நாடுகளை உங்களுக்கு முன்பாகத் துரத்திவிட்டு, இன்று இருக்கிறபடி அவர்களுடைய நாட்டை உங்களுக்கு உரிமைச்சொத்தாகக் கொடுப்பதற்காக உங்களை அவர் அதற்குள் கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5044', '5', '4', '39', '¶ மேலே வானத்திலும் கீழே பூமியிலும் யெகோவாவே இறைவன், அவரைத்தவிர வேறு யாருமே இல்லை என்பதை, இன்றே நீங்கள் ஏற்று அதை உங்கள் இருதயத்தில் வைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5045', '5', '4', '40', 'நான் இன்று உங்களுக்குக் கொடுக்கும் அவரது விதிமுறைகளையும் கட்டளைகளையும் கைக்கொள்ளுங்கள். அப்பொழுது உங்களுக்கும் உங்களுக்குப்பின் உங்கள் பிள்ளைகளுக்கும் எல்லாம் நலமாயிருக்கும். உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு நிரந்தரமாய்க் கொடுக்கும் அந்த நாட்டில் நீங்கள் நீடித்து வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5046', '5', '4', '41', '¶ மோசே யோர்தானுக்குக் கிழக்கே மூன்று பட்டணங்களை ஒதுக்கி வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5047', '5', '4', '42', 'யாராவது தன் அயலானுக்குத் தீங்குசெய்ய முன்யோசனையின்றி, தவறுதலாக அவனைக் கொன்றுவிட்டால், அவன் அங்கு ஓடித்தப்பலாம். அவன் அந்தப் பட்டணங்களில் ஒன்றுக்குள் ஓடித்தப்பி, தன் உயிரைக் காப்பாற்றலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5048', '5', '4', '43', 'அப்பட்டணங்களாவன: ரூபனியருக்குப் பாலைவன பீடபூமியிலுள்ள பேசேர் பட்டணம். காத்தியருக்குக் கீலேயாத்திலுள்ள ராமோத் பட்டணம். மனாசேயினருக்கு பாசானிலுள்ள கோலான் பட்டணம் என்பனவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5049', '5', '4', '44', '¶ மோசே இஸ்ரயேலருக்கு முன்வைத்த சட்டம் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5050', '5', '4', '45', 'இஸ்ரயேலர் எகிப்திலிருந்து வெளியே வந்தபோது அவர்களுக்கு மோசே கொடுத்த ஒழுங்குவிதிகளும், நிபந்தனைகளும், சட்டங்களும் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5051', '5', '4', '46', 'அப்பொழுது அவர்கள் யோர்தானுக்குக் கிழக்கே பெத்பெயோருக்கு அருகேயிருந்த பள்ளத்தாக்கில் இருந்தார்கள். அந்த நாடு எஸ்போனில் ஆட்சி செய்த எமோரியரின் அரசனான சீகோனுடையது. மோசேயும், இஸ்ரயேலரும் எகிப்திலிருந்து வருகையில் அவனைத் தோற்கடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5052', '5', '4', '47', 'அவர்கள் யோர்தானுக்குக் கிழக்கே இருந்த இரு எமோரிய அரசர்களான சீகோனின் நாட்டையும், பாசானின் அரசனான ஓகின் நாட்டையும் கைப்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5053', '5', '4', '48', 'இந்த நாடு அர்னோன் ஆற்றுப் பள்ளத்தாக்கின் ஓரத்திலுள்ள அரோயேர் என்ற இடத்திலிருந்து, எர்மோன் என அழைக்கப்படும் சீயோன் மலைவரைக்கும் பரந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5054', '5', '4', '49', 'இந்த நாடு யோர்தானுக்குக் கிழக்கே அரபாவையும், பிஸ்கா மலைச்சரிவின்கீழ் இருந்த உப்புக்கடலையும் உள்ளடக்கியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5055', '5', '5', '1', '¶ மோசே இஸ்ரயேலர் எல்லோரையும் அழைத்துச் சொன்னதாவது: இஸ்ரயேலரே கேளுங்கள், நான் இன்று உங்களுக்கு அறிவிக்கும் விதிமுறைகளையும் சட்டங்களையும் கேளுங்கள். அவற்றைக் கற்று, அவைகளைப் பின்பற்றும்படி கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5056', '5', '5', '2', '¶ நமது இறைவனாகிய யெகோவா ஓரேபிலே, நம்முடன் ஒரு உடன்படிக்கை செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5057', '5', '5', '3', 'அவர் அந்த உடன்படிக்கையை யெகோவா நம்முடைய முற்பிதாக்களோடு மட்டும் செய்யவில்லை. இன்று உயிரோடு இருக்கும் நம் அனைவருடனும் அதைச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5058', '5', '5', '4', 'யெகோவா மலையின்மேலே நெருப்பின் நடுவில் இருந்து உங்களுடன் முகமுகமாய்ப் பேசினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5059', '5', '5', '5', 'நீங்கள் நெருப்புக்குப் பயந்து மலைக்குமேல் ஏறாதிருந்தபடியால், நான் அவ்வேளையில் யெகோவாவினுடைய வார்த்தையை உங்களுக்கு அறிவிக்கும்படியாக யெகோவாவுக்கும், உங்களுக்கும் இடையில் நின்றேன். அவர் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5060', '5', '5', '6', '¶ “அடிமைத்தன நாடாகிய எகிப்திலிருந்து உன்னை வெளியே அழைத்துக்கொண்டுவந்த உன் இறைவனாகிய யெகோவா நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5061', '5', '5', '7', '“நீ என்னைத்தவிர வேறு தெய்வங்களை உனக்காக வைத்திருக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5062', '5', '5', '8', 'நீ உனக்காக எந்தவொரு விக்கிரகத்தையும் செய்யாதே. மேலே வானத்திலும், கீழே பூமியிலும், கீழேயுள்ள தண்ணீரிலும் இருக்கிறவைகளின் உருவத்தில் எந்த விக்கிரகத்தையும் செய்யாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5063', '5', '5', '9', 'நீ அவற்றை வணங்கவோ வழிபடவோ வேண்டாம்; ஏனெனில், உன் இறைவனான யெகோவாவாகிய நான் எனக்குரிய வழிபாட்டைக் குறித்து, வைராக்கியமுடைய இறைவன். என்னை வெறுக்கிறவர்கள் மத்தியில் பெற்றோரின் பாவத்திற்காக மூன்றாம், நான்காம் தலைமுறை மட்டும் அவர்களுடைய பிள்ளைகளைத் தண்டிக்கிறவராயும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5064', '5', '5', '10', 'ஆனால் என்னிடம் அன்பாயிருந்து, என் கட்டளைகளைக் கைக்கொள்கிறவர்களுக்கோ, ஆயிரம் தலைமுறைகளுக்கும் அன்பு காட்டுகிறவராயும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5065', '5', '5', '11', 'உன் இறைவனாகிய யெகோவாவின் பெயரைத் தவறான முறையில் பயன்படுத்த வேண்டாம். ஏனெனில், யெகோவா தமது பெயரைத் தவறான முறையில் பயன்படுத்தும் எவனையும் குற்றமற்றவனாகக் கருதமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5066', '5', '5', '12', 'உன் இறைவனாகிய யெகோவா உனக்குக் கட்டளையிட்டபடியே ஓய்வுநாளைப் பரிசுத்தமாய்க் கைக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5067', '5', '5', '13', 'ஆறு நாட்களிலும் நீ உழைத்து, உன் வேலைகளையெல்லாம் செய்யலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5068', '5', '5', '14', 'ஏழாம்நாளோ உன் இறைவனாகிய யெகோவாவின் ஓய்வுநாள். அந்த நாளில் நீ எந்த வேலையையும் செய்யக்கூடாது. நீயோ, உன் மகனோ, உன் மகளோ, உன் வேலைக்காரனோ, வேலைக்காரியோ, உன் எருதோ, கழுதையோ, உன் மிருகங்களில் எதுவோ, உன் பட்டணங்களுக்குள் வாழும் பிறநாட்டினனோ எந்த வேலையையும் செய்யக்கூடாது. நீ ஓய்வெடுப்பதுபோலவே உன் வேலைக்காரனும், வேலைக்காரியும் ஓய்வெடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5069', '5', '5', '15', 'நீ எகிப்திலே அடிமையாக இருந்தாய் என்றும், உன் இறைவனாகிய யெகோவா தமது வல்லமையான கையினாலும், நீட்டப்பட்ட கரத்தினாலும் அங்கிருந்து உன்னை மீட்டு, வெளியே கொண்டுவந்தார் என்றும் ஞாபகத்தில் வைத்துக்கொள். அதினாலேயே உன் இறைவனாகிய யெகோவா ஓய்வுநாளை நீ கைக்கொள்ளும்படி உனக்குக் கட்டளையிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5070', '5', '5', '16', 'உன் இறைவனாகிய யெகோவா கட்டளையிட்டிருக்கிறபடியே உன் தகப்பனையும், உன் தாயையும் கனம்பண்ணு, அப்பொழுது உன் இறைவனாகிய யெகோவா உனக்குக் கொடுக்கும் நாட்டிலே நீ நீடித்து வாழ்ந்து நலமாயிருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5071', '5', '5', '17', 'கொலைசெய்ய வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5072', '5', '5', '18', 'விபசாரம் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5073', '5', '5', '19', 'களவு செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5074', '5', '5', '20', 'உன் அயலானுக்கு எதிராகப் பொய்ச்சாட்சி சொல்லாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5075', '5', '5', '21', 'உன் அயலானுடைய மனைவியை அபகரிக்க ஆசைகொள்ளாதே. உன் அயலானுடைய வீட்டையோ, நிலத்தையோ வேலைக்காரனையோ, வேலைக்காரியையோ, அவனுடைய எருதையோ, கழுதையையோ, அவனுக்குச் சொந்தமான வேறு எதையுமோ அபகரிக்க ஆசைகொள்ளாதே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5076', '5', '5', '22', '¶ மேகமும், காரிருளும் சூழ்ந்த அந்த மலையின்மேல், நெருப்பின் நடுவிலிருந்து உங்கள் முழு சபையாருக்கும் உரத்த குரலில் யெகோவா அறிவித்த கட்டளைகள் இவையே; அவற்றுடன் அவர் எதையும் கூட்டவில்லை. அவர் அக்கட்டளைகளை இரண்டு கற்பலகைகளில் எழுதி, அவற்றை என்னிடத்தில் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5077', '5', '5', '23', '¶ அந்த மலை நெருப்புப் பற்றி எரியும்பொழுது, இருளிலிருந்து உண்டான குரலை நீங்கள் கேட்டீர்கள். அப்போது உங்கள் கோத்திரங்களின் தலைவர்களும் உங்கள் சபைத்தலைவர்களும் என்னிடத்தில் வந்து சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5078', '5', '5', '24', '“எங்கள் இறைவனாகிய யெகோவா தமது மகிமையையும் மகத்துவத்தையும் எங்களுக்குக் காட்டியிருக்கிறார். நாங்கள் நெருப்பிலிருந்து வருகிற அவர் குரலைக் கேட்டோம். இறைவன் ஒரு மனிதனோடு பேசிய பின்பும் அவன் உயிரோடிருப்பான் என்பதை இன்று கண்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5079', '5', '5', '25', 'ஆனாலும் இப்பொழுது ஏன் நாங்கள் சாகவேண்டும்? இந்தப் பெரிய நெருப்பு எங்களை எரித்து அழித்துவிடும். தொடர்ந்து நாங்கள் எங்கள் இறைவனாகிய யெகோவாவின் குரலைக் கேட்டால், நாங்கள் இறந்துபோவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5080', '5', '5', '26', 'நாங்கள் இன்று கேட்டதுபோல உயிருள்ள இறைவனின் குரல் நெருப்பிலிருந்து பேசுவதைக் கேட்டும் உயிர்த்தப்பியிருக்கிற மனிதர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5081', '5', '5', '27', 'நீரே கிட்டப்போய் நமது இறைவனாகிய யெகோவா சொல்வதெல்லாவற்றையும் கேளும். பின் எங்கள் இறைவனாகிய யெகோவா உமக்குச் சொல்லும் அனைத்தையும் எங்களுக்குச் சொல்லும். நாங்கள் அதற்குச் செவிகொடுத்துக் கீழ்ப்படிவோம்” என்றீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5082', '5', '5', '28', '¶ நீங்கள் என்னோடு பேசுவதை யெகோவா கேட்டார். அவர் என்னிடம், “இந்த மக்கள் உனக்குச் சொன்னவற்றை எல்லாம் நான் கேட்டேன். அவர்கள் சொன்னதெல்லாம் நல்லதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5083', '5', '5', '29', 'அவர்களுடைய இருதயங்கள் எனக்குப் பயந்து, எப்பொழுதும் என் கட்டளைகளைக் கைக்கொண்டால் அவர்களும் அவர்களுடைய பிள்ளைகளும் என்றென்றைக்கும் நலமாய் இருப்பார்களே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5084', '5', '5', '30', '¶ “நீ போய் அவரவர் கூடாரங்களுக்குப் போகும்படி அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5085', '5', '5', '31', 'ஆனால் நீயோ இங்கே என்னிடம் தங்கியிரு. அவர்கள் உரிமையாக்கிக்கொள்ளும்படி நான் அவர்களுக்குக் கொடுக்கிற நாட்டில், அவர்கள் பின்பற்றும்படி நீ அவர்களுக்குப் போதிக்கவேண்டிய எல்லா கட்டளைகளையும், விதிமுறைகளையும், சட்டங்களையும் நான் உனக்குக் கொடுப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5086', '5', '5', '32', '¶ ஆகவே நீங்கள் உங்கள் இறைவனாகிய யெகோவா கட்டளையிட்டிருக்கிறதை கைக்கொள்ளக் கவனமாயிருங்கள். அதைவிட்டு வலதுபக்கமோ, இடது பக்கமோ விலகிப்போக வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5087', '5', '5', '33', 'உங்கள் இறைவனாகிய யெகோவா கட்டளையிட்டிருக்கிற வழிகளிலெல்லாம் நடவுங்கள், அப்பொழுது நீங்கள் உரிமையாக்கிக்கொள்ளும் அந்த நாட்டில் வாழ்ந்து, செழித்து நீடித்திருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5088', '5', '6', '1', '¶ யோர்தானைக் கடந்து நீங்கள் உரிமையாக்கிக்கொள்ளும் நாட்டில் நீங்கள் கைக்கொள்ளவேண்டிய கட்டளைகளும், விதிமுறைகளும், சட்டங்களும் இவையே. இவற்றை உங்களுக்குப் போதிக்கும்படி உங்கள் இறைவனாகிய யெகோவா என்னை நியமித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5089', '5', '6', '2', 'நான் உங்களுக்குக், கொடுக்கிற அவருடைய இந்த விதிமுறைகளையும் கட்டளைகளையும் நீங்கள் கைக்கொண்டால், நீங்களும் உங்கள் பிள்ளைகளும் அவர்களுக்குப்பின் அவர்களின் பிள்ளைகளும் வாழும் காலமெல்லாம் உங்கள் இறைவனாகிய யெகோவாவுக்குப் பயந்து நடப்பீர்கள். நீங்கள் நீடித்த வாழ்வையும் அனுபவிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5090', '5', '6', '3', 'இஸ்ரயேலே, கேளுங்கள், கீழ்ப்படியக் கவனமாயிருங்கள். கீழ்ப்படிந்தால் நீங்கள் நலமாயிருப்பீர்கள்; பாலும் தேனும் வழிந்தோடுகிற நாட்டில், உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவா உங்களுக்கு வாக்குக்கொடுத்தபடியே மிகுதியாய்ப் பெருகுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5091', '5', '6', '4', '¶ இஸ்ரயேலே கேள்: யெகோவாவே நம்முடைய இறைவன், அவர் ஒருவர் மட்டுமே யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5092', '5', '6', '5', 'உன் இறைவனாகிய யெகோவாவிடத்தில் உன் முழு இருதயத்தோடும், உன் முழு ஆத்துமாவோடும், உன் முழுப் பெலத்தோடும் அன்பு செலுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5093', '5', '6', '6', 'இன்று நான் உங்களுக்குக் கொடுக்கும் கட்டளைகள் உங்கள் இருதயத்தில் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5094', '5', '6', '7', 'அவற்றை உங்கள் பிள்ளைகளின் மனதில் பதியச்செய்யவேண்டும். நீங்கள் வீட்டில் இருக்கும்போதும், வெளியே தெருவில் போகும்போதும், படுத்திருக்கும்போதும், எழுந்திருக்கும்போதும் அவற்றைக்குறித்துப் பேசிக்கொண்டிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5095', '5', '6', '8', 'அவற்றை உங்கள் கைகளிலும், நெற்றிகளிலும் அடையாளச் சின்னங்களாகக் கட்டிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5096', '5', '6', '9', 'அவைகளை உங்கள் வீட்டுக் கதவு நிலைகளிலும், உங்கள் வாசல்களிலும் எழுதிவையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5097', '5', '6', '10', '¶ உங்கள் இறைவனாகிய யெகோவா ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகிய உங்கள் முற்பிதாக்களுக்கு ஆணையிட்ட அந்த நாட்டை உங்களுக்குக் கொடுப்பதற்கு, உங்களை அங்கு கொண்டுவருவார். அந்த நாட்டில் நீங்கள் கட்டாத விசாலமான, செழிப்பான பட்டணங்கள் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5098', '5', '6', '11', 'நீங்கள் சேகரிக்காத பல வகையான நல்ல பொருட்களால் நிறைந்த வீடுகளும், நீங்கள் வெட்டாத கிணறுகளும், நீங்கள் நடாத திராட்சைத் தோட்டங்களும் ஒலிவத்தோப்புகளும் இருக்கின்றன. நீங்கள் அங்கு சாப்பிட்டுத் திருப்தியடைவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5099', '5', '6', '12', 'அப்பொழுது நீங்கள் உங்களை அடிமைத்தன நாடான எகிப்திலிருந்து வெளியே கொண்டுவந்த உங்கள் இறைவனாகிய யெகோவாவை மறக்காதபடி எச்சரிக்கையாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5100', '5', '6', '13', '¶ உங்கள் இறைவனாகிய யெகோவாவுக்குப் பயந்து நடந்து, அவர் ஒருவரையே பணிந்துகொள். அவருடைய பெயரைக்கொண்டு மட்டுமே சத்தியம் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5101', '5', '6', '14', 'உங்களைச் சுற்றியிருக்கிற மக்களின் தெய்வங்களாகிய வேறு தெய்வங்களைப் பின்பற்றவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5102', '5', '6', '15', 'ஏனெனில் உங்கள் மத்தியிலே இருக்கிற உங்கள் இறைவனாகிய யெகோவா, தமக்குரிய வழிபாட்டைக் குறித்து வைராக்கியமுள்ள இறைவனாயிருக்கிறார். அவருடைய கோபம் உங்களுக்கு விரோதமாக எரியும்போது, பூமியிலே இராமல் அவர் உங்களை அழித்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5103', '5', '6', '16', 'நீங்கள் மாசாவிலே செய்ததுபோல, உங்கள் இறைவனாகிய யெகோவாவைச் சோதிக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5104', '5', '6', '17', 'உங்கள் இறைவனாகிய யெகோவாவினுடைய கட்டளைகளையும், அவர் உங்களுக்குக் கொடுத்த ஒழுங்குவிதிகளையும், விதுமுறைகளையும் கைக்கொள்ளக் கவனமாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5105', '5', '6', '18', 'யெகோவாவினுடைய பார்வையில் சரியானதையும் நலமானதையும் செய்யுங்கள். அப்பொழுது நீங்கள் நலமாய் இருப்பீர்கள். நீங்கள் யெகோவா உங்கள் முற்பிதாக்களுக்கு ஆணையிட்டு, வாக்குப்பண்ணிய அந்த நல்ல நாட்டிற்குள்போய், அதை உரிமையாக்கிக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5106', '5', '6', '19', 'அப்பொழுது யெகோவா சொன்னதுபோலவே உங்களுக்கு முன்பாக உங்கள் பகைவர்களைத் துரத்திவிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5107', '5', '6', '20', '¶ வருங்காலத்திலே உன்னுடைய மகன் உன்னிடம், “நம்முடைய இறைவனாகிய யெகோவா உங்களுக்குக் கட்டளையிட்டிருக்கிற இந்த ஒழுங்குவிதிகள், விதிமுறைகள், சட்டங்கள், இவைகளின் கருத்து என்ன?” என்று கேட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5108', '5', '6', '21', 'நீ அவனிடம் சொல்லவேண்டியதாவது: “நாங்கள் எகிப்திலே பார்வோனுடைய அடிமைகளாயிருந்தோம். ஆனால் யெகோவா எங்களைத் தமது வலிய கரத்தினால் எகிப்திலிருந்து வெளியே கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5109', '5', '6', '22', 'மேலும், பெரிதும் பயங்கரமுமான, அற்புத அடையாளங்களையும், அதிசயங்களையும் எகிப்தின்மேலும், பார்வோனின்மேலும், அவன் குடும்பத்திலுள்ள யாவர்மேலும் யெகோவா எங்கள் கண்களுக்கு முன்பாகவே அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5110', '5', '6', '23', 'ஆனால், இறைவன் நம்முடைய முற்பிதாக்களுக்கு ஆணையிட்டு வாக்குக்கொடுத்த நாட்டை நமக்குக் கொடுப்பதற்காக, எங்களை எகிப்திலிருந்து புறப்படச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5111', '5', '6', '24', 'இந்த விதிமுறைகளுக்கெல்லாம் கீழ்ப்படிந்து நமது இறைவனாகிய யெகோவாவுக்குப் பயந்து நடக்கும்படி யெகோவா நமக்குக் கட்டளையிட்டிருக்கிறார். அப்பொழுது நாம் இன்று இருப்பதுபோலவே என்றும் செழிப்புற்று, உயிருடன் காக்கப்படுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5112', '5', '6', '25', 'எங்கள் இறைவனாகிய யெகோவா, நமக்குக் கட்டளையிட்டபடியே அவருக்கு முன்பாக இந்த சட்டம் எல்லாவற்றிற்கும் கீழ்ப்படிய கவனமாயிருந்தால் அதுவே நமக்கு நீதியாய் இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5113', '5', '7', '1', '¶ உங்கள் இறைவனாகிய யெகோவா நீங்கள் உரிமையாக்கிக்கொள்ளப்போகும் நாட்டிற்குள் உங்களைக் கொண்டுவருவார். அங்கே உங்களுக்கு முன்பாகப் பல நாடுகளை வெளியே துரத்துவார். உங்களைவிட எண்ணிக்கையிலும் வலிமையிலும் பெருத்தவர்களுமான ஏத்தியர், கிர்காசியர், எமோரியர், கானானியர், பெரிசியர், ஏவியர், எபூசியர் ஆகிய ஏழு நாட்டவர்களையும் உங்களுக்கு முன்பாகத் துரத்திவிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5114', '5', '7', '2', 'இவ்விதமாய் உங்கள் இறைவனாகிய யெகோவா அவர்களை உங்களிடம் ஒப்புக்கொடுத்து, நீங்கள் அவர்களைத் தோற்கடிக்கும்போது, நீங்கள் அவர்களை முற்றிலும் அழித்துவிடவேண்டும். அவர்களோடு உடன்படிக்கை செய்யவேண்டாம், அவர்களுக்கு இரக்கங்காட்டவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5115', '5', '7', '3', 'நீங்கள் அவர்களோடு திருமண ஒப்பந்தம் செய்யவேண்டாம். உங்களுடைய மகள்களை அவர்களுடைய மகன்களுக்குத் திருமணம் செய்துகொடுக்கவேண்டாம். அவர்களுடைய மகள்களை உங்களுடைய மகன்களுக்கு எடுக்கவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5116', '5', '7', '4', 'ஏனெனில், அவர்கள் மற்ற தெய்வங்களை வழிபடுவதற்காக உங்கள் மகன்களை என்னைப் பின்பற்றுவதிலிருந்து விலகச்செய்வார்கள். அப்பொழுது யெகோவாவின் கோபம் உங்களுக்கு எதிராக மூண்டு உங்களை விரைவாக அழித்துப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5117', '5', '7', '5', 'நீங்கள் அவர்களுக்குச் செய்யவேண்டியது இதுவே: அவர்களுடைய பலிபீடங்களை இடித்து, அவர்களுடைய அசேரா விக்கிரகக் கம்பங்களை வெட்டி, அவர்களுடைய விக்கிரகங்களை நெருப்பில் எரித்துவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5118', '5', '7', '6', 'ஏனெனில், நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்குரிய பரிசுத்தமான மக்கள். நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்கு அருமையான உரிமைச்சொத்தாக இருக்கும்படி, அவர் உங்களைத் தெரிந்தெடுத்திருக்கிறார். பூமியின் மேலுள்ள மக்கள் கூட்டங்கள் எல்லாவற்றிலுமிருந்து உங்களைத் தெரிந்தெடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5119', '5', '7', '7', '¶ மற்ற மக்கள் கூட்டங்களைப் பார்க்கிலும் எண்ணிக்கையில் அதிகமானவர்கள் என்பதற்காக யெகோவா உங்களில் அன்புகூர்ந்து உங்களைத் தெரிந்துகொள்ளவில்லை, நீங்கள் எல்லா மக்கள் கூட்டங்களிலும் கொஞ்சமாய் இருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5120', '5', '7', '8', 'ஆனாலும் யெகோவா உங்கள்மேல் அன்புகூர்ந்தபடியினால்தான் உங்கள் முற்பிதாக்களுக்குக் கொடுத்த வாக்குறுதியை உறுதிப்படுத்தவும், அவர் உங்களை எகிப்தின் அடிமைத்தனத்திலிருந்தும் பார்வோன் அரசனின் அதிகாரத்திலிருந்தும் தமது வல்ல கரத்தினால் விடுவித்து உங்களை மீட்டுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5121', '5', '7', '9', 'ஆகையால் உங்கள் இறைவனாகிய யெகோவா மட்டுமே இறைவன் என்று அறிந்துகொள்ளுங்கள்; அவரே உண்மையுள்ள இறைவன். அவர் தன்னில் அன்புகூர்ந்து தமது கட்டளைகளுக்குக் கீழ்ப்படிகிறவர்களுக்கு, தமது அன்பின் உடன்படிக்கையை ஆயிரம் தலைமுறைக்கும் தொடர்ந்து காத்துக்கொள்கிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5122', '5', '7', '10', 'ஆனால், தம்மை வெறுக்கிறவர்களை அழிப்பதன்மூலம் அவர்களுக்கு நேரடியாக பதிலளிப்பார்; தம்மை வெறுக்கிறவர்களை நேரடியாகத் தண்டிப்பதற்கு தாமதிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5123', '5', '7', '11', 'ஆகவே இன்று நான் உங்களுக்குக் கொடுக்கிற கட்டளைகளையும், விதிமுறைகளையும், சட்டங்களையும் பின்பற்றுவதற்கு நீங்கள் கவனமாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5124', '5', '7', '12', '¶ நீங்கள் இந்த சட்டங்களைக் கவனித்து அதைப் பின்பற்ற எச்சரிக்கையாயிருந்தால், உங்கள் இறைவனாகிய யெகோவா உங்கள் முற்பிதாக்களுக்கு வாக்குப்பண்ணியபடி, உங்களுடன் செய்துகொண்ட தமது அன்பின் உடன்படிக்கையை நிறைவேற்றுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5125', '5', '7', '13', 'அவர் உங்களில் அன்புகூர்ந்து உங்களை ஆசீர்வதித்து, உங்கள் எண்ணிக்கைகளைப் பெருகச்செய்வார். உங்களுக்குக் கொடுப்பதாக, உங்கள் முற்பிதாக்களுக்கு ஆணையிட்ட அந்த நாட்டில், உங்களுடைய கர்ப்பத்தின் கனியையும், உங்கள் தானியம், திராட்சை இரசம், எண்ணெய் ஆகிய நிலத்தின் விளைச்சலையும், மாட்டு மந்தையிலுள்ள கன்றுகளையும், ஆட்டு மந்தையிலுள்ள குட்டிகளையும் ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5126', '5', '7', '14', 'மற்ற எல்லா மக்களிலும் நீங்கள் அதிகமாய் ஆசீர்வதிக்கப்படுவீர்கள்; உங்களுக்குள்ளும் உங்கள் வளர்ப்பு மிருகங்களுக்குள்ளும் ஆணிலும் பெண்ணிலும் மலடு இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5127', '5', '7', '15', 'யெகோவா உங்களை எல்லா வியாதிகளிலிருந்தும் காத்துக்கொள்வார். எகிப்தில் நீங்கள் அறிந்திருந்த கொடிய வியாதிகளால் உங்களை வேதனைப்படுத்தமாட்டார்; ஆனால் உங்களை வெறுக்கிறவர்கள்மேல் அவற்றை வரப்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5128', '5', '7', '16', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு ஒப்புக்கொடுக்கும் எல்லா மக்கள் கூட்டங்களையும் நீங்கள் அழிக்கவேண்டும். நீங்கள் அவர்கள்மேல் அனுதாபப்பட வேண்டாம். அவர்களுடைய தெய்வங்களுக்குப் பணிசெய்யவும் வேண்டாம். ஏனெனில் அது உங்களுக்குக் கண்ணியாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5129', '5', '7', '17', '¶ “எங்களிலும் இந்த நாடுகள் வலிமையானவர்கள், எப்படி அவர்களை எங்களால் துரத்தமுடியும்” என்று நீங்கள் உங்களுக்குள்ளே சொல்லக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5130', '5', '7', '18', 'ஆனால் நீங்கள் அவர்களுக்குப் பயப்படவேண்டாம். பார்வோனுக்கும், எகிப்து நாடு முழுவதற்கும் உங்கள் இறைவனாகிய யெகோவா செய்ததை நினைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5131', '5', '7', '19', 'உங்கள் இறைவனாகிய யெகோவா செய்த கொடிய துன்பங்களையும், அடையாளங்களையும், அதிசயங்களையும், அவருடைய வலிமையான கரத்தினாலும், நீட்டப்பட்ட புயத்தினாலும் உங்களை வெளியே கொண்டுவந்ததை நீங்கள் உங்கள் கண்களினாலேயே கண்டீர்கள். நீங்கள் பயப்படும் எந்த மக்கள் கூட்டத்துக்கும், உங்கள் இறைவனாகிய யெகோவா அப்படியே செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5132', '5', '7', '20', 'மேலும், உங்கள் இறைவனாகிய யெகோவா, பகைவர்களில் உங்களுக்கு மறைந்து தப்பியிருக்கிறவர்களும் அழியும்வரை, அவர்களுக்குள்ளே குளவிகளை அனுப்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5133', '5', '7', '21', 'அவர்களினால் நீங்கள் திகிலடையவேண்டாம். ஏனெனில், உங்கள் மத்தியில் இருக்கும் உங்கள் இறைவனாகிய யெகோவா பயத்திற்குரிய மகத்துவமான இறைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5134', '5', '7', '22', 'உங்கள் இறைவனாகிய யெகோவா அந்த நாடுகளை உங்களைவிட்டு கொஞ்சம் கொஞ்சமாக அகற்றிவிடுவார். நீங்கள் அவர்களை முழுவதும் உடனடியாக அழிக்கவேண்டாம். அப்படிச் செய்தால் காட்டு மிருகங்கள் உங்களுக்கிடையே பெருகிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5135', '5', '7', '23', 'உங்கள் இறைவனாகிய யெகோவாவோ அவர்களை உங்களிடம் ஒப்படைத்து, அவர்கள் அழிந்துபோகும்வரை அவர்களைப் பெரிதும் கலங்கடிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5136', '5', '7', '24', 'அவர்களுடைய அரசர்களை உங்களுடைய கையில் ஒப்புக்கொடுப்பார்; அவர்களுடைய பெயர்களை வானத்தின்கீழ் இல்லாதபடி அழித்துப்போடுவார். உங்களை எதிர்த்து எழுந்துநிற்க ஒருவராலும் முடியாது; நீங்கள் அவர்களை அழித்துவிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5137', '5', '7', '25', 'அவர்களுடைய தெய்வங்களின் உருவச்சிலைகளை நெருப்பினால் எரிக்கவேண்டும். அவற்றில் இருக்கும் தங்கத்தையோ வெள்ளியையோ அபகரிக்க ஆசைகொள்ளவேண்டாம். அவற்றை உங்களுக்காக எடுத்துக்கொள்ளவும் வேண்டாம். அவ்வாறு எடுத்தால் அது உங்களுக்குக் கண்ணியாய் இருக்கும், அது உங்கள் இறைவனாகிய யெகோவாவுக்கு அருவருப்பானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5138', '5', '7', '26', 'அவருக்கு அருவருப்பானது எதையும் உங்கள் வீட்டிற்குள் கொண்டுவர வேண்டாம், ஏனெனில் அவைகளைப்போலவே நீங்களும் அழிவுக்கு நியமிக்கப்படுவீர்கள். அவற்றை முற்றிலுமாக வெறுத்து அருவருத்து விலக்கிவிடுங்கள், ஏனெனில் அவை அழிவுக்கே நியமிக்கப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5139', '5', '8', '1', '¶ இன்று நான் உங்களுக்குக் கொடுக்கும் ஒவ்வொரு கட்டளையையும் பின்பற்றக் கவனமாய் இருங்கள், அப்பொழுது நீங்கள் வாழ்ந்து பெருகுவீர்கள். உங்கள் முற்பிதாக்களுக்கு யெகோவா ஆணையிட்டு வாக்குக்கொடுத்த நாட்டிற்குள்போய் அதை உரிமையாக்கிக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5140', '5', '8', '2', 'உங்கள் இறைவனாகிய யெகோவா உங்களை சிறுமைப்படுத்தி, அவருடைய கட்டளைகளைக் கைக்கொள்வீர்களோ கைக்கொள்ளமாட்டீர்களோ என உங்களைச் சோதித்து, உங்கள் இருதயத்தில் உள்ளதை அறியும்படிக்கும், இந்த நாற்பது வருடங்களாக பாலைவனத்தில் வழியெங்கும் உங்களை எப்படி வழிநடத்தினார் என்பதை நினைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5141', '5', '8', '3', 'அவர் உங்களை சிறுமைப்படுத்தி, உங்களை பசியடையச்செய்து, பின்பு உங்கள் முற்பிதாக்கள் அறியாதிருந்த மன்னாவை உங்களுக்கு உண்ணக்கொடுத்தார். மனிதன் அப்பத்தினால் மட்டுமல்ல, யெகோவாவினுடைய வாயிலிருந்து வரும் ஒவ்வொரு வார்த்தையினாலும் வாழ்வான் என்று உங்களுக்குப் போதிக்கும்படியே இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5142', '5', '8', '4', 'இந்த நாற்பது வருட காலத்தில் உங்கள் உடைகள் பழையதாகிக் கிழியவுமில்லை, உங்கள் கால்கள் வீங்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5143', '5', '8', '5', 'ஒருவன் தன் மகனைக் கண்டித்து நடத்துவதுபோல, உங்கள் இறைவனாகிய யெகோவா உங்களைக் கண்டித்து நடத்துகிறார் என்பதை உங்கள் இருதயத்தில் அறிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5144', '5', '8', '6', '¶ உங்கள் இறைவனாகிய யெகோவாவின் வழிகளில் நடந்து அவரிடத்தில் பயபக்தியாயிருந்து, அவருடைய கட்டளைகளைக் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5145', '5', '8', '7', 'ஏனெனில் உங்கள் இறைவனாகிய யெகோவா உங்களை வளமான நாட்டிற்குக் கொண்டுவரப்போகிறார். அது ஆறுகளும் நீரோடைகளும் ஏரிகளும் நிறைந்து பள்ளத்தாக்குகளிலும் மலைகளிலும் பாய்ந்தோடும் நாடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5146', '5', '8', '8', 'அது கோதுமையும் வாற்கோதுமையும், திராட்சைத் தோட்டங்களும், அத்திமரங்களும், மாதுளம்பழங்களும், ஒலிவ எண்ணெயும், தேனும் நிறைந்த நாடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5147', '5', '8', '9', 'அது உணவு குறைவுபடாத நாடு, அங்கு உங்களுக்குக் குறைவே இருக்காது; அந்த நாட்டின் கற்பாறைகள் இரும்பாய் இருக்கின்றன. அதன் மலைகளில் இருந்து செம்பைத் தோண்டி எடுக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5148', '5', '8', '10', '¶ நீங்கள் சாப்பிட்டுத் திருப்தியாயிருக்கும்போது, உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுத்த அந்த வளமான நாட்டிற்காக அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5149', '5', '8', '11', 'நீங்கள் இறைவனை மறந்து நான் இன்று உங்களுக்குக் கொடுக்கும் உங்கள் இறைவனாகிய யெகோவாவினுடைய கட்டளைகளையும், சட்டங்களையும், விதிமுறைகளையும் கைக்கொள்ளத் தவறாதபடி எச்சரிக்கையாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5150', '5', '8', '12', 'ஏனெனில் நீங்கள் சாப்பிட்டுத் திருப்தியாயிருக்கும்போதும், நல்ல வீடுகளைக் கட்டி, அங்கு குடியிருக்கும்போதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5151', '5', '8', '13', 'உங்கள் மாட்டு மந்தைகளும், உங்கள் ஆட்டு மந்தைகளும் பெருகும்போதும், உங்கள் வெள்ளியும் தங்கமும் அதிகரித்து, உங்களிடம் உள்ளவைகள் எல்லாம் பெருகும்போதும் கவனமாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5152', '5', '8', '14', 'அப்பொழுது உங்கள் இருதயங்கள் பெருமையடைந்து, அடிமைத்தன நாடான எகிப்திலிருந்து உங்களை மீட்டுக் கொண்டுவந்த உங்கள் இறைவனாகிய யெகோவாவை நீங்கள் மறந்துவிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5153', '5', '8', '15', 'ஏனெனில் அவரே உங்களை விஷப்பாம்புகளும் தேள்களும் நிறைந்த, விசாலமும் பயங்கரமுமான, தண்ணீரில்லாத அந்த வறண்ட நிலமாகிய கடினமான பாலைவனத்தின் வழியாக வழிநடத்தி வந்தார். அவர் உங்களுக்குக் கற்பாறையிலிருந்து தண்ணீர் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5154', '5', '8', '16', 'உங்கள் முற்பிதாக்கள் அறிந்திராத மன்னாவை அவர் உங்களுக்குப் பாலைவனத்தில் சாப்பிடக் கொடுத்தார். முடிவில் எல்லாம் உங்களுக்கு நலமாய் இருக்கும்படியாக உங்களைத் தாழ்மைப்படுத்தி உங்களைப் பரீட்சிப்பதற்காகவே அவர் இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5155', '5', '8', '17', 'நீங்கள், “எங்கள் வல்லமையும், எங்கள் கையின் வலிமையுமே இந்த செல்வத்தை எங்களுக்குச் சம்பாதித்தன” என்று எண்ணலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5156', '5', '8', '18', 'ஆனால் நீங்கள் உங்கள் இறைவனாகிய யெகோவாவை நினைத்துக்கொள்ளுங்கள். ஏனெனில், அவரே இந்த செல்வத்தைச் சம்பாதிக்கும் ஆற்றலை உங்களுக்குக் கொடுக்கிறார்; அவர் இன்றிருப்பதுபோலவே உங்கள் முற்பிதாக்களுக்கு ஆணையிட்ட தமது உடன்படிக்கையை உறுதிப்படுத்துகிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5157', '5', '8', '19', '¶ நீங்களோ எப்பொழுதாவது உங்கள் இறைவனாகிய யெகோவாவை மறந்து, வேறு தெய்வங்களைப் பின்பற்றி அவைகளை வழிபட்டு வணங்குவீர்களானால், நிச்சயமாகவே நீங்கள் அழிக்கப்படுவீர்கள் என்று நான் இன்று உங்களுக்கு விரோதமாய் சாட்சி கூறுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5158', '5', '8', '20', 'உங்கள் இறைவனாகிய யெகோவாவுக்கு நீங்கள் கீழ்ப்படியாதபடியால், உங்களுக்கு முன்பாக யெகோவா அழித்த நாடுகளைப்போலவே நீங்களும் அழிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5159', '5', '9', '1', '¶ இஸ்ரயேலரே, கேளுங்கள்: இப்பொழுது நீங்கள் யோர்தானைக் கடந்து, உங்களைவிட அதிகமானவர்களும் வலிமையானவர்களுமான நாடுகளைத் துரத்திவிடப் போகிறீர்கள். அவர்கள் வானத்தை எட்டும் மதில்களையுடைய பெரிய பட்டணங்களில் வாழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5160', '5', '9', '2', 'அந்த மக்கள் வலிமையும் உயரமுமான அரக்கர்கள்! நீங்கள் அவர்களைப்பற்றி அறிந்திருக்கிறீர்கள்: “ஏனாக்கியருக்கு எதிராக யாரால் நிற்கமுடியும்?” என்று அவர்களைக்குறித்து சொல்லப்பட்டதைக் கேள்விப்பட்டும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5161', '5', '9', '3', 'ஆனால் உங்கள் இறைவனாகிய யெகோவாவே உங்களுக்கு முன்பாக சுட்டெரிக்கும் நெருப்பைப்போல் போகிறவர் என்பதை நிச்சயமாக அறிந்துகொள்ளுங்கள். அவர் அவர்களை அழிப்பார்; உங்களுக்கு முன்பாக அவர்களைக் கீழ்ப்படுத்துவார். யெகோவா உங்களுக்கு வாக்குப்பண்ணியது போலவே, நீங்கள் அவர்களை வெளியே துரத்தி, விரைவில் அவர்களை அழித்தொழிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5162', '5', '9', '4', '¶ உங்கள் இறைவனாகிய யெகோவா அவர்களை உங்களுக்கு முன்பாகத் துரத்திவிட்ட பின்பு, “எங்களுடைய நீதியின் காரணமாகவே யெகோவா இந்த நாட்டை உரிமையாக்கிக்கொள்வதற்கு எங்களை இங்கு கொண்டுவந்திருக்கிறார்” என்று நீங்கள் நினைக்கவேண்டாம். அப்படியல்ல, இந்த நாடுகளின் கொடுமையின் காரணமாகவே யெகோவா அவர்களை உங்களுக்கு முன்பாகத் துரத்திவிடப்போகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5163', '5', '9', '5', 'நீங்கள் இந்த நாட்டை உங்கள் நீதியின் காரணமாகவோ, உங்கள் உத்தமத்தின் காரணமாகவோ உரிமையாக்கப்போவது அல்ல; இந்த நாட்டவரின் கொடுமையின் காரணமாகவும், உங்கள் இறைவனாகிய யெகோவா உங்கள் முற்பிதாக்களாகிய ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோருக்குத் தாம் கொடுத்த வாக்கை நிறைவேற்றும்படிக்கும் அவர்களை உங்களுக்கு முன்பாகத் துரத்திவிடப்போகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5164', '5', '9', '6', 'உங்கள் இறைவனாகிய யெகோவா இந்த வளமான நாட்டை நீங்கள் உரிமையாக்கிக்கொள்ளும்படி, அதை உங்களுக்குக் கொடுப்பது உங்கள் நேர்மையின் காரணமாக அல்ல என்பதை அறிந்துகொள்ளுங்கள். ஏனெனில் நீங்கள் கீழ்ப்படியாத பிடிவாதமுள்ள மக்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5165', '5', '9', '7', '¶ பாலைவனத்தில் உங்கள் இறைவனாகிய யெகோவாவுக்கு எப்படிக் கோபமூட்டினீர்கள் என்பதை நினைத்துக்கொள்ளுங்கள். அதை ஒருபோதும் மறந்துவிடாதீர்கள். எகிப்திலிருந்து புறப்பட்ட நாள் தொடங்கி, இங்கு வந்து சேரும்வரை நீங்கள் யெகோவாவுக்கு எதிராகக் கலகம் செய்கிறவர்களாகவே இருந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5166', '5', '9', '8', 'ஓரேபிலே நீங்கள் யெகோவாவுக்கு கோபம் மூழச்செய்தீர்கள். அதனால் அவர் உங்களை அழித்துப்போடும் அளவுக்குக் கோபம்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5167', '5', '9', '9', 'யெகோவா உங்களுடன் செய்த உடன்படிக்கையை எழுதின கற்பலகைகளை பெற்றுக்கொள்ளும்படி, நான் மலைக்குப் போனபோது, அங்கே இரவும் பகலும் நாற்பது நாட்கள் தங்கினேன். அப்பொழுது நான் உணவு சாப்பிடவுமில்லை, தண்ணீர் குடிக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5168', '5', '9', '10', 'அங்கே இறைவனின் விரலினால் எழுதப்பட்ட இரண்டு கற்பலகைகளை யெகோவா என்னிடம் கொடுத்தார். சபைக்கூடிய அந்த நாளிலே, யெகோவா மலையின்மேல் நெருப்பின் நடுவிலிருந்து உங்களுக்கு அறிவித்த கட்டளைகளெல்லாம் அவற்றில் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5169', '5', '9', '11', '¶ இரவும் பகலுமாக நாற்பது நாட்கள் முடிந்தபின் உடன்படிக்கைப் பலகைகளான இரண்டு கற்பலகைகளை யெகோவா எனக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5170', '5', '9', '12', 'பின்பு யெகோவா என்னிடம், “இங்கிருந்து உடனடியாக இறங்கிப்போ. ஏனெனில் நீ எகிப்திலிருந்து வெளியே கொண்டுவந்த உன்னுடைய மக்கள் சீர்கெட்டவர்களாகி விட்டார்கள். நான் அவர்களுக்குக் கட்டளையிட்டதிலிருந்து விரைவாய் விலகிப்போய்த் தங்களுக்காக வார்ப்பிக்கப்பட்ட விக்கிரகத்தைச் செய்துகொண்டார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5171', '5', '9', '13', '¶ மேலும் யெகோவா என்னிடம், “இந்த மக்களை நான் பார்த்தேன். உண்மையிலேயே இவர்கள் ஒரு கீழ்ப்படியாத பிடிவாதமுள்ள மக்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5172', '5', '9', '14', 'நான் அவர்களை அழித்து, அவர்களுடைய பெயரை வானத்தின்கீழ் இல்லாமல் செய்யவிடு. நான் அவர்களைப்பார்க்கிலும் உன்னை வலிமையானதும், அதிகமானதுமான நாடாக்குவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5173', '5', '9', '15', '¶ எனவே, நெருப்புப் பற்றி எரிந்துகொண்டிருக்கும்போதே, நான் மலையிலிருந்து திரும்பி, கீழே இறங்கிப் போனேன். என் கைகளில் இரண்டு உடன்படிக்கையின் கற்பலகைகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5174', '5', '9', '16', 'கீழே நான் பார்த்தபோது, நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்கு விரோதமாகப் பாவம்செய்திருந்ததை நான் கண்டேன். நீங்கள் ஒரு கன்றுக்குட்டியின் உருவத்தில், வார்க்கப்பட்ட ஒரு விக்கிரகத்தை உங்களுக்காக செய்திருந்தீர்கள். யெகோவா உங்களுக்குக் கட்டளையிட்டிருந்த வழியிலிருந்து விரைவில் விலகியிருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5175', '5', '9', '17', 'அப்பொழுது நான் அந்த இரண்டு கற்பலகைகளையும் எனது கைகளிலிருந்து வீசி எறிந்து, உங்கள் கண்களுக்கு முன்னாலேயே அவற்றை உடைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5176', '5', '9', '18', '¶ யெகோவாவினுடைய பார்வையில் தீமையானதைச் செய்து, அவருக்குக் கோபமூட்டி, நீங்கள் செய்திருந்த எல்லா பாவங்களுக்காகவும், நான் இரவும் பகலும் நாற்பது நாட்கள் யெகோவாவுக்கு முன்பாக விழுந்து கிடந்தேன். நான் உணவு சாப்பிடவுமில்லை; தண்ணீர் குடிக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5177', '5', '9', '19', 'ஏனெனில் நான் யெகோவாவின் கோபத்திற்கும், அவருடைய கடுங்கோபத்திற்கும் பயந்தேன். உங்களை அழித்துப்போடும் அளவுக்கு அவர் கோபங்கொண்டிருந்தார். ஆனாலும் யெகோவா திரும்பவும் எனக்குச் செவிகொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5178', '5', '9', '20', 'ஆரோனை அழிக்கும் அளவுக்கு யெகோவா அவன்மேல் கோபம்கொண்டார். அப்பொழுது ஆரோனுக்காகவும் நான் மன்றாடினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5179', '5', '9', '21', 'உங்கள் கைகள் செய்த பாவச்சின்னமான அந்தக் கன்றுக்குட்டியை நான் எடுத்து நெருப்பில்போட்டு எரித்தேன். அதை நொறுக்கி, புளுதியைப்போல் தூளாக அரைத்து, அதை மலையிலிருந்து கீழே ஓடும் நீரோடையில் எறிந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5180', '5', '9', '22', '¶ நீங்கள் தபேராவிலும், மாசாவிலும், கிப்ரோத் அத்தாவிலும்கூட யெகோவாவுக்குக் கடுங்கோபம் மூட்டினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5181', '5', '9', '23', '¶ யெகோவா உங்களைக் காதேஸ் பர்னேயாவிலிருந்து அனுப்பும்போது, “நீங்கள் போய் நான் உங்களுக்குக் கொடுத்த நாட்டை உரிமையாக்கிக்கொள்ளுங்கள்” என்றார். ஆனால் நீங்களோ உங்கள் இறைவனாகிய யெகோவாவின் கட்டளையை எதிர்த்துக் கலகம் பண்ணினீர்கள். நீங்கள் அவரை நம்பவுமில்லை, அவருக்குக் கீழ்ப்படியவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5182', '5', '9', '24', 'நான் உங்களை அறிந்த காலத்திலிருந்து நீங்கள் யெகோவாவுக்கு விரோதமாகக் கலகம் பண்ணுகிறவர்களாகவே இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5183', '5', '9', '25', '¶ யெகோவா, தான் உங்களை அழிக்கப்போவதாகச் சொன்னதினால், நான் இரவும் பகலும் நாற்பது நாட்கள் யெகோவாவுக்கு முன்பாக விழுந்து கிடந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5184', '5', '9', '26', 'அப்பொழுது நான் யெகோவாவிடம் மன்றாடி, “எல்லாம் வல்ல யெகோவாவே! நீர் உம்முடைய மகா வல்லமையினால் மீட்டு, பலத்த கரத்தினால் எகிப்திலிருந்து வெளியே கொண்டுவந்த உமது உரிமைச்சொத்தான உமது மக்களை அழிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5185', '5', '9', '27', 'உமது அடியார்களான ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோரை நினைவிற்கொள்ளும். இம்மக்களின் பிடிவாதத்தையும், கொடுமையையும், அவர்களுடைய பாவத்தையும் பொருட்படுத்தாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5186', '5', '9', '28', 'நீர் அவர்களை அழித்தால், நீர் எந்த நாட்டிலிருந்து எங்களைக் கொண்டுவந்தீரோ, அந்த நாட்டு மக்கள், தாம் வாக்குக்கொடுத்த நாட்டிற்கு அவர்களைக் கொண்டுபோய்ச் சேர்க்க யெகோவாவினால் முடியவில்லை. அவர் அவர்களை வெறுத்ததினால் பாலைவனத்திலே அவர்களைக் கொல்லும்படியே கொண்டுவந்தார் என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5187', '5', '9', '29', 'ஆனால் இந்த மக்கள் உமது மகா வல்லமையாலும், நீட்டப்பட்ட புயத்தாலும் நீர் வெளியே கொண்டுவந்த உமது மக்களாகவும், உமது உரிமைச்சொத்தாகவும் இருக்கிறார்களே” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5188', '5', '10', '1', '¶ அப்பொழுது யெகோவா என்னிடம் சொன்னதாவது, “முந்தினவைகளைப்போன்ற இரண்டு கற்பலகைகளைச் செதுக்கி மலையின்மேல் என்னிடம் கொண்டுவா. அத்துடன் மரத்தினால் ஒரு பெட்டியையும் செய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5189', '5', '10', '2', 'நீ உடைத்துப்போட்ட முந்தின கற்பலகைகளில் இருந்த வார்த்தைகளை, நான் இந்தக் கற்பலகைகளில் எழுதுவேன். நீ அவற்றை அந்த பெட்டிக்குள் வை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5190', '5', '10', '3', '¶ ஆகவே நான் சித்தீம் மரத்தினால் ஒரு பெட்டியைச் செய்து, முந்தின கற்பலகைகளைப்போன்ற இரண்டு கற்பலகைகளையும் செதுக்கி, அவற்றை என் கைகளில் எடுத்துக்கொண்டு மலையின்மேல் ஏறிப்போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5191', '5', '10', '4', 'யெகோவா தாம் முன்பு எழுதியவைகளை அக்கற்பலகைகளில் எழுதினார். நீங்கள் சபைக்கூடிய அந்த நாளில் மலையின்மேல் நெருப்பின் நடுவிலிருந்து யெகோவா உங்களுக்கு அறிவித்த பத்துகட்டளைகளை முன்பு செய்ததுபோலவே, அவர் அந்தக் கற்பலகைகளில் எழுதி என்னிடம் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5192', '5', '10', '5', 'பின்பு நான் மலையிலிருந்து இறங்கி, யெகோவா எனக்குக் கட்டளையிட்டபடியே நான் செய்த பெட்டிக்குள் கற்பலகைகளை வைத்தேன். அவை இப்பொழுதும் அங்கே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5193', '5', '10', '6', '¶ பின்பு இஸ்ரயேலர் பெனெயாக்கானியரின் கிணறுகள் இருந்த இடத்திலிருந்து மோசெராவுக்குப் பிரயாணமாய்ப் போனார்கள். அங்கே ஆரோன் இறந்து, அடக்கம்பண்ணப்பட்டான். அவனுடைய மகன் எலெயாசார் அவனுடைய இடத்தில் ஆசாரியனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5194', '5', '10', '7', 'அவர்கள் அங்கேயிருந்து குத்கோதாவுக்குப் போனார்கள். பின்பு அங்கிருந்து நீரோடைகளுள்ள நாடாகிய யோத்பாத்துக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5195', '5', '10', '8', 'அக்காலத்தில் லேவியர் இன்றுவரை செய்வதுபோலவே தொடர்ந்து யெகோவாவினுடைய உடன்படிக்கைப் பெட்டியைச் சுமக்கவும், யெகோவாவுக்குப் பணிசெய்யும்படி அவர்முன் நிற்கவும், அவருடைய பெயரில் ஆசீர்வாதத்தைக் கூறவும் யெகோவா லேவி கோத்திரத்தைப் பிரித்தெடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5196', '5', '10', '9', 'ஆகையால்தான், லேவியருக்கு அவர்களுடைய சகோதரரோடே பங்கோ, உரிமைச்சொத்தோ இல்லை. உங்கள் இறைவனாகிய யெகோவா சொன்னபடி யெகோவாவே லேவியரின் உரிமைச்சொத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5197', '5', '10', '10', '¶ நான் முதல்முறை செய்ததுபோலவே, இப்பொழுதும் மலையின்மேல் இரவும் பகலும் நாற்பது நாட்கள் தங்கினேன். யெகோவா இந்த முறையும் எனக்குச் செவிகொடுத்து, உங்களை அழிப்பது அவர் விருப்பமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5198', '5', '10', '11', 'யெகோவா என்னிடம், “நீ எழுந்து அவர்கள் முற்பிதாக்களுக்கு நான் கொடுப்பேன் என்று ஆணையிட்ட அந்த நாட்டிற்குப்போய், அதை அவர்கள் உரிமையாக்கிக்கொள்ளும்படி அவர்களை நீ வழிநடத்து” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5199', '5', '10', '12', '¶ இப்பொழுதும் இஸ்ரயேலே, உங்கள் இறைவனாகிய யெகோவா உங்களிடமிருந்து எதைக் கேட்கிறார்? நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்குப் பயந்து, அவருடைய வழிகளில் எல்லாம் நடக்கவேண்டும். அவரிடம் அன்பு செலுத்தி, உங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் உங்கள் இறைவனாகிய யெகோவாவுக்குப் பணிசெய்ய வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5200', '5', '10', '13', 'உங்களுடைய நன்மைக்காக இன்று நான் உங்களுக்குக் கொடுக்கும் யெகோவாவினுடைய கட்டளைகளையும் விதிமுறைகளையும் கைக்கொள்ளவேண்டும் என்பதையே கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5201', '5', '10', '14', '¶ வானங்களும், வானாதி வானங்களும், பூமியும், அதிலுள்ள யாவும் உங்கள் இறைவனாகிய யெகோவாவுக்கே உரியவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5202', '5', '10', '15', 'இருந்தும் யெகோவா உங்கள் முற்பிதாக்களின்மேல் பாசம்கொண்டு, அவர்களில் அன்பு வைத்தார். அதனால் அவர்களுடைய சந்ததிகளாகிய உங்களை இன்று இருப்பதுபோல் எல்லா நாடுகளுக்கும் மேலாகத் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5203', '5', '10', '16', 'ஆகவே உங்களுடைய இருதயத்தின் நுனித்தோலை விருத்தசேதனம் பண்ணுங்கள். இனிமேலும் வனங்காக் கழுத்துள்ளவர்களாய் இருக்காதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5204', '5', '10', '17', 'உங்கள் இறைவனாகிய யெகோவா தெய்வங்களுக்கெல்லாம் ஆண்டவராயும், மகத்துவமும், வல்லமையும், பயங்கரமுமான இறைவன், இலஞ்சம் வாங்குவதும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5205', '5', '10', '18', 'அனாதைகளுக்கும், விதவைகளுக்கும் நியாயத்தை வழங்குபவர். அந்நியன்மேல் அன்புகூர்ந்து, அவர்களுக்கு உணவும் உடையும் கொடுப்பவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5206', '5', '10', '19', 'நீங்கள் எகிப்தில் அந்நியராய் இருந்ததினால் அந்நியர்களிடம் அன்புகூருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5207', '5', '10', '20', 'நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்குப் பயந்து அவருக்குப் பணிசெய்யுங்கள். அவரை உறுதியாய் பற்றிக்கொண்டு, அவருடைய பெயரிலேயே ஆணையிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5208', '5', '10', '21', 'அவரே உங்கள் புகழ்ச்சி; உங்கள் கண்களால் கண்ட மகத்துவமும் பயங்கரமான அதிசயங்களைச் செய்த உங்களுடைய இறைவன் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5209', '5', '10', '22', 'உங்கள் முற்பிதாக்கள் எழுபதுபேர்களாய் எகிப்திற்குப் போனார்கள், இப்பொழுதோ உங்கள் இறைவனாகிய யெகோவா உங்கள் எண்ணிக்கையை வானத்து நட்சத்திரங்களைப் போலாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5210', '5', '11', '1', '¶ நீங்கள் உங்கள் இறைவனாகிய யெகோவாவிடம் அன்புகூர்ந்து அவருடைய நியமங்களையும், விதிமுறைகளையும், சட்டங்களையும், கட்டளைகளையும் எப்பொழுதும் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5211', '5', '11', '2', 'உங்கள் இறைவனாகிய யெகோவாவின் கண்டித்தலைக் கண்டு அனுபவித்தது உங்கள் பிள்ளைகள் அல்ல, நீங்களே என்பதை இன்று நினைவிற்கொள்ளுங்கள். தமது மாட்சிமையையும், மகத்துவத்தையும், பலத்த கரத்தையும், நீட்டப்பட்ட புயத்தையும் அவர் உங்களுக்கே காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5212', '5', '11', '3', 'எகிப்தின் நடுவில் எகிப்திய அரசனாகிய பார்வோனுக்கும், அவனுடைய முழு நாட்டுக்கும் வல்லமையான செயல்களையும் அடையாளங்களையும் நடப்பித்ததையும் நீங்களே கண்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5213', '5', '11', '4', 'எகிப்திய படைவீரர்கள் உங்களைப் பின்தொடர்கையில், அவர்களையும் அவர்களின் குதிரைகளையும், தேர்களையும் யெகோவா செங்கடலின் தண்ணீரில் மூழ்கடித்து, யெகோவா அவர்கள்மேல் நிரந்தர அழிவை வரப்பண்ணியதையும் நீங்களே கண்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5214', '5', '11', '5', 'நீங்கள் இவ்விடத்திற்கு வருமளவும் அவர் பாலைவனத்திலே உங்களுக்காகச் செய்ததைக் கண்டதும் உங்கள் பிள்ளைகள் அல்ல நீங்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5215', '5', '11', '6', 'ரூபனியரான எலியாபின் மகன்களான தாத்தான், அபிராம் ஆகியோருக்கு அவர் செய்ததையும் நீங்களே கண்டீர்கள். இஸ்ரயேலர் மத்தியில் பூமி தன் வாயைத் திறந்து அவர்களையும், அவர்கள் குடும்பங்களையும், அவர்கள் கூடாரங்களையும், அவர்களுக்கிருந்த எல்லா உயிரினங்களையும் விழுங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5216', '5', '11', '7', 'யெகோவா செய்த இந்த பெரும் செயல்களையெல்லாம் உங்கள் கண்களே கண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5217', '5', '11', '8', '¶ நான் இன்று உங்களுக்குக் கொடுக்கும் கட்டளைகள் எல்லாவற்றையும் பதித்துகொள்ளுங்கள். அப்படிச் செய்தால்தான் நீங்கள் யோர்தானைக் கடந்து உரிமையாக்கிக்கொள்ளும் நாட்டைக் கைப்பற்றுவதற்கு உங்களுக்குப் பெலன் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5218', '5', '11', '9', 'அப்படியே உங்கள் இறைவனாகிய யெகோவா உங்கள் முற்பிதாக்களுக்கும், அவர்கள் சந்ததிக்கும் தருவேன் என்று வாக்களித்த பாலும் தேனும் வழிந்தோடும் நாட்டிலே நீங்கள் நீடித்து வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5219', '5', '11', '10', 'ஏனெனில், நீங்கள் கைப்பற்றுவதற்காக செல்லப்போகும் நாடு நீங்கள் விட்டுவந்த எகிப்து நாட்டைப்போல் இராது. எகிப்திலே நீங்கள் விதையை நாட்டி, காய்கறித் தோட்டத்திற்கு கஷ்டப்பட்டு உங்கள் காலால் நீர்ப்பாசனப் பள்ளங்களைத் தோண்டி நீர்பாய்ச்சினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5220', '5', '11', '11', 'ஆனால் நீங்கள் யோர்தானைக் கடந்து உரிமையாக்கப்போகும் நாடு, மலைகளும் பள்ளத்தாக்குகளும் உள்ள நாடு, அது வானத்திலிருந்து மழைநீரால் பாய்ச்சல் பெறும் நாடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5221', '5', '11', '12', 'அது உங்கள் இறைவனாகிய யெகோவா பராமரிக்கும் நாடு. வருடத்தின் தொடக்கமுதல் முடிவுவரை அந்த நாட்டின்மேல் உங்கள் இறைவனாகிய யெகோவாவின் பார்வை தொடர்ந்து இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5222', '5', '11', '13', '¶ இன்று நான் உங்களுக்குக் கொடுக்கும் என் கட்டளைகளுக்கு நீங்கள் உண்மையாகக் கீழ்ப்படிந்து, உங்கள் இறைவனாகிய யெகோவாவிடம் அன்புகூர்ந்து உங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் அவருக்குப் பணிசெய்வீர்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5223', '5', '11', '14', 'அவர் உங்கள் நாட்டிற்குக் கோடை மழையையும், இலையுதிர்காலம் மற்றும் வசந்தகால மழையையும் அதினதின் காலத்தில் அனுப்புவார். ஆகவே உங்கள் தானியத்தையும், புது திராட்சை இரசத்தையும், எண்ணெயையும் நீங்கள் குறைவில்லாமல் சேர்த்துக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5224', '5', '11', '15', 'உங்கள் வளர்ப்பு மிருகங்களுக்கு வெளிகளிலே வயல்வெளிகளிலே பண்ணுவார்; நீங்களும் சாப்பிட்டுத் திருப்தியடைவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5225', '5', '11', '16', '¶ நீங்கள் வேறு தெய்வங்கள் பக்கம் திரும்பி, அவற்றை வழிபட்டு, அவர்களை வணங்குமாறு உங்கள் இருதயம் வஞ்சிக்கப்படாதபடி கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5226', '5', '11', '17', 'இல்லாவிட்டால், யெகோவாவின் கோபம் உங்களுக்கு விரோதமாக மூண்டு, மழை பெய்யாதபடி வானத்தை அடைத்துப்போடுவார். அப்போது உங்கள் நிலமும் தன் பலனைத் தராது; யெகோவா உங்களுக்குக் கொடுத்த நல்ல நாட்டிலிருந்து நீங்களும் அழிந்துபோவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5227', '5', '11', '18', 'ஆகையால் நீங்கள், என்னுடைய இந்த வார்த்தைகளை உங்கள் இருதயங்களிலும், உங்கள் மனங்களிலும் பதித்துக்கொள்ளுங்கள். அவற்றை உங்கள் கைகளிலும், நெற்றிகளிலும் அடையாளச் சின்னங்களாகக் கட்டிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5228', '5', '11', '19', 'அவற்றை உங்கள் பிள்ளைகளுக்கும் போதியுங்கள். நீங்கள் வீட்டில் இருக்கும்போதும், தெருவில் நடக்கும்போதும், படுத்திருக்கும்போதும், எழுந்திருக்கும்போதும் அவற்றைக்குறித்துப் பேசுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5229', '5', '11', '20', 'அவைகளை உங்கள் வீட்டுக் கதவு நிலைகளிலும், முற்றத்தின் வாசல்களிலும் எழுதிவையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5230', '5', '11', '21', 'ஆகையால் பூமிக்குமேல் வானம் அநேக நாட்கள் நீடித்திருக்கிறதுபோல, யெகோவா உங்கள் முற்பிதாக்களுக்குக் கொடுப்பேன் என்று வாக்களித்த அந்த நாட்டில் உங்கள் நாட்களும், உங்கள் பிள்ளைகளின் நாட்களும் அநேகமாய் நீடித்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5231', '5', '11', '22', '¶ நீங்கள் பின்பற்றும்படி நான் கொடுக்கும் கட்டளைகளை நீங்கள் கவனமாகக் கைக்கொண்டால், அதாவது உங்கள் இறைவனாகிய யெகோவாவிடம் அன்புகூர்ந்து, அவருடைய வழிகளில் நடந்து, அவரை உறுதியாய்ப் பற்றிக்கொண்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5232', '5', '11', '23', 'யெகோவா உங்களுக்கு முன்பாக அந்த நாட்டினர் அனைவரையும் துரத்திவிடுவார்; நீங்கள் உங்களைவிடப் பெரியதும், வலியதுமான நாடுகளை அவர்களுக்குரிய இடத்திலிருந்து துரத்துவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5233', '5', '11', '24', 'நீங்கள் கால் வைக்கும் இடமெல்லாம் உங்களுடையதாகும். உங்கள் ஆட்சிக்குரிய பிரதேசம் பாலைவனம்தொடங்கி லெபனோன் வரைக்கும், ஐபிராத்து நதிதொடங்கி மத்திய தரைக்கடல் வரைக்கும் பரந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5234', '5', '11', '25', 'உங்களை எதிர்த்துநிற்க ஒருவராலும் முடியாது. உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு வாக்குப்பண்ணியபடி, நீங்கள் போகும் இடமெல்லாம் உங்களைப்பற்றிய பயத்தையும், திகிலையும் முழு நாட்டிலும் வரப்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5235', '5', '11', '26', '¶ பாருங்கள்; இன்று நான் உங்களுக்கு முன்பாக ஆசீர்வாதத்தையும், சாபத்தையும் வைக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5236', '5', '11', '27', 'இன்று நான் உங்களுக்குக் கொடுக்கிற உங்கள் இறைவனாகிய யெகோவாவின் கட்டளைகளுக்கு நீங்கள் கீழ்ப்படிந்தால், ஆசீர்வாதத்தைப் பெற்றுக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5237', '5', '11', '28', 'நீங்கள் உங்கள் இறைவனாகிய யெகோவாவின் கட்டளைகளுக்குக் கீழ்படியாமல் நீங்கள் அறியாத வேறு தெய்வங்களைப் பின்பற்றி, இன்று நான் கட்டளையிடுகிற வழியைவிட்டு விலகினால் சாபத்தைப் பெறுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5238', '5', '11', '29', 'உங்கள் இறைவனாகிய யெகோவா, நீங்கள் உரிமையாக்கிக்கொள்ளப்போகும் நாட்டிற்கு உங்களைக் கொண்டுவந்து சேர்க்கும்போது, கெரிசீம் மலையின்மேல் ஆசீர்வாதத்தையும், ஏபால் மலையின்மேல் சாபத்தையும் பிரசித்தப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5239', '5', '11', '30', 'நீங்கள் அறிந்திருக்கிறபடி அம்மலைகள் யோர்தானுக்கு அப்பால், சூரியன் மறையும் இடத்தை நோக்கி, பாதைக்கு மேற்கே, கில்காலுக்கு அருகேயுள்ள அரபாவில் கானானியர் வசிக்கும் இடங்களில் மோரேயின் பெரிய மரங்களுக்கருகில் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5240', '5', '11', '31', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கிற நாட்டிற்குப்போய் அதை உரிமையாக்குவதற்கு நீங்கள் யோர்தானைக் கடக்கப்போகிறீர்கள். அதை நீங்கள் கைப்பற்றி அங்கே வாழ்கிறபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5241', '5', '11', '32', 'நான் உங்களுக்கு முன்பாகக் கொடுக்கும் விதிமுறைகளுக்கும், சட்டங்களுக்கும் கீழ்ப்படியக் கவனமாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5242', '5', '12', '1', '¶ உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவா, நீங்கள் உங்களுக்கு உரிமையாக்கிக்கொள்ளும்படி உங்களுக்குக் கொடுத்திருக்கிற நாட்டில் வாழும் காலமெல்லாம், நீங்கள் கைக்கொள்ளும்படி கவனமாயிருக்கவேண்டிய விதிமுறைகளும் சட்டங்களும் இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5243', '5', '12', '2', 'அங்கே நீங்கள் வெளியேற்றும் நாடுகள் வழிபட்ட உயர்ந்த மலைகளிலும், குன்றுகளின்மேலும், படர்ந்த ஒவ்வொரு மரங்களின் கீழும் இருக்கும் தெய்வங்களின் வழிபாட்டிடங்களை எல்லாம் நீங்கள் முற்றிலும் அழித்துப்போடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5244', '5', '12', '3', 'அவர்களுடைய பலிபீடங்களை உடைத்து, அவர்களுடைய புனிதக் கற்களை நொறுக்கி, அசேரா விக்கிரகக் கம்பத்தை நெருப்பில் எரித்துப்போடுங்கள். அவர்களுடைய தெய்வங்களின் விக்கிரகங்களை வெட்டி வீழ்த்தி, அந்த இடங்களிலிருந்து அவர்களுடைய பெயர்களையே இல்லாமல் செய்துவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5245', '5', '12', '4', '¶ நீங்கள் உங்கள் இறைவனாகிய யெகோவாவை அவர்களுடைய வழிகளில் வழிபடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5246', '5', '12', '5', 'நீங்களோ உங்கள் இறைவனாகிய யெகோவா எல்லா கோத்திரங்களிலிருந்தும் தமது உறைவிடமாகத் தெரிந்துகொண்டு, தமது பெயரை இடுகிற அந்த இடத்தையே தேடவேண்டும். அந்த இடத்திற்கே நீங்கள் போகவேண்டும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5247', '5', '12', '6', 'நீங்கள் அங்கேயே உங்கள் தகன காணிக்கைகள், பலிகள், உங்கள் பத்திலொரு பங்கு, நீங்கள் கொடுப்பதாக நேர்ந்துகொண்ட விசேஷ அன்பளிப்புகள், சுயவிருப்பு காணிக்கைகள், ஆட்டு மந்தை, மாட்டு மந்தை ஆகியவற்றின் தலையீற்றுகள் அனைத்தையும் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5248', '5', '12', '7', 'அங்கே உங்கள் இறைவனாகிய யெகோவாவுக்குமுன், நீங்களும் உங்கள் குடும்பங்களும் சாப்பிட்டு, நீங்கள் கையிட்டுச் செய்த எல்லாவற்றையும் குறித்து மகிழ்வீர்கள். ஏனெனில் உங்கள் இறைவனாகிய யெகோவா உங்களை ஆசீர்வதித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5249', '5', '12', '8', '¶ இன்று இங்கே நாம் ஒவ்வொருவரும் நமது விருப்பப்படி நமக்குச் சரியெனப்பட்டதைச் செய்ததுபோல், அங்கே நீங்கள் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5250', '5', '12', '9', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு உரிமையாகக் கொடுக்கிற இளைப்பாறும் இடத்திற்கும், உரிமைச்சொத்திற்கும் நீங்கள் போய்ச் சேரும்போது அப்படிச் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5251', '5', '12', '10', 'நீங்கள் யோர்தானைக் கடந்து உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு உரிமையாகக் கொடுக்கும் நாட்டிலேபோய் வாழப்போகிறீர்கள். அங்கே அவர் உங்களைச்சூழ உள்ள பகைவர்களிடத்தில் இருந்து உங்களுக்கு ஆறுதல் கொடுப்பார். நீங்கள் அங்கே பாதுகாப்பாய் வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5252', '5', '12', '11', 'பின்பு உங்கள் இறைவனாகிய யெகோவா தமது பெயர் வழங்கும்படி தமக்கு வசிப்பிடமாகத் தெரிந்துகொள்ளும் இடத்துக்கு நீங்கள் போவீர்கள். அங்கே நான் கட்டளையிடுகிற ஒவ்வொன்றையும் கொண்டுவர வேண்டும். உங்கள் தகன காணிக்கைகளையும், பலிகளையும், உங்கள் பத்திலொரு பங்கையும், கொடைகளையும், யெகோவாவுக்குக் கொடுப்பேன் என நீங்கள் நேர்த்திக்கடன்செய்த எல்லா உடைமைகளையும் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5253', '5', '12', '12', 'அங்கே உங்கள் இறைவனாகிய யெகோவா முன்பாக களிகூருங்கள். நீங்களும் உங்கள் மகன்களும், மகள்களும், உங்கள் வேலைக்காரரும், வேலைக்காரிகளும் தங்களுக்கு சொந்தப் பங்கோ உரிமைச்சொத்தோ இல்லாத உங்கள் பட்டணங்களில் இருக்கும் லேவியருமான எல்லோரும் களிகூருங்கள். பலிகளுக்குரிய நிபந்தனைகள்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5254', '5', '12', '13', 'நீங்கள் விரும்பிய இடமெல்லாம் தகன காணிக்கைகளைப் பலியிடாதபடி கவனமாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5255', '5', '12', '14', 'உங்கள் கோத்திரங்களில் யெகோவா தெரிந்துகொள்ளும் இடத்தில் மட்டுமே அவற்றைச் செலுத்துங்கள். நான் கட்டளையிட்ட யாவையும் அங்கே செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5256', '5', '12', '15', '¶ ஆனாலும் உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் ஆசீர்வாதத்தின்படியே, உங்கள் பட்டணங்களில் நீங்கள் உங்கள் வளர்ப்பு மிருகங்களைக் கொன்று, விரும்பிய அளவு இறைச்சியைச் சாப்பிடுங்கள். வெளிமானையும், கலைமானையும் அடித்துச் சாப்பிடுவதுபோல அடித்துச் சாப்பிடலாம். சம்பிரதாய முறைப்படி அசுத்தமாயிருக்கிறவர்களும், சுத்தமாயிருக்கிறவர்களும் அதைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5257', '5', '12', '16', 'ஆனால் இரத்தத்தை நீங்கள் சாப்பிடக்கூடாது. தண்ணீரை ஊற்றுவது போல் அதை நிலத்தில் ஊற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5258', '5', '12', '17', 'நீங்கள் உங்கள் சொந்தப் பட்டணங்களில் உங்கள் தானியம், புதுத் திராட்சை இரசம், ஒலிவ எண்ணெய் ஆகியவற்றின் பத்திலொரு பங்கை சாப்பிடக்கூடாது. உங்கள் ஆடு, மாடு மந்தைகளின் தலையீற்றையோ அல்லது நீங்கள் நேர்ந்துகொண்ட எதையுமோ அல்லது உங்கள் சுயவிருப்பக் காணிக்கையையோ அல்லது விசேஷ கொடைகளையோ அங்கு சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5259', '5', '12', '18', 'பதிலாக நீங்கள் உங்கள் இறைவனாகிய யெகோவா முன்பாக, உங்கள் இறைவனாகிய யெகோவா தனக்கென்று தெரிந்துகொண்ட இடத்தில் இருந்தே சாப்பிடவேண்டும். அப்படியே நீங்களும், உங்கள் மகன்களும், மகள்களும், வேலைக்காரர்களும், வேலைக்காரிகளும் உங்கள் பட்டணங்களில் இருக்கும் லேவியர்களும் அந்த இடத்திலிருந்தே சாப்பிடவேண்டும். உங்கள் இறைவனாகிய யெகோவா முன்பாக நீங்கள் கையிட்டுச்செய்யும் எல்லாவற்றிற்காகவும் மகிழ்ச்சியடையவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5260', '5', '12', '19', 'நீங்கள் உங்கள் நாட்டில் வாழும் காலமெல்லாம் லேவியரை கைவிடாதபடி கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5261', '5', '12', '20', '¶ உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு வாக்குப்பண்ணியபடி, உங்கள் ஆட்சியின் எல்லையை விரிவாக்குவார். அப்பொழுது நீங்கள் இறைச்சியை விரும்பி, “எனக்கு இறைச்சி விருப்பமாயிருக்கிறது” என்று சொன்னால், நீங்கள் விரும்பிய அளவு சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5262', '5', '12', '21', 'உங்கள் இறைவனாகிய யெகோவா தமது பெயர் விளங்கும்படி தெரிந்துகொள்ளும் இடம் உங்களுக்கு அதிக தூரமாயிருந்தால், நான் உங்களுக்குக் கட்டளையிட்டபடி யெகோவா உங்களுக்குக் கொடுக்கும் ஆட்டு மந்தைகளிலும், மாட்டு மந்தைகளிலும் உள்ள மிருகங்களைக் கொன்று, உங்கள் சொந்தப் பட்டணங்களில் நீங்கள் விரும்பிய அளவு அவற்றைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5263', '5', '12', '22', 'வெளிமானையோ, கலைமானையோ சாப்பிடுவதுபோல அதைச் சாப்பிடுங்கள். சம்பிரதாய முறைப்படி அசுத்தமானவர்களும், சுத்தமானவர்களும் அதைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5264', '5', '12', '23', 'ஆனால் இரத்தத்தைச் சாப்பிடாமல் இருக்கக் கவனமாயிருங்கள். ஏனெனில் இரத்தமே உயிர். நீங்கள் உயிரை இறைச்சியுடன் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5265', '5', '12', '24', 'நீங்கள் இரத்தத்தைச் சாப்பிடக்கூடாது. அதை நிலத்திலே தண்ணீரைப்போல் ஊற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5266', '5', '12', '25', 'அதைச் சாப்பிடாதீர்கள். அப்பொழுது நீங்களும், உங்கள் பிள்ளைகளும் நலமாயிருப்பீர்கள். ஏனெனில் யெகோவாவின் பார்வையில் எது சரியானதோ அதையே நீங்கள் செய்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5267', '5', '12', '26', '¶ ஆனால் அர்ப்பணிக்கப்பட்ட உங்கள் பொருட்களையும், கொடுப்பதற்காக நீங்கள் நேர்ந்துகொண்டதையும் எடுத்துக்கொண்டு யெகோவா தெரிந்துகொண்ட இடத்திற்குப் போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5268', '5', '12', '27', 'அங்கே உங்கள் இறைவனாகிய யெகோவாவின் பலிபீடத்தின்மேல் உங்கள் தகன காணிக்கைகளைச் செலுத்துங்கள். இறைச்சியும், இரத்தமுமான இரண்டையும் பலி செலுத்துங்கள். உங்கள் பலிகளின் இரத்தம் உங்கள் இறைவனாகிய யெகோவாவின் பலிபீடத்தின் அருகில் ஊற்றப்படவேண்டும். இறைச்சியை நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5269', '5', '12', '28', 'இன்று நான் உங்களுக்குக் கொடுக்கிற இந்த எல்லா நியமங்களுக்கும் கீழ்ப்படியக் கவனமாயிருங்கள். அப்பொழுது நீங்களும் உங்கள் பிள்ளைகளும் நலமாயிருப்பீர்கள். ஏனெனில் உங்கள் இறைவனாகிய யெகோவாவின் பார்வையில் நல்லதையும், சரியானதையும் செய்து கொண்டிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5270', '5', '12', '29', '¶ நீங்கள் படையெடுத்து வெளியேற்றப்போகும் நாடுகளை உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு முன்பாக அழித்துப்போடுவார். ஆனால் அவர்களை நீங்கள் துரத்தி, அவர்களுடைய நாட்டில் குடியிருக்கையில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5271', '5', '12', '30', 'அவர்கள் அழிக்கப்பட்ட பின்பும் நீங்கள் கவனமாய் இருங்கள். “இந்த நாடுகள் தங்கள் தெய்வங்களுக்கு எப்படிப் பணிசெய்கிறார்கள்? நாங்களும் அப்படியே செய்வோம்” என்று சொல்லி, அவர்களுடைய தெய்வங்களைப்பற்றி விசாரிப்பதன் மூலம் அவர்களுடைய கண்ணியில் சிக்கிக்கொள்ளாமல் கவனமாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5272', '5', '12', '31', 'உங்களுடைய இறைவனாகிய யெகோவாவை அவர்களுடைய வழியில் வழிபடக்கூடாது. ஏனெனில், அவர்களுடைய தெய்வ வழிபாட்டில், யெகோவா வெறுக்கும் எல்லா வகையான அருவருப்பையும் அவர்கள் செய்கிறார்கள். அவர்கள் தங்கள் மகன்களையும், மகள்களையும்கூட தங்கள் தெய்வங்களுக்குப் பலியாக நெருப்பில் எரிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5273', '5', '12', '32', '¶ நான் உங்களுக்குக் கட்டளையிடுகிற எல்லாவற்றின்படியும் செய்யக் கவனமாயிருங்கள்; அவற்றுடன் ஒன்றையும் கூட்டவோ, அவற்றிலிருந்து ஒன்றையும் குறைக்கவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5274', '5', '13', '1', '¶ ஒரு தீர்க்கதரிசியோ, அல்லது வரப்போவதைக்குறித்து கனவின்மூலம் அறிவிப்பவனோ உங்களுக்குள் எழும்பி, ஒரு அற்புத அடையாளத்தையோ அல்லது ஒரு அதிசயத்தையோ உங்களுக்கு முன்னறிவிக்கக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5275', '5', '13', '2', 'அவன் சொன்ன அந்த அற்புதமும், அடையாளமும் ஒருவேளை நடக்கலாம். அப்பொழுது அவன், “நாம் வேறு தெய்வங்களைப் பின்பற்றுவோம்; அவற்றை நாம் வழிபடுவோம்” என்று நீங்கள் அறிந்திராத தெய்வங்களைப் பற்றிச் சொல்லலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5276', '5', '13', '3', 'அவ்வாறு நடந்தால் நீங்கள் அந்த தீர்க்கதரிசியின் வார்த்தைகளையோ, கனவு காண்பவனின் வார்த்தைகளையோ கேட்கக்கூடாது. உங்கள் இறைவனாகிய யெகோவா, நீங்கள் தம்மில் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் அன்பு கூருகிறீர்களோ என்று அறியும்படி உங்களைப் சோதிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5277', '5', '13', '4', 'ஆகையால் நீங்கள் உங்கள் இறைவனாகிய யெகோவாவையே பின்பற்றவேண்டும், அவரிடத்திலேயே பயபக்தியாயிருக்கவேண்டும். அவருடைய கட்டளைகளைக் கைக்கொண்டு அவருக்குக் கீழ்ப்படிய வேண்டும். அவருக்குப் பணிசெய்து அவரை உறுதியாய்ப் பற்றிக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5278', '5', '13', '5', 'அந்த தீர்க்கதரிசியையோ அல்லது கனவு காண்பவனையோ கொலைசெய்யாமல் விடவேண்டாம். ஏனெனில், அடிமைத்தன நாடான எகிப்திலிருந்து உங்களை மீட்டு வெளியே கொண்டுவந்த, உங்கள் இறைவனாகிய யெகோவாவுக்கு விரோதமாக அவன் கலகத்தை மூட்டும்படி பிரசங்கித்தான். உங்கள் இறைவனாகிய யெகோவா நீங்கள் பின்பற்றும்படி கட்டளையிட்ட வழியிலிருந்து, உங்களை விலகச்செய்ய அவன் முயற்சித்தான். அந்த தீமையை நீங்கள் உங்கள் மத்தியிலிருந்து அகற்றிவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5279', '5', '13', '6', '¶ உங்கள் சொந்தச் சகோதரன், உங்கள் மகன், மகள், உங்கள் அன்புக்குரிய மனைவி, உங்கள் நெருங்கிய நண்பன் ஆகியோர், “நாம் போய், வேறு தெய்வத்தை வணங்குவோம் வாருங்கள்” என்று நீங்களோ உங்கள் தந்தையோ அறியாத மற்ற தெய்வங்களைக் குறித்துச் சொல்லி இரகசியமாய் வசீகரிக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5280', '5', '13', '7', 'உங்களைச் சுற்றிலும், உங்களுக்குச் சமீபத்திலும், தூரத்திலும் நாட்டின் ஒரு முனையிலிருந்து மறுமுனைவரைக்கும் எவ்விடத்திலாகிலும் இருப்பவர்களின் தெய்வங்களை வணங்கவும் சொல்லலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5281', '5', '13', '8', 'அப்பொழுது அவனுக்கு விட்டுக்கொடுக்கவோ, செவிகொடுக்கவோவேண்டாம். அவனுக்கு இரக்கம் காட்டவும்வேண்டாம். அவனை விடுவிக்கவோ, பாதுகாக்கவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5282', '5', '13', '9', 'நிச்சயமாக நீங்கள் அவனைக் கொல்லவேண்டும். அவனைக் கொல்வதற்கு உன் கையே முந்தவேண்டும். அதற்குப்பின் எல்லா மக்களுடைய கைகளும் சேர்ந்துகொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5283', '5', '13', '10', 'அவன் சாகும்படி அவன்மேல் கற்களை எறியுங்கள். ஏனெனில் அடிமைத்தன நாடான எகிப்திலிருந்து உங்களை மீட்டு வெளியே கொண்டுவந்த, உங்கள் இறைவனாகிய யெகோவாவிடமிருந்து உங்களை விலகச்செய்ய அவன் முயற்சித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5284', '5', '13', '11', 'அப்பொழுது இஸ்ரயேலர் யாவரும் இதைக் கேட்டுப் பயப்படுவார்கள். உங்கள் மத்தியில், இப்படியான ஒரு தீயசெயலை ஒருவனும் இனிமேலும் செய்யமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5285', '5', '13', '12', '¶ நீங்கள் வாழும்படி உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் பட்டணங்களில் ஒன்றைப்பற்றி, இவ்வாறு சொல்லப்பட்டதாகக் கேள்விப்படலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5286', '5', '13', '13', 'அதாவது, உங்கள் மத்தியில் கொடிய மனிதர் எழும்பி, “நாம் போய் வேறு தெய்வங்களை வழிபடுவோம்” என்று நீங்கள் அறிந்திராத வேறு தெய்வங்களைப் பற்றிச்சொல்லி, தங்கள் பட்டணத்து மக்களை வழிதவறப்பண்ணலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5287', '5', '13', '14', 'அப்பொழுது நீங்கள் போய் தீர விசாரித்து, ஆராய்ந்து, சோதனைசெய்யுங்கள். அது உண்மையாயிருந்து, உங்கள் மத்தியில் அப்படிப்பட்ட அருவருப்பான செயல் நடந்தது என நிரூபிக்கப்பட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5288', '5', '13', '15', 'நிச்சயமாய் நீங்கள் அப்பட்டணத்தில் வாழும் யாவரையும் வாளினால் வெட்டிக் கொல்லவேண்டும். அப்பட்டணத்தையும் முற்றிலும் அழிக்கவேண்டும். அங்குள்ள மக்களையும், வளர்ப்பு மிருகங்களையும் அழிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5289', '5', '13', '16', 'பட்டணத்தின் கொள்ளைப்பொருட்களை ஒன்றுசேர்த்து, பட்டணத்தின் மத்தியிலுள்ள பொதுச் சதுக்கத்தில்போட்டு, உங்கள் இறைவனாகிய யெகோவாவுக்குத் தகன காணிக்கையாக அப்பட்டணத்தையும், கொள்ளையிட்ட யாவையும் நெருப்பினால் முற்றிலும் எரிக்கவேண்டும். அப்பட்டணம் ஒருபோதும் திரும்பவும் கட்டப்படாமல் என்றென்றும் பாழடைந்து கிடக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5290', '5', '13', '17', 'அழிவுக்கு ஒப்புக்கொடுக்கப்பட்ட கொள்ளைப்பொருள்கள் ஒன்றுமே உங்கள் கைகளில் காணப்படக்கூடாது. அப்பொழுது யெகோவா தம்முடைய கடுங்கோபத்தை விட்டு விலகி, உங்கள் முற்பிதாக்களுக்கு வாக்களித்தபடி உங்கள்மேல் இரக்கங்கொண்டு, கருணைகாட்டி, உங்கள் எண்ணிக்கையைப் பெருகச்செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5291', '5', '13', '18', 'இன்று நான் உங்களுக்குக் கொடுக்கிற அவருடைய கட்டளைகளையெல்லாம் நீங்கள் கைக்கொண்டு, உங்கள் இறைவனாகிய யெகோவாவின் பார்வையில் சரியானதைச் செய்து, உங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படிகிறபடியினாலேயே அவ்வாறு செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5292', '5', '14', '1', '¶ நீங்கள் உங்கள் இறைவனாகிய யெகோவாவின் பிள்ளைகள். ஆகவே நீங்கள் இறந்தவர்களுக்காக உங்களை வெட்டிக்கொள்ளவோ, தலைகளின் முன்பக்கத்தைச் சிரைக்கவோவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5293', '5', '14', '2', 'நீங்களே உங்கள் இறைவனாகிய யெகோவாவுக்குரிய பரிசுத்தமான மக்கள். அவர் பூமியின் மீதுள்ள எல்லா மக்களிலும் உங்களையே தமக்கு அருமையான உரிமைச்சொத்தாய் இருக்கும்படி தெரிந்தெடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5294', '5', '14', '3', '¶ அருவருப்பான எதையும் நீங்கள் சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5295', '5', '14', '4', 'நீங்கள் சாப்பிடக்கூடிய மிருகங்களாவன: மாடு, செம்மறியாடு, வெள்ளாடு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5296', '5', '14', '5', 'மான், வெளிமான், கலைமான், காட்டாடு, புள்ளிமான், சருகுமான், மலையாடு ஆகியன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5297', '5', '14', '6', 'இரண்டாக விரிந்த குளம்புடையதும், இரையை அசைப்போடுகிறதுமான எந்த மிருகத்தையும் நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5298', '5', '14', '7', 'சில மிருகங்கள் இரையை அசைப்போடுகிறதாய் மட்டும் இருக்கின்றன, சில மிருகங்கள் குளம்புகள் விரிந்ததாய் மட்டும் இருக்கின்றன. இவற்றில் ஒட்டகம், முயல், குழிமுயல் ஆகியவற்றைச் சாப்பிடக்கூடாது. ஏனெனில், இவை இரையை அசைபோட்டாலும் அவற்றுக்குப் விரிந்த குளம்புகள் இல்லை. ஆகையால் சம்பிரதாய முறைப்படி அவை உங்களுக்கு அசுத்தமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5299', '5', '14', '8', 'பன்றியும் அசுத்தமானது. ஏனெனில், அதற்கு விரிந்த குளம்பு இருந்தாலும், அது இரையை அசைப்போடுகிறதில்லை. நீங்கள் அவற்றின் இறைச்சியைச் சாப்பிடவோ, அவற்றின் செத்த உடலை தொடவோகூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5300', '5', '14', '9', '¶ நீரில் வாழும் உயிரினங்களில் துடுப்புகளும், செதில்களும் உள்ள எதையும் நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5301', '5', '14', '10', 'துடுப்புகளும் செதில்களும் இல்லாத வேறொன்றையும் நீங்கள் சாப்பிடக்கூடாது. அவை உங்களுக்கு அசுத்தமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5302', '5', '14', '11', '¶ சுத்தமான எந்தப் பறவையையும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5303', '5', '14', '12', 'நீங்கள் சாப்பிடலாம். நீங்கள் சாப்பிடக்கூடாத பறவைகளாவன: கழுகு, கருடன், கடலூராஞ்சி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5304', '5', '14', '13', 'செம்பருந்து, கரும்பருந்து, எல்லாவித வல்லூறுகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5305', '5', '14', '14', 'சகலவித அண்டங்காக்கைகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5306', '5', '14', '15', 'தீக்கோழி, ஆந்தை, கடல் பறவை, எல்லாவித பருந்துகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5307', '5', '14', '16', 'சிறு ஆந்தை, பெரிய ஆந்தை, வெள்ளை ஆந்தை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5308', '5', '14', '17', 'பாலைவன ஆந்தை, கூழக்கடா, நீர்க்காகம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5309', '5', '14', '18', 'கொக்கு, எல்லாவித நாரை, புழுக்கொத்தி, வவ்வால் ஆகியனவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5310', '5', '14', '19', '¶ பறக்கும் பூச்சி வகைகளில் யாவும் உங்களுக்கு அசுத்தமானவை. அவற்றைச் சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5311', '5', '14', '20', 'சிறகுள்ள உயிரினங்களில் சுத்தமானவற்றை நீங்கள் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5312', '5', '14', '21', '¶ ஏற்கெனவே இறந்து கிடக்கிறதாக நீங்கள் காணும் எதையும் சாப்பிடவேண்டாம். உங்கள் பட்டணங்களில் ஒன்றில் வாழும் அந்நியனுக்கு அவற்றைக்கொடுங்கள், அவன் சாப்பிடட்டும் அல்லது வேறு நாட்டவனுக்கு விற்றுவிடுங்கள். ஏனெனில் உங்கள் இறைவனாகிய யெகோவாவுக்குப் பரிசுத்தமான மக்கள் நீங்களே. வெள்ளாட்டுக்குட்டியை அதன் தாயின் பாலில் சமைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5313', '5', '14', '22', '¶ ஒவ்வொரு வருடமும் உங்கள் வயல்நிலம் விளைவிக்கும் எல்லாவற்றிலும் இருந்து பத்திலொருபாகத்தைப் புறம்பாக்கிவைக்கக் கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5314', '5', '14', '23', 'உங்கள் தானியம், புதுத் திராட்சை இரசம், எண்ணெய் ஆகியவற்றின் பத்திலொரு பங்கையும் மாட்டு மந்தை, ஆட்டு மந்தை ஆகியவற்றின் தலையீற்றையும், உங்கள் இறைவனாகிய யெகோவா தமது பெயர் விளங்கும் வசிப்பிடமாக தெரிந்துகொள்ளும் இடத்தில் அவருக்கு முன்பாக சாப்பிடுங்கள். அப்பொழுது நீங்கள் எப்பொழுதும் உங்கள் இறைவனாகிய யெகோவாவிடத்தில் பயபக்தியாயிருக்கக் கற்றுக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5315', '5', '14', '24', 'யெகோவா தமது பெயர் விளங்கும்படி தெரிந்துகொள்ளும் இடம் தூரமாய் இருக்கலாம். அவ்வாறு தூரமாய் இருப்பதினால் உங்கள் இறைவனாகிய யெகோவா உங்களை ஆசீர்வதிக்கும்போது, உங்கள் பத்திலொரு பங்கைச் சுமந்துகொண்டு அங்குபோக உங்களால் முடியாதிருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5316', '5', '14', '25', 'அப்பொழுது உங்கள் பத்திலொரு பங்கை வெள்ளிக்கு பதிலீடுசெய்து, அந்த வெள்ளியை உங்களுடன் எடுத்துக்கொண்டு உங்கள் இறைவனாகிய யெகோவா தெரிந்துகொள்ளும் இடத்துக்குப் போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5317', '5', '14', '26', 'அங்கேபோய், அந்த வெள்ளிக்கு செம்மறியாடுகளையோ மாடுகளையோ திராட்சை இரசத்தையோ அல்லது மதுபானத்தையோ நீங்கள் விரும்பும் எதையும் வாங்குங்கள். பின்பு நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்கு முன்பாக நீங்களும், உங்கள் வீட்டாரும் அவற்றைச் சாப்பிட்டுக் களிகூருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5318', '5', '14', '27', 'ஆனாலும் உங்கள் பட்டணங்களில் இருக்கும் லேவியரை மறவாதீர்கள். ஏனெனில் அவர்களுக்குச் சொந்தமாக நிலப்பங்குகளோ உரிமைச்சொத்தோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5319', '5', '14', '28', '¶ ஒவ்வொரு மூன்று வருட முடிவிலும் அந்த வருட விளைச்சலின் பத்திலொருபங்கைக் கொண்டுவந்து, உங்கள் பட்டணங்களில் உள்ள களஞ்சியங்களில் சேர்த்துவையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5320', '5', '14', '29', 'இவற்றில், தங்களுக்குச் சொந்தமான நிலப்பங்கும், உரிமைச்சொத்தும் இல்லாமல் உங்கள் பட்டணத்தில் வாழும் லேவியரும், அந்நியரும், தகப்பன் இல்லாதவர்களும், விதவைகளும் வந்து சாப்பிட்டுத் திருப்தியடையட்டும். அப்பொழுது உங்கள் இறைவனாகிய யெகோவா நீங்கள் கையிட்டுச்செய்யும் எல்லா வேலைகளையும் ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5321', '5', '15', '1', '¶ ஏழாம் வருடத்தின் முடிவிலே கடன்களை ரத்துச்செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5322', '5', '15', '2', 'நீங்கள் செய்யவேண்டிய விதம் இதுவே: கடன்களை ரத்துச்செய்வதற்கான யெகோவாவின் வேளை அறிவிக்கப்பட்டிருப்பதால், தன் சகோதர இஸ்ரயேலனுக்கு கடன்கொடுத்த எவனும், அந்தக்கடனை தள்ளுபடிசெய்யவேண்டும். அவன் அந்த இஸ்ரயேலனிடமிருந்தோ அல்லது சகோதரனிடமிருந்தோ கடனைத் திருப்பித்தரும்படி கேட்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5323', '5', '15', '3', 'அந்நியனிடமிருந்து கடனைத் தரும்படி நீங்கள் கேட்கலாம். ஆனால் உங்கள் சகோதரன் உங்களுக்குத் தரவேண்டிய கடனை நீங்கள் ரத்துச்செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5324', '5', '15', '4', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு உரிமையாகக் கொடுக்கும் நாட்டிலே, உங்களை நிறைவாய் ஆசீர்வதிப்பார். அதனால் உங்கள் மத்தியில் ஏழைகள் இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5325', '5', '15', '5', 'நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்கு முற்றிலும் கீழ்படிந்து, இன்று நான் உங்களுக்குக் கொடுக்கும் இந்த எல்லா கட்டளைகளையும் பின்பற்றக் கவனமாய் இருந்தால்மட்டுமே, அப்படி ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5326', '5', '15', '6', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு வாக்குக் கொடுத்தபடி உங்களை ஆசீர்வதிப்பார். அதனால் நீங்கள் பல நாடுகளுக்குக் கடன்கொடுப்பீர்கள். நீங்களோ ஒருவரிடமிருந்தும் கடன் வாங்கமாட்டீர்கள். நீங்கள் நாடுகளை ஆளுவீர்கள். ஆனால் உங்களை ஒருவரும் ஆளமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5327', '5', '15', '7', '¶ உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் நாட்டிலுள்ள பட்டணங்கள் ஒன்றில், உங்கள் சகோதரருக்குள் ஏழை ஒருவன் இருந்தால், அந்த ஏழைச் சகோதரனிடத்தில் இருதயக் கடினத்துடனோ, சுயதன்மையுடனோ நடந்துகொள்ளாதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5328', '5', '15', '8', 'அவனுடைய தேவைகளுக்கேற்றபடி தாராள மனதுடன் போதிய அளவு கடன்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5329', '5', '15', '9', 'விடுதலை வருடமாகிய ஏழாம் வருடம் நெருங்கிவிட்டதனால் தேவையுள்ள சகோதரனுக்குக் கரிசனை காட்டாமலும், ஒன்றும் கொடுக்காமலும் விடவேண்டாம். அப்படியான கொடிய எண்ணம் உங்களுக்கு வராதபடி கவனமாய் இருங்கள். ஏனெனில், அவன் யெகோவாவிடம் உங்களுக்கு எதிராக முறையிடும்பொழுது நீங்கள் பாவம் செய்த குற்றவாளிகளாகக் கணிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5330', '5', '15', '10', 'மனம்கோணாமல் அவனுக்குத் தாராளமாய்க் கொடுங்கள். அப்பொழுது இதன் நிமித்தம் இறைவனாகிய யெகோவா, உங்கள் முயற்சிகள் யாவற்றையும் நீங்கள் கையிட்டுசெய்யும் எல்லாவற்றையும் ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5331', '5', '15', '11', 'நாட்டிலே எக்காலத்திலும் ஏழைகள் இருப்பார்கள். ஆகையால் உங்கள் நாட்டிலுள்ள உங்கள் சகோதரருக்கும், ஏழைகளுக்கும், வறியவர்களுக்கும் தாராள மனதுடன் கொடுக்கும்படி நான் உங்களுக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5332', '5', '15', '12', '¶ உங்களைச் சேர்ந்த எபிரெய ஆணோ, பெண்ணோ தன்னை உங்களிடத்தில் விற்று, ஆறு வருடங்கள் உங்களுக்கு வேலைசெய்தால், ஏழாம் வருடம் நீங்கள் அவனை விடுதலையாக்கி போகவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5333', '5', '15', '13', 'அவனை விடுதலையாக்கி அனுப்பும்போது, வெறுங்கையோடு அனுப்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5334', '5', '15', '14', 'உங்கள் மந்தையிலும், உங்கள் சூடடிக்கும் களத்திலும், உங்கள் திராட்சை ஆலையிலும் இருந்து எடுத்துத் தாராளமாய்க் கொடுத்து அனுப்புங்கள். உங்களுடைய இறைவனாகிய யெகோவா உங்களுக்குக் கொடுத்த ஆசீர்வாதத்தின்படி அவனுக்குக்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5335', '5', '15', '15', 'நீங்கள் எகிப்திலே அடிமையாய் இருந்ததையும், உங்கள் இறைவனாகிய யெகோவா உங்களை மீட்டதையும் நினைவுகூருங்கள். ஆகவேதான் நான் இன்று இந்த கட்டளையை உங்களுக்குக் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5336', '5', '15', '16', '¶ உங்களுடைய அடிமை ஒருவன் உங்கள்மீதும், உங்கள் குடும்பத்தின்மீதும் அன்பு வைத்ததினாலும், உங்களோடு நலமாய் இருப்பதினாலும், “நான் உங்களைவிட்டுப்போக விரும்பவில்லை” என்று உங்களிடம் சொன்னால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5337', '5', '15', '17', 'நீங்கள் குத்தூசி ஒன்றை எடுத்து அவன் காது மடலைக் கதவோடு வைத்துக் குத்துங்கள். அதன்பின் வாழ்நாள் முழுவதும் அவன் உங்களுக்கு அடிமையாயிருப்பான். அடிமைப்பெண்ணுக்கும் அப்படியே செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5338', '5', '15', '18', '¶ ஒரு அடிமையை விடுதலையாக்குவதை கஷ்டமான செயலாக எண்ணவேண்டாம். ஏனெனில் அவன் ஆறு வருடங்களில் செய்த வேலை கூலி வேலைசெய்யும் ஒருவனைவிட இருமடங்கு மதிப்புடையது. உங்கள் இறைவனாகிய யெகோவா நீங்கள் செய்யும் யாவற்றிலும் உங்களை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5339', '5', '15', '19', '¶ உங்கள் ஆட்டு மந்தைகளிலும் மாட்டு மந்தைகளிலும் ஆண் தலையீற்றுகளை உங்கள் இறைவனாகிய யெகோவாவுக்காக வேறுபிரித்து வையுங்கள். உங்கள் மாட்டின் தலையீற்றை வேலைக்கு பயன்படுத்த வேண்டாம். செம்மறியாட்டின் தலையீற்றின் மயிரைக் கத்தரிக்கவும்வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5340', '5', '15', '20', 'நீங்களும் உங்கள் குடும்பத்தாரும் வருடந்தோறும் உங்கள் இறைவனாகிய யெகோவா தமக்கென்று தெரிந்தெடுக்கும் இடத்தில் அவருக்கு முன்பாக அவற்றைச் சாப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5341', '5', '15', '21', 'ஆனால் ஒரு மிருகம் குறைபாடுள்ளதாகவோ, முடமாகவோ, குருடாகவோ கடுஞ் சேதமுற்றதாகவோ இருந்தால், அவற்றை உங்கள் இறைவனாகிய யெகோவாவுக்குப் பலியிடாதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5342', '5', '15', '22', 'நீங்கள் அப்படிப்பட்டவைகளை உங்கள் பட்டணங்களிலேயே சாப்பிடவேண்டும். சம்பிரதாயப்படி அசுத்தமானவர்களும் சுத்தமானவர்களும், வெளிமானையோ கலைமானையோ சாப்பிடுவதுபோல் அவற்றைச் சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5343', '5', '15', '23', 'ஆனால் இரத்தத்தை நீங்கள் சாப்பிடவேண்டாம்; அதைத் தண்ணீரைப்போல தரையில் ஊற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5344', '5', '16', '1', '¶ ஆபீப் மாதத்தில், உங்கள் இறைவனாகிய யெகோவாவுக்கு பஸ்கா பண்டிகையைக் கொண்டாடுங்கள். ஏனெனில் ஆபீப் மாதத்தில் ஒரு இரவில் அவர் உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5345', '5', '16', '2', 'நீங்கள் உங்கள் ஆட்டு மந்தையிலிருந்தோ, மாட்டு மந்தையிலிருந்தோ ஒரு மிருகத்தை எடுத்து, அதை உங்கள் இறைவனாகிய யெகோவாவுக்குப் பஸ்காவாகப் பலியிடுங்கள். அதை யெகோவா தமது பெயர் விளங்குவதற்காக தாம் தெரிந்துகொள்ளும் இடத்திலே பலியிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5346', '5', '16', '3', 'அதை புளிப்பூட்டப்பட்ட அப்பத்தோடு சாப்பிடவேண்டாம், ஏழுநாட்களுக்கு உபத்திரவத்தின் அப்பமான புளிப்பில்லாத அப்பத்தைச் சாப்பிடுங்கள், நீங்கள் எகிப்திலிருந்து அவசரமாய் வெளியேறினீர்களே. எனவே உங்கள் வாழ்நாளெல்லாம் நீங்கள் எகிப்திலிருந்து வெளியேறிய அந்த வேளையை நினைவுகூருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5347', '5', '16', '4', 'அந்த ஏழுநாளளவும் உங்கள் நாடு முழுவதிலும் புளிப்பூட்டும் பதார்த்தம் உங்களுக்குள் இருக்கக்கூடாது. முதல்நாள் மாலையில் பலியிட்ட இறைச்சியில் எதையாகிலும் விடியும்மட்டும் வைத்திருக்கவும்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5348', '5', '16', '5', '¶ உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் எந்த ஒரு பட்டணத்திலாவது பஸ்காவை பலியிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5349', '5', '16', '6', 'உங்கள் இறைவனாகிய யெகோவா தமது பெயர் விளங்கும்படி தெரிந்துகொண்ட இடத்திலேயே அதைப் பலியிடவேண்டும். நீங்கள் எகிப்திலிருந்து வெளியேறிய அந்த நாளில் சூரியன் மறையும் நேரமான அந்த மாலைவேளையில் பஸ்காவை அங்கே பலியிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5350', '5', '16', '7', 'உங்கள் இறைவனாகிய யெகோவா தெரிந்துகொள்ளும் இடத்தில் பலியை நெருப்பில் வாட்டிச் சாப்பிடுங்கள். காலையில் உங்கள் கூடாரங்களுக்குத் திரும்பிப்போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5351', '5', '16', '8', 'தொடர்ந்து ஆறு நாட்களுக்கு நீங்கள் புளிப்பில்லாத அப்பத்தைச் சாப்பிடுங்கள். ஏழாம்நாளில் உங்கள் இறைவனாகிய யெகோவாவுக்கு பரிசுத்த சபையைக் கூட்டுங்கள். அந்த நாளில் எந்தவொரு வேலையையும் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5352', '5', '16', '9', '¶ அறுவடைக்கு ஆயத்தமான கதிரில் அரிவாளை வைக்கத்தொடங்கும் நாள் முதல் ஏழு வாரங்களை எண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5353', '5', '16', '10', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் ஆசீர்வாதத்திற்குத் தக்கபடியே நீங்கள் சுயவிருப்பக் காணிக்கையைச் செலுத்தி, உங்கள் இறைவனாகிய யெகோவாவுக்கு வாரங்களின் பண்டிகையைக் கொண்டாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5354', '5', '16', '11', 'அவருடைய பெயருக்கான உறைவிடமாக அவர் தெரிந்துகொள்ளும் இடத்தில் உங்கள் இறைவனாகிய யெகோவாவுக்கு முன்பாகக் களிகூருங்கள். நீங்களும், உங்கள் மகன்களும், மகள்களும், வேலைக்காரரும், வேலைக்காரிகளும், உங்கள் பட்டணங்களிலுள்ள லேவியரும், உங்கள் மத்தியில் வாழும் அந்நியரும், தந்தையற்றவர்களும், விதவைகளுமான எல்லோரும் களிகூருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5355', '5', '16', '12', 'நீங்கள் எகிப்தில் அடிமையாய் இருந்ததை நினைவுகூர்ந்து, இந்த விதிமுறைகளைக் கவனமாய்ப் பின்பற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5356', '5', '16', '13', '¶ நீங்கள் உங்கள் சூடடிக்கும் களத்திலிருந்தும், திராட்சை ஆலையிலிருந்தும் அவற்றின் பலனைச் சேர்த்தபின், ஏழுநாட்களுக்குக் கூடாரப்பண்டிகையைக் கொண்டாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5357', '5', '16', '14', 'நீங்கள் இந்த பண்டிகையில் மகிழ்ச்சியாயிருங்கள். நீங்களும், உங்கள் மகன்களும், மகள்களும் வேலைக்காரரும், வேலைக்காரிகளும், உங்கள் பட்டணங்களில் வாழ்கின்ற லேவியர், அந்நியர், தந்தையற்றவர்கள், விதவைகள் ஆகிய எல்லோருமே மகிழ்ந்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5358', '5', '16', '15', 'யெகோவா தெரிந்துகொள்ளும் இடத்தில் உங்கள் இறைவனாகிய யெகோவாவுக்கு ஏழு நாட்கள் இந்தப் பண்டிகையை கொண்டாடுங்கள். உங்கள் இறைவனாகிய யெகோவா உங்கள் எல்லா அறுவடையிலும், உங்கள் கையின் வேலையிலும் உங்களை ஆசீர்வதிப்பார். உங்கள் மகிழ்ச்சியும் நிறைவாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5359', '5', '16', '16', '¶ உங்கள் எல்லா ஆண்களும், உங்கள் இறைவனாகிய யெகோவா தெரிந்துகொள்ளும் இடத்தில் வருடத்திற்கு மூன்றுமுறை யெகோவாவுக்கு முன்பாக வரவேண்டும். புளிப்பில்லாத அப்பம் சாப்பிடும் பண்டிகை, வாரங்களின் பண்டிகை, கூடாரப்பண்டிகை ஆகிய இந்த மூன்று பண்டிகைகளுக்கும் இவ்வாறு வரவேண்டும். யெகோவாவுக்கு முன்பாக ஒருவரும் வெறுங்கையுடன் வரக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5360', '5', '16', '17', 'உங்கள் இறைவனாகிய யெகோவா உங்களை ஆசீர்வதித்திருக்கும் விதத்திற்கேற்றபடி ஒவ்வொருவனும் தனது கொடையைக் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5361', '5', '16', '18', '¶ உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் ஒவ்வொரு பட்டணங்களிலும் உங்களுடைய கோத்திரங்கள் ஒவ்வொன்றுக்குமென நீதிபதிகளையும், அதிகாரிகளையும் நியமியுங்கள். அவர்கள் மக்களுக்கு நியாயமாகத் தீர்ப்புச்செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5362', '5', '16', '19', 'நீதியைப் புரட்டவேண்டாம். பட்சபாதம் காட்டவேண்டாம். இலஞ்சம் வாங்கவேண்டாம். இலஞ்சம் ஞானமுள்ளவர்களின் கண்களைக் குருடாக்கி, நீதியானவர்களின் வார்த்தைகளைத் தாறுமாறாக்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5363', '5', '16', '20', 'நீதியைப் பின்பற்றுங்கள்; நீதியை மட்டுமே பின்பற்றுங்கள். அப்பொழுது நீங்கள் வாழ்ந்து உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கிற அந்த நாட்டை உரிமையாக்கிக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5364', '5', '16', '21', '¶ உங்கள் இறைவனாகிய யெகோவாவுக்கு நீங்கள் கட்டும் பலிபீடத்திற்கு அருகே மரத்தாலான அசேரா விக்கிரகக் கம்பத்தை நாட்டவேண்டாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5365', '5', '16', '22', 'அங்கு புனிதக் கல் எதையும் நிறுத்தவேண்டாம், இவற்றை உங்கள் இறைவனாகிய யெகோவா வெறுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5366', '5', '17', '1', '¶ குறைபாடுடைய அல்லது பழுதுடைய மாட்டையோ, செம்மறியாட்டையோ உங்கள் இறைவனாகிய யெகோவாவுக்குப் பலியிடவேண்டாம். ஏனெனில், அது அவருக்கு அருவருப்பாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5367', '5', '17', '2', '¶ உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் பட்டணங்களில் ஒன்றில் உங்கள் மத்தியில் வாழும் ஒரு ஆணோ, பெண்ணோ உங்கள் இறைவனாகிய யெகோவாவின் உடன்படிக்கையை மீறி, அவரின் பார்வையில் தீமையானதைச் செய்வதாகக் காணப்படக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5368', '5', '17', '3', 'அல்லது எனது கட்டளைக்கு முரணான வேறு தெய்வங்களையோ, சூரியனையோ, சந்திரனையோ, வானத்து நட்சத்திரங்களையோ வணங்கி, அவற்றை வழிபடக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5369', '5', '17', '4', 'அது உங்களுடைய கவனத்திற்குக் கொண்டுவரப்படும்பொழுது, நீங்கள் அதை முற்றிலும் விசாரணை செய்யவேண்டும். அந்த அருவருப்பான செயல் உண்மையாயிருந்து அது இஸ்ரயேலில் செய்யப்பட்டது என நிரூபிக்கப்பட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5370', '5', '17', '5', 'அந்த தீமையான செயலைச் செய்த ஆணையோ, பெண்ணையோ உங்கள் பட்டணவாசலுக்குக் கொண்டுபோய், அவர்களைக் கல்லெறிந்து கொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5371', '5', '17', '6', 'இரண்டு அல்லது மூன்றுபேரின் சாட்சியத்தின் அடிப்படையிலேயே ஒருவன் கொல்லப்படவேண்டும். ஒரே சாட்சியின் அடிப்படையில் ஒருவனும் கொல்லப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5372', '5', '17', '7', 'சாட்சிகளின் கைகளே அவனைக் கொலைசெய்வதில் முதலாவதாக இருக்கவேண்டும். அதன்பின்னரே மற்ற எல்லா மக்களுடைய கைகளும் நீட்டப்பட வேண்டும். இப்படியாக நீங்கள் உங்கள் நடுவிலிருந்து தீமையை அகற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5373', '5', '17', '8', '¶ நீங்கள் நியாயந்தீர்க்கக் கடினமான வழக்குகள் உங்கள் நீதிமன்றங்களுக்கு வந்தால், அவை இரத்தம் சிந்துதலோ, சட்ட விவகாரமோ, தாக்குதலோ எதுவாயிருந்தாலும், அவற்றை உங்கள் இறைவனாகிய யெகோவா தெரிந்துகொள்ளும் இடத்திற்குக் கொண்டுபோங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5374', '5', '17', '9', 'அங்கே லேவியரான ஆசாரியர்களிடமும், அவ்வேளையில் கடமைசெய்யும் நீதிபதியினிடமும்போய் அவர்களிடம் விசாரியுங்கள். அவர்கள் உங்களுக்குத் தீர்ப்பு வழங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5375', '5', '17', '10', 'யெகோவா தெரிந்துகொள்ளும் இடத்திலே அவர்கள் தெரிவிக்கிற தீர்ப்பின்படியே நீங்கள் செயல்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5376', '5', '17', '11', 'செய்யும்படி அவர்கள் உங்களுக்குப் பணிக்கும் ஒவ்வொன்றையும் செய்யக் கவனமாயிருங்கள். அவர்கள் உங்களுக்குப் போதிக்கிற சட்டத்தின்படியேயும், அவர்கள் உங்களுக்குக் கொடுக்கிற தீர்மானங்களின்படியேயும் செயற்படுங்கள். அவர்கள் சொல்வதிலிருந்து வலதுபக்கமோ, இடது பக்கமோ விலகவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5377', '5', '17', '12', 'நீதிபதியையோ, உங்கள் இறைவனாகிய யெகோவாவுக்கு ஊழியம் செய்யும் ஆசாரியனையோ அவமதிக்கிறவன் கொல்லப்படவேண்டும். இப்படியாக நீங்கள் இஸ்ரயேலில் இருந்து தீமையை அகற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5378', '5', '17', '13', 'அப்பொழுது எல்லா மக்களும் இதைக் கேள்விப்பட்டுப் பயப்படுவார்கள். இனிமேலும் அவ்வாறு அவர்களை அவமதிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5379', '5', '17', '14', '¶ நீங்கள் உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் நாட்டிற்குள்போய், அதை உரிமையாக்கிக்கொண்டு அதில் குடியிருக்கும்பொழுது, “எங்களைச் சூழ இருக்கிற மற்ற நாடுகளைப்போல் எங்களுக்கு மேலாக ஒரு அரசனை நியமிப்போம்” என்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5380', '5', '17', '15', 'அப்பொழுது, நீங்கள் உங்கள் இறைவனாகிய யெகோவா தெரிந்துகொள்ளும் ஒருவனையே உங்களுக்குமேல் அரசனாக நியமிக்கக் கவனமாயிருங்கள். அவன் உங்கள் சகோதரருள் ஒருவனாக இருக்கவேண்டும். உங்கள் சகோதர இஸ்ரயேலன் அல்லாத ஒரு அந்நியனை உங்களுக்கு மேலாக நியமிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5381', '5', '17', '16', 'மேலும், அவன் தனக்கென்று அதிக எண்ணிக்கையான குதிரைகளைச் சொந்தமாக்கிக்கொள்ளக்கூடாது. அரசன் அதிகமான குதிரைகளைப் பெறுவதற்கு மக்களைத் திரும்பவும் எகிப்திற்கு அனுப்பவும்கூடாது. ஏனெனில், “நீங்கள் அந்த வழியாய்த் திரும்பவும் போகக்கூடாது” என்று யெகோவா உங்களுக்குச் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5382', '5', '17', '17', 'அரசன் தனக்கு அநேக மனைவிகளை வைத்திருக்கக்கூடாது. அப்படிச் செய்தால் அவனுடைய இருதயம் வழிவிலகிப்போகும். அவன் பெருந்தொகையான தங்கத்தையும், வெள்ளியையும் சேர்த்துவைக்கவும்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5383', '5', '17', '18', '¶ அவன் தன் அரசுக்குரிய அரியணையைப் பொறுப்பேற்கும்போது, லேவியரான ஆசாரியர்களிடம் இருக்கும் சட்டத்திலிருந்து, ஒரு பிரதியை தனக்காக ஒரு புத்தகச்சுருளில் எழுதிக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5384', '5', '17', '19', 'அப்பிரதி அவனிடம் இருக்கவேண்டும். அவன் தன் வாழ்நாளெல்லாம் அதை வாசிக்கவேண்டும். அப்பொழுது அவன் தன் இறைவனாகிய யெகோவாவுக்குப் பயபக்தியாய் இருக்கவும், இந்த சட்டத்தின் எல்லா வார்த்தைகளையும், விதிமுறைகளையும் கவனமாய்க் கைக்கொள்ளவும் கற்றுக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5385', '5', '17', '20', 'அவன் தன் சகோதரரைவிடத் தான் மேலானவன் என்று எண்ணாமலும், நீதிச்சட்டத்திலிருந்து வலதுபக்கமோ, இடது பக்கமோ விலகாமலும் இருப்பான். அப்பொழுது அவனும், அவன் சந்ததிகளும் இஸ்ரயேலில் உள்ள அவனுடைய அரசில் நீண்டகாலமாக ஆட்சிசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5386', '5', '18', '1', '¶ லேவியரான ஆசாரியருக்கு அதாவது, முழு லேவிகோத்திரத்தாருக்கும் இஸ்ரயேலருடன் நிலப்பங்கோ, உரிமைச்சொத்தோ இருக்கக்கூடாது. யெகோவாவுக்கு நெருப்பினால் செலுத்தப்படும் காணிக்கைகளாலேயே அவர்கள் வாழவேண்டும். ஏனெனில், அதுவே அவர்களின் உரிமைச்சொத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5387', '5', '18', '2', 'தங்கள் சகோதரருக்குள் அவர்களுக்கு உரிமைச்சொத்து இருக்கக்கூடாது. யெகோவா அவர்களுக்கு வாக்குக் கொடுத்தபடி யெகோவாவே அவர்களுடைய உரிமைச்சொத்தாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5388', '5', '18', '3', '¶ மாட்டையோ, செம்மறியாட்டையோ மக்கள் பலியிடும்போது, முன்னந்தொடைகளும், தாடைகளும், உள்ளுறுப்புகளும் ஆசாரியருக்குப் பங்காகக் கொடுக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5389', '5', '18', '4', 'நீங்கள் உங்கள் தானியம், திராட்சை இரசம், எண்ணெய் ஆகியவற்றின் முதற்பலன்களையும், ஆடுகளை மயிர் கத்தரிக்கும்போது அதன் முதல் ஆட்டுமயிரையும் ஆசாரியருக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5390', '5', '18', '5', 'ஏனெனில், உங்கள் இறைவனாகிய யெகோவா உங்கள் எல்லா கோத்திரங்களிலுமிருந்து யெகோவாவின் பெயரில் எப்பொழுதும் நிற்பதற்கும், ஊழியம் செய்வதற்கும் அவர்களையும், அவர்கள் சந்ததிகளையும் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5391', '5', '18', '6', '¶ லேவியன் ஒருவன் இஸ்ரயேல் நாட்டிலே எங்காவது தான் வாழும் உங்கள் பட்டணங்கள் ஒன்றிலிருந்து புறப்பட்டு, யெகோவா தெரிந்துகொள்ளும் இடத்திற்கு வாஞ்சையுடன் வருவானாகில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5392', '5', '18', '7', 'யெகோவாவுக்குமுன் பணிசெய்யும் தன் உடனொத்த எல்லா லேவியர்களைப்போல, தன் இறைவனாகிய யெகோவாவின் பெயரில் அங்கே அவனும் பணிசெய்யலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5393', '5', '18', '8', 'குடும்பச் சொத்துக்களை விற்றதிலிருந்து அவன் பணத்தைப் பெற்றுக்கொண்டாலும்கூட, ஆசாரியருக்குக் கிடைப்பவற்றில் சமமான பங்கை அவனும் பெற்றுக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5394', '5', '18', '9', '¶ நீங்கள் உங்கள் இறைவனாகிய யெகோவா, உங்களுக்குக் கொடுக்கும் நாட்டிற்குள் போய்ச்சேர்ந்ததும், அங்கிருக்கும் நாடுகளின் அருவருப்பான நடைமுறைகளைக் கைக்கொள்ள கற்றுக்கொள்ள வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5395', '5', '18', '10', 'உங்களில் யாராவது தனது மகனையோ, மகளையோ தீக்கடக்கப் பண்ணக்கூடாது. குறிபார்ப்பவனோ, மாந்திரீகம் செய்பவனோ, சகுனங்களுக்கு வியாக்கியானம் சொல்லுகிறவனோ, சூனியம் செய்பவனோ உங்களுக்குள் இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5396', '5', '18', '11', 'மந்திரித்துக் கட்டுபவனோ, ஆவி உலகுடன் தொடர்புகொள்பவனோ, செத்தவர்களிடத்தில் ஆலோசனை கேட்பவனோ உங்களுக்குள் இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5397', '5', '18', '12', 'இப்படிப்பட்டவைகளைச் செய்கிற எவனும் யெகோவாவுக்கு அருவருப்பானவன். இப்படி அருவருப்பான செயல்களின் காரணமாகவே அந்த நாடுகளை உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு முன்பாகத் துரத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5398', '5', '18', '13', 'உங்கள் இறைவனாகிய யெகோவா முன்பாக நீங்கள் குற்றமற்றவர்களாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5399', '5', '18', '14', '¶ நீங்கள் வெளியேற்றப்போகும் நாட்டவர்கள் மாந்திரீகம் செய்கிறவர்களுக்கும், குறிசொல்கிறவர்களுக்கும் செவிகொடுக்கிறார்கள். ஆனால் உங்களுக்கோ அப்படிச் செய்வதற்கு உங்கள் இறைவனாகிய யெகோவா அனுமதிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5400', '5', '18', '15', 'உங்கள் இறைவனாகிய யெகோவா உங்கள் சொந்த மக்கள் மத்தியிலிருந்து என்னைப்போன்ற ஒரு இறைவாக்கினனை உங்களுக்காக எழுப்புவார். நீங்கள் அவருக்குச் செவிகொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5401', '5', '18', '16', 'ஓரேபிலே பரிசுத்த சபை கூடிய நாளிலே, “எங்கள் இறைவனாகிய யெகோவாவின் சத்தத்தை இனி நாம் கேளாமல் இருப்போம்; அவருடைய இந்தப் பெரிய நெருப்பைத் தொடர்ந்து பார்க்காமல் இருப்போம். பார்த்தால் நாங்கள் சாவோம்” என்று நீங்கள் சொன்னபோது கேட்டுக்கொண்டது இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5402', '5', '18', '17', '¶ அப்பொழுது யெகோவா என்னிடம் சொன்னதாவது: “அவர்கள் சொல்வது நல்லதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5403', '5', '18', '18', 'அவர்களுடைய சகோதரருள் இருந்து அவர்களுக்காக உன்னைப்போன்ற இறைவாக்கு உரைப்பவன் ஒருவரை எழுப்புவேன். என் வார்த்தைகளை அவர் வாயில் வைப்பேன். நான் கட்டளையிட்டதையெல்லாம் அவர் அவர்களுக்குச் சொல்லுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5404', '5', '18', '19', 'அந்த இறைவாக்கினன் என் பெயரில் சொல்லும் என் வார்த்தைகளுக்கு யாராவது செவிகொடாமல்போனால், நான் நானே அவனிடம் கணக்குக்கேட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5405', '5', '18', '20', 'ஆனால் நான் கட்டளையிடாத வார்த்தையை என் பெயரில் பேசத் துணியும் இறைவாக்கு உரைப்போனும், வேறு தெய்வங்களின்பேரில் பேசுகிற தீர்க்கதரிசியும் கொல்லப்படவேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5406', '5', '18', '21', '¶ “இந்தச் செய்தி யெகோவாவினால் கொடுக்கப்படாதது என்று நாங்கள் எப்படி அறிவோம்?” என்று நீங்கள் உங்கள் இருதயத்தில் எண்ணிக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5407', '5', '18', '22', 'ஒரு இறைவாக்கினன் யெகோவாவின் பெயரில் அறிவிப்பது நடக்காமலும், உண்மையாய் நிறைவேறாமலும் போனால், அது யெகோவாவினால் பேசப்படாத செய்தி. அத்தீர்க்கதரிசி துணிகரமாய் பேசுபவன், நீங்கள் அவனுக்குப் பயப்படவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5408', '5', '19', '1', '¶ நீங்கள் உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் நாட்டிலுள்ள மக்களை அழித்தபின் நீங்களும் அவர்களைத் துரத்தி, அவர்களுடைய பட்டணங்களிலும், வீடுகளிலும் குடியேறுவீர்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5409', '5', '19', '2', 'அப்பொழுது நீங்கள் உரிமையாக்கிக்கொள்ளும்படி உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு கொடுக்கும் நாட்டில் மூன்று பட்டணங்களை உங்களுக்காக ஒதுக்கிவையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5410', '5', '19', '3', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு உரிமைச்சொத்தாகக் கொடுக்கும் நாட்டை, ஒரு பட்டணம் ஒரு பகுதியில் இருக்கத்தக்கதாக மூன்று பகுதிகளாகப் பிரித்து, அந்தப் பட்டணங்களுக்கு வீதிகளை அமையுங்கள். அங்கே ஒரு மனிதனைக் கொல்லும் எவனும் தப்பியோடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5411', '5', '19', '4', '¶ முற்பகை இன்றித் தவறுதலாக தன் அயலானைத் தற்செயலாகக் கொல்பவன், தன் உயிரைக்காக்கும்படி அங்கே தப்பியோடுவதைக் குறித்து கவனிக்கப்படவேண்டிய விதிமுறை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5412', '5', '19', '5', 'உதாரணமாக, ஒருவன் தன் அயலானோடு விறகு வெட்டும்படி காட்டுக்குப்போய், அவன் கோடரியை ஓங்கும்போது கோடரி பிடியை விட்டுக் கழன்று அந்த அயலானின்மேல் விழுவதினால், அவன் கொல்லப்படலாம். அப்பொழுது அம்மனிதன் இந்தப் பட்டணம் ஒன்றுக்குத் தப்பிப்பிழைக்க ஓடித் தன் உயிரைக் காப்பாற்றிக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5413', '5', '19', '6', 'எனினும் அடைக்கலப் பட்டணத்தின் தூரம் அதிகமாய் இருந்தால், இரத்தபழி வாங்குபவன் கோபத்தில் அவனைப் பின்தொடர்ந்து துரத்திப் பிடித்து அவனைக் கொன்றுவிடுவான். ஆனாலும் அவன் முற்பகையில்லாமல் தவறுதலாகக் கொலைசெய்தபடியால் மரணத்துக்கு ஏதுவானவன் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5414', '5', '19', '7', 'இதனால்தான் உங்களுக்காக மூன்று பட்டணங்களை ஒதுக்கிவைக்கும்படி நான் உங்களுக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5415', '5', '19', '8', '¶ உங்கள் இறைவனாகிய யெகோவா உங்கள் முற்பிதாக்களுக்கு ஆணையிட்டு, வாக்குக் கொடுத்தபடி உங்கள் பிரதேச எல்லைகளை விரிவுபடுத்தி, அவர்களுக்கு வாக்குப்பண்ணிய நாடு முழுவதையும் உங்களுக்குத் தருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5416', '5', '19', '9', 'உங்கள் இறைவனாகிய யெகோவாவிடம் அன்புகூர்ந்து, அவருடைய வழிகளிலே நடக்கும்படி, நான் இன்று உங்களுக்குக் கட்டளையிடும் இந்த சட்டங்களை நீங்கள் கவனமாய்ப் பின்பற்றினால், அவர் வாக்குப்பண்ணிய நாடு முழுவதையும் உங்களுக்குத் தருவார். அப்போது எல்லைகளை விரிவுபடுத்தும்போது, நீங்கள் இன்னும் மூன்று அடைக்கலப் பட்டணங்களை ஒதுக்கிவையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5417', '5', '19', '10', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு உரிமைச்சொத்தாகக் கொடுக்கும் நாட்டில் குற்றமில்லாத இரத்தம் சிந்தப்படாதபடியும், இரத்தப்பழி உங்கள்மேல் வராமல் இருக்கும்படியும் இதைச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5418', '5', '19', '11', '¶ எனினும் ஒருவன் தன் அயலானைப் பகைத்து, அவனுக்காகப் பதுங்கிக் காத்திருந்து தாக்கிக் கொன்றபின் இப்பட்டணங்கள் ஒன்றிற்குத் தப்பியோடக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5419', '5', '19', '12', 'அப்பொழுது அவனுடைய பட்டணத்தைச் சேர்ந்த சபைத்தலைவர்கள் அவனுக்கு ஆள் அனுப்பி, அவனை அடைக்கலப்பட்டணத்திலிருந்து திரும்பக்கொண்டுவந்து, அவன் சாகும்படி அவனை இரத்தப்பழிவாங்கும் உரிமை உடையவனிடம் ஒப்புக்கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5420', '5', '19', '13', 'அவனுக்கு இரக்கம் காட்டவேண்டாம். குற்றமில்லாத இரத்தம் சிந்தும் குற்றத்தை இஸ்ரயேலிலிருந்து அகற்றவேண்டும். அப்பொழுது நீங்கள் நலமாயிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5421', '5', '19', '14', '¶ உங்கள் இறைவனாகிய யெகோவா நீங்கள் உரிமையாக்கிக்கொள்ளும்படி உங்களுக்குக் கொடுக்கும் நாட்டிலே, உங்களுடைய உரிமைச்சொத்தில் உங்கள் முன்னோர்களால் நாட்டப்பட்ட உங்கள் அயலவனின் எல்லைக்கல்லைத் தள்ளிவைக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5422', '5', '19', '15', '¶ ஒருவன் ஏதாவது குற்றத்தையோ, மீறுதலையோ செய்ததாக அவன் குற்றம் சாட்டப்பட்டிருந்தால் அவனைக் குற்றவாளி என தீர்ப்பதற்கு ஒரு சாட்சி போதாது. ஒரு காரியம் இரண்டு அல்லது மூன்று சாட்சிகளின் மூலம் உறுதி செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5423', '5', '19', '16', '¶ ஒருவன்மேல் குற்றம் சுமத்தும்படி, குற்றம் சாட்டுவதற்குத் தீயநோக்கமுள்ள ஒரு சாட்சி துணிந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5424', '5', '19', '17', 'வழக்காடுகிற இருவரும் அந்நாட்களில் அதிகாரம் செலுத்தும் ஆசாரியனின் முன்னும், நீதிபதியின் முன்னும் யெகோவாவின் முன்னிலையில் நிற்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5425', '5', '19', '18', 'நீதிபதிகள் அவர்களைத் தீர விசாரிக்கவேண்டும். அப்போது சாட்சி சொல்பவன் தன் சகோதரனுக்கு எதிராக பொய்ச்சாட்சி சொல்லி, அவன் பொய்யன் என நிரூபிக்கப்பட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5426', '5', '19', '19', 'அவன் தன் சகோதரனுக்கு என்ன செய்யவேண்டுமென்று நினைத்தானோ, அதை நீங்கள் அவனுக்கே செய்யவேண்டும். இப்படியாக உங்கள் மத்தியிலிருந்து தீமையை அகற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5427', '5', '19', '20', 'மற்றவர்கள் இவற்றைக் கேட்டுப் பயப்படுவார்கள். அப்படிப்பட்ட தீமை உங்கள் மத்தியில் இனி ஒருபோதும் செய்யப்படவும்மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5428', '5', '19', '21', 'இரக்கம் காட்டவேண்டாம்: உயிருக்கு உயிர், கண்ணுக்குக் கண், பல்லுக்குப் பல், கைக்குக் கை, காலுக்குக் கால், அவ்வாறே செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5429', '5', '20', '1', '¶ நீங்கள் உங்கள் பகைவர்களை எதிர்த்துப் போருக்குப் போகும்போது, குதிரைகளையும், தேர்களையும் உங்களுடைய படையைவிட பெரிய படையையும் கண்டால், அவற்றிற்குப் பயப்படவேண்டாம். ஏனெனில், எகிப்திலிருந்து உங்களை வெளியே கொண்டுவந்த உங்கள் இறைவனாகிய யெகோவா உங்களோடு இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5430', '5', '20', '2', 'நீங்கள் போருக்குப்போக ஆயத்தமாகும்போது, ஆசாரியன் முன்னேவந்து இராணுவவீரருக்கு உரை நிகழ்த்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5431', '5', '20', '3', 'அவன் சொல்லவேண்டியதாவது: “இஸ்ரயேலின், கேளுங்கள், இன்று நீங்கள் உங்கள் பகைவரை எதிர்த்துப் போர் புரியப்போகிறீர்கள். சோர்வடையாதீர்கள் பயப்படாதீர்கள், திகிலடையாதீர்கள் அவர்களுக்குமுன் பீதியடையாதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5432', '5', '20', '4', 'ஏனெனில், உங்கள் இறைவனாகிய யெகோவாவே உங்களுக்கு வெற்றியைக் கொடுப்பதற்காக உங்கள் பகைவர்களை எதிர்த்துப் போர்புரிய உங்களுடன் போகிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5433', '5', '20', '5', '¶ மேலும் அதிகாரிகள் இராணுவவீரரிடம் சொல்லவேண்டியதாவது: “புதுவீட்டைக் கட்டி, அதை அர்ப்பணம் செய்யாதவன் யாரேனும் உண்டா? அப்படியானால் அவன் தன் வீட்டுக்குத் திரும்பிப்போகலாம். அவன் யுத்தத்தில் செத்தால் வேறொருவன் அதை அர்ப்பணம் செய்யக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5434', '5', '20', '6', 'திராட்சைத் தோட்டத்தை உண்டாக்கி, அதன் பலனை அனுபவியாதவன் யாரேனும் உண்டா? அப்படியானால் அவன் திரும்பி வீட்டுக்குப் போகலாம்; அவன் யுத்தத்தில் செத்தால், வேறொருவன் அத்தோட்டத்தின் பலனை அனுபவிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5435', '5', '20', '7', 'தனக்கு நிச்சயித்த பெண்ணை இன்னும் திருமணம் செய்யாதவன் யாரேனும் உண்டா? அப்படியானால் அவன் திரும்பி வீட்டுக்குப் போகலாம். அவன் போரில் செத்தால், அந்தப் பெண்ணை வேறொருவன் திருமணம்செய்வான்” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5436', '5', '20', '8', 'மேலும் அதிகாரிகள் அவர்களிடம், “பயப்படுகிற அல்லது உள்ளத்தில் சோர்வுடைய யாரேனும் உண்டா? அப்படியானால் அவன் திரும்பி வீட்டுக்குப் போகலாம்” என்று சொல்லவேண்டும். ஏனெனில், அவனுடைய உடன் இராணுவவீரர் அவனைப்போல் சோர்வடையாமல் இருக்கவேண்டுமே. அதற்காகவே இப்படிச் சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5437', '5', '20', '9', 'அதிகாரிகள் இராணுவவீரருடன் பேசி முடித்தபின், அந்த படைக்கு தளபதிகளை நியமிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5438', '5', '20', '10', '¶ ஒரு பட்டணத்தைத் தாக்குவதற்கு அணிவகுத்துச் செல்லும்போது, அதைக் நெருங்கியவுடன் அதன் மக்களுடன் சமாதானத்துக்கு வர முயற்சி செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5439', '5', '20', '11', 'அவர்கள் அதற்கு உடன்பட்டு தங்கள் வாசல்களைத் திறந்தால், அங்குள்ள யாவரும் கட்டாய வேலைக்கு உட்படுத்தப்பட்டு, அவர்கள் உங்களுக்கு வேலைசெய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5440', '5', '20', '12', 'ஆனால் அவர்கள் உங்களுடைய சமாதானத்தை ஏற்றுக்கொள்ளாமல், உங்களை எதிர்த்துப்போரிட்டால், அப்பட்டணத்தை முற்றுகையிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5441', '5', '20', '13', 'உங்கள் இறைவனாகிய யெகோவா அந்தப் பட்டணத்தை உங்களுக்குக் கொடுப்பார். அப்போது அங்குள்ள ஆண்கள் யாவரையும் வாளால் வெட்டிப்போடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5442', '5', '20', '14', 'பட்டணத்திலுள்ள பெண்களையும், பிள்ளைகளையும், மிருகங்களையும் மற்றும் எல்லாவற்றையும் உங்களுக்காக கொள்ளைப்பொருளாக வைத்துக்கொள்ளலாம். உங்கள் இறைவனாகிய யெகோவா உங்கள் எதிரிகளிடமிருந்து உங்களுக்குக் கொடுக்கும் கொள்ளைப்பொருட்களை நீங்கள் பயன்படுத்தலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5443', '5', '20', '15', 'உங்களுக்குத் தூரத்திலுள்ள, எந்த நாட்டையும் சேராத பட்டணங்கள் எல்லாவற்றிற்கும் நீங்கள் இப்படியே செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5444', '5', '20', '16', '¶ ஆனால் உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு உரிமைச்சொத்தாகக் கொடுக்கும் நாடுகளின் பட்டணங்களில் உள்ள உயிருள்ள எதையும், எவ்வழியிலும் தப்பவிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5445', '5', '20', '17', 'இறைவனாகிய யெகோவா கட்டளையிட்டபடியே ஏத்தியர், எமோரியர், கானானியர், பெரிசியர், ஏவியர், எபூசியர் ஆகிய எல்லோரையும் முற்றிலும் அழித்துவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5446', '5', '20', '18', 'ஏனெனில் அவர்கள் தங்கள் தெய்வங்களை வணங்குவதால் செய்கிற அருவருப்பான செயல்களை நீங்கள் பின்பற்றும்படி உங்களுக்கும் போதிப்பார்கள். நீங்களும், உங்கள் இறைவனாகிய யெகோவாவுக்கு விரோதமாகப் பாவஞ்செய்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5447', '5', '20', '19', '¶ நீங்கள் ஒரு பட்டணத்தைக் கைப்பற்றுவதற்கு அதற்கு எதிராகச் சண்டையிட்டு நீண்டகாலமாக முற்றுகையிட்டிருந்தால், அங்குள்ள மரங்களை கோடரியால் வெட்டி அழிக்கவேண்டாம். ஏனெனில் அவற்றின் பழங்களை நீங்கள் சாப்பிடலாம். அவற்றை வெட்டி விழுத்தவேண்டாம். மரங்களை முற்றுகையிடுவதற்கு அவை என்ன மனிதர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5448', '5', '20', '20', 'ஆனாலும், பழங்கொடாத மரங்கள் என நீங்கள் அறிந்தால் அவற்றை வெட்டுங்கள். நீங்கள் சண்டைசெய்யும் பட்டணம் வீழ்ச்சியடையும்வரை அரண்கட்டுவதற்காக அவற்றைப் பயன்படுத்தலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5449', '5', '21', '1', '¶ உங்கள் இறைவனாகிய யெகோவா, உங்களுக்கு உரிமையாகக் கொடுக்கிற நாட்டிலே கொலைசெய்யப்பட்ட ஒருவன், வெளியில் கிடப்பதைக் கண்டு, அவனைக் கொலைசெய்தவன் யார் என்று தெரியாதிருக்கக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5450', '5', '21', '2', 'அப்படியானால் உங்களுடைய சபைத்தலைவர்களும், நீதிபதிகளும் அங்குபோய், பிரேதம் கிடக்கும் இடத்திற்கும், சூழ இருக்கும் பட்டணங்களுக்கும் உள்ள தூரத்தை அளக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5451', '5', '21', '3', 'பிரேதத்துக்குக் நெருங்கிய பட்டணத்திலுள்ள சபைத்தலைவர்கள், வேலைசெய்யாததும் நுகம் பூட்டப்படாததுமான ஒரு இளம்பசுவை எடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5452', '5', '21', '4', 'அம்முதியவர்கள் உழப்படாததும், விதைக்கப்படாததும், ஓடும் நீருள்ளதுமான பள்ளத்தாக்கில் அதைக் கொண்டுபோக வேண்டும். அங்கே அந்தப் பள்ளத்தாக்கில் அந்தப் பசுவின் கழுத்தை முறித்துப்போடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5453', '5', '21', '5', 'லேவியின் மகன்களான ஆசாரியர்கள் அங்கு வரவேண்டும். ஏனெனில், உங்கள் இறைவனாகிய யெகோவா, தமக்கு ஊழியம்செய்யவும், யெகோவா பேரில் ஆசீர்வாதம் கூறவும், எல்லா வழக்குகளும், தாக்குதலுமான வழக்குகளுக்கும் தீர்ப்புவழங்கவும் அவர்களையே தெரிந்தெடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5454', '5', '21', '6', 'பிரேதத்துக்குக்கு நெருங்கிய பட்டணங்களிலுள்ள சபைத்தலைவர்கள் பள்ளத்தாக்கில் முறிக்கப்பட்ட பசுவுக்குமேலாகத் தங்கள் கைகளைக் கழுவவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5455', '5', '21', '7', 'அப்பொழுது தலைவர்கள், “நமது கைகள் இந்த இரத்தத்தைச் சிந்தவுமில்லை, நமது கண்கள் இக்கொலையைக் காணவுமில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5456', '5', '21', '8', 'யெகோவாவே! நீர் மீட்டுக்கொண்ட உமது இஸ்ரயேல் மக்களுக்காக இப்பாவநிவிர்த்தியை ஏற்றுக்கொள்ளும். குற்றமற்ற இம்மனிதனுடைய இரத்தப்பழியை உம்முடைய மக்கள்மேல் சுமத்தவேண்டாம்” என்று சொல்லவேண்டும். இவ்விதம் இரத்தம் சிந்துதலுக்கான பாவநிவிர்த்தி செய்யப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5457', '5', '21', '9', 'இப்படியாக யெகோவாவின் பார்வையில், நீங்கள் சரியானதைச் செய்திருப்பதால், குற்றமில்லாத இரத்தம் சிந்திய பழியை உங்களிலிருந்து நீக்கிவிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5458', '5', '21', '10', '¶ உங்கள் பகைவர்களை எதிர்த்து நீங்கள் போர் செய்கையில் உங்கள் இறைவனாகிய யெகோவா, உங்களுக்கு அவர்கள்மேல் வெற்றிகொடுத்து கைதிகளையும் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5459', '5', '21', '11', 'அப்பொழுது அந்த கைதிகள் மத்தியில் அழகான ஒரு பெண்ணை நீ கண்டு, அவளை நீ விரும்பினால் நீ அவளை உன் மனைவியாக்கிக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5460', '5', '21', '12', 'அவளை உன் வீட்டிற்கு அழைத்துப்போய் அங்கே அவளைத் தன் தலையைச் சவரம்செய்யும்படி செய்து, விரல் நகங்களை வெட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5461', '5', '21', '13', 'அவள் தான் கைதியாகும்பொழுது உடுத்தியிருந்த உடையைக் கழற்றி அதை ஒரு பக்கத்தில் வைக்கவேண்டும். அவள் ஒரு மாதம்முழுவதும் உன் வீட்டில் வசித்து, தனது தாய்க்காகவும், தகப்பனுக்காகவும் துக்கங்கொண்டாட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5462', '5', '21', '14', 'அதன்பின் நீ அவளிடம் போய், அவளுக்குக் கணவனாகவும், அவள் உனக்கு மனைவியாகவும் இருக்கவேண்டும். அவளில் உனக்கு விருப்பம் இல்லாதிருந்தால், அவளை அவள் விரும்பிய எந்த இடத்துக்கும் போகவிடு. நீ அவளை அவமானப்படுத்தியபடியால், அவளை அடிமையைப்போல் விற்கவோ, நடத்தவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5463', '5', '21', '15', '¶ ஒருவனுக்கு இரண்டு மனைவிகள் இருந்து, ஒருத்தியில் அன்பு செலுத்தி, மற்றவளில் அன்பு செலுத்தாமல் இருக்கும்போது, இருவரும் அவனுக்கு மகன்களைப் பெற்றிருக்கையில், அவன் அன்பு செலுத்தாதவளின் மகன் மூத்த பிள்ளையாக இருக்கக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5464', '5', '21', '16', 'அப்படியிருந்தால் தகப்பன் தன் சொத்தை மகன்களுக்குப் பிரித்துக்கொடுக்கும்போது, தான் அன்பு செலுத்தாத மனைவியின் மகனான மூத்த பிள்ளை இருக்க, முதற்பேறான மகனுக்குக் கொடுக்கவேண்டிய உரிமையைத்தான் அன்பு செலுத்திய மனைவியின் மகனுக்குக் கொடுக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5465', '5', '21', '17', 'ஆனால் தான் அன்பு செலுத்தாத மனைவியின் மகனுக்குத் தன் சொத்தில் மற்றவனுக்குக் கொடுப்பதைப்போல் இரண்டு மடங்கு கொடுத்து, அவனைத் தன் மூத்த பிள்ளையாக ஏற்றுக்கொள்ளவேண்டும். அந்த மகனே தன் தகப்பனின் வல்லமையின் முன் அடையாளமானவன். முதற்பேறானவனின் உரிமை அவனுக்கே உரியதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5466', '5', '21', '18', '¶ தாய் தகப்பனுக்குக் கீழ்ப்படியாதவனும், அவர்கள் கண்டித்து நடத்தும்போது, அவர்களுக்குச் செவிகொடாதவனும், பிடிவாதமும், கலகமும் செய்யும் ஒரு மகன் ஒரு மனிதனுக்கு இருக்கக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5467', '5', '21', '19', 'அவனுடைய தகப்பனும் தாயும் அவனைப் பிடித்து, தங்கள் பட்டணத்து வாசலிலுள்ள சபைத்தலைவர்களிடம் கொண்டுபோக வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5468', '5', '21', '20', 'பெற்றோர் அந்த சபைத்தலைவர்களிடம் எங்களுடைய இந்த மகன், “பிடிவாதக்காரனும், கலகம் பண்ணுகிறவனுமாய் இருக்கிறான்; இவன் எங்களுக்குக் கீழ்ப்படியமாட்டான். இவன் வீண்விரயம் செய்பவனும், குடிகாரனுமாய் இருக்கிறான்” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5469', '5', '21', '21', 'அப்பொழுது அப்பட்டணத்திலுள்ள மனிதர் எல்லோரும் அவன்மீது கல்லெறிந்து கொல்லவேண்டும். இவ்விதமாய் உங்கள் மத்தியிலுள்ள தீமையை நீங்கள் அகற்றவேண்டும். அப்பொழுது இஸ்ரயேலர் யாவரும் இதைக் கேட்டுப் பயப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5470', '5', '21', '22', '¶ மரணத்துக்கு ஏதுவான குற்றம்செய்த ஒருவன் கொல்லப்பட்டு, அவனுடைய உடல் மரத்தில் தொங்கவிடப்பட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5471', '5', '21', '23', 'அவனுடைய உடலை இரவு முழுவதும் மரத்தில் தொங்கவிடக்கூடாது. தூக்கின அன்றே அவனை அடக்கம்பண்ண கவனமாயிருங்கள். ஏனெனில் மரத்திலே தொங்கவிடப்பட்டவன் இறைவனின் சாபத்திற்குள்ளானவன். உங்கள் இறைவனாகிய யெகோவா உரிமைச்சொத்தாகக் கொடுக்கிற நாட்டை அசுத்தப்படுத்த வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5472', '5', '22', '1', '¶ உங்கள் அயலானுடைய எருதோ, செம்மறியாடோ வழிதவறிப்போவதைக் கண்டால், காணாததுபோல் இருக்கவேண்டாம். அதை உரியவனிடத்தில் கொண்டுபோய்விட நீங்கள் கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5473', '5', '22', '2', 'அந்த அயலவன் உங்களுக்கு அருகில் குடியிராவிட்டாலோ, அவன் யார் என்று உங்களுக்குத் தெரியாவிட்டாலோ அவன் அதைத் தேடிவரும்வரை அதை உங்கள் வீட்டில் கொண்டுபோய் வைத்திருந்து, அவனிடம் திருப்பிக்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5474', '5', '22', '3', 'உங்கள் அயலான் தனது கழுதையையோ, மேலங்கியையோ அல்லது வேறு பொருளையோ தொலைத்திருக்க நீங்கள் அதைக் கண்டெடுத்தால், இவ்வாறே செய்யவேண்டும். அதைத் திருப்பிக் கொடுக்காதிருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5475', '5', '22', '4', '¶ உங்கள் அயலானுடைய கழுதையோ, மாடோ வீதியில் விழுந்து கிடப்பதைக் கண்டால், அதைக் காணாததுபோல் இருக்கவேண்டாம். அந்த மிருகத்தைத் தூக்கிவிட அவனுக்கு உதவிசெய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5476', '5', '22', '5', '¶ ஒரு பெண், ஆண்களின் உடையையோ ஒரு ஆண், பெண்களின் உடையையோ உடுத்தக்கூடாது. ஏனெனில், உங்கள் இறைவனாகிய யெகோவா இதைச் செய்பவர்களை அருவருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5477', '5', '22', '6', '¶ வழியருகிலாவது, மரத்திலாவது, தரையிலாவது தாய்க் குருவி ஒன்று முட்டைகளோடு அல்லது குஞ்சுகளோடு ஒரு கூட்டில் இருப்பதை நீங்கள் கண்டால், தாய்க் குருவியை குஞ்சுகளோடு எடுக்காதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5478', '5', '22', '7', 'நீங்கள் குஞ்சுகளை எடுக்கலாம், ஆனால் தாய்க் குருவியை போகவிட கவனமாயிருங்கள், அப்படிச் செய்தால் நீங்கள் நலமாயிருந்து நீடித்து வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5479', '5', '22', '8', '¶ நீங்கள் புதிய வீடு கட்டும்பொழுது கூரையிலிருந்து யாரும் விழாதபடி, கூரையைச் சுற்றி சிறிய கைச்சுவரைக் கட்டுங்கள். ஏனெனில், யாரேனும் கூரையிலிருந்து விழுந்தால், நீங்கள் அந்த வீட்டின்மேல் இரத்தப்பழி சுமராதிருக்கச்செய்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5480', '5', '22', '9', '¶ உங்கள் திராட்சைத் தோட்டத்தில் இரண்டு வகையான விதைகளை நடவேண்டாம்; அப்படிச் செய்தால் நீங்கள், நட்டவைகளின் பயிர்கள் மட்டுமல்ல திராட்சைத் தோட்டத்தின் பலனும் தீட்டுப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5481', '5', '22', '10', '¶ மாட்டையும், கழுதையையும் ஒரே நுகத்தில் பூட்டி உழவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5482', '5', '22', '11', '¶ கம்பளி நூலும், மென்பட்டு நூலும் சேர்த்து நெய்யப்பட்ட துணியினாலான உடையை உடுத்தவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5483', '5', '22', '12', '¶ நீங்கள் உடுத்தும் உங்கள் மேலங்கியின் நான்கு முனைகளிலும் தொங்கல்களைக் கட்டிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5484', '5', '22', '13', '¶ ஒருவன் ஒரு மனைவியை எடுத்து, அவளுடன் உறவுகொண்டபின் அவளை வெறுத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5485', '5', '22', '14', '“நான் அவளுடன் சேர்ந்தபொழுது அவளுடைய கன்னித்தன்மைக்கான அத்தாட்சியை அவளில் காணவில்லை” என்று சொல்லி, அவளைத் தூஷித்து, அவளுக்கு ஒரு கெட்டபெயர் வரப்பண்ணக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5486', '5', '22', '15', 'அப்பொழுது அவளுடைய தகப்பனும் தாயும் அவள் கன்னித்தன்மை உடையவள் என்ற அத்தாட்சியை பட்டண வாசலில் இருக்கும் சபைத்தலைவர்களிடம் கொண்டுவர வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5487', '5', '22', '16', 'அவளின் தகப்பன் சபைத்தலைவர்களிடம், “என் மகளை இவனுக்குத் திருமணம் செய்துகொடுத்தேன்; அவனோ அவளை வெறுக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5488', '5', '22', '17', 'அவன் இப்போது அவளைத் தூஷித்து, உன்னுடைய மகளைக் கன்னியாக நான் காணவில்லை என்று சொல்கிறான். அவளது கன்னித்தன்மையின் அத்தாட்சி இங்கே இருக்கிறது” என்று சொல்லவேண்டும். பின்பு அவளுடைய பெற்றோர், பட்டணத்து சபைத்தலைவர்கள் முன்னிலையில் அந்த துணியை விரித்துக் காட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5489', '5', '22', '18', 'அப்பொழுது பட்டணத்து சபைத்தலைவர்கள் அந்த மனிதனைப்பிடித்து, அவனைத் தண்டிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5490', '5', '22', '19', 'அவர்கள் அவனுக்கு நூறு சேக்கல் வெள்ளி அபராதம் விதித்து, அதைப் பெண்ணின் தகப்பனிடம் கொடுக்கவேண்டும். ஏனெனில் அந்த மனிதன் ஒரு இஸ்ரயேலில் கன்னிப்பெண்ணிற்கு கெட்டபெயரை உண்டாக்கியிருக்கிறான். அவள் தொடர்ந்து அவன் மனைவியாக இருக்கவேண்டும். அவன் வாழ்நாள் முழுவதும் அவளை விவாகரத்துசெய்தல் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5491', '5', '22', '20', '¶ ஆனாலும் அக்குற்றச்சாட்டு உண்மையாயிருந்து, அவளின் கன்னித்தன்மைக்கான அத்தாட்சி காட்டப்படாதிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5492', '5', '22', '21', 'அந்தப் பெண்ணை அவள் தகப்பன் வீட்டு வாசலில் கொண்டுவர வேண்டும். அப்பொழுது அந்த பட்டணத்தில் உள்ள ஆண்கள் அவள்மேல் கல்லெறிந்து அவளைக் கொல்லவேண்டும். ஏனெனில் தன் தகப்பன் வீட்டில் அவள் இருக்கும்போது, அவள் மானக்கேடாக நடந்து, இஸ்ரயேலில் ஒரு இழிவான செயலைச் செய்திருக்கிறாள். இப்படியாக உங்கள் மத்தியிலுள்ள தீமையை அகற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5493', '5', '22', '22', '¶ ஒருவன் வேறு ஒருவனின் மனைவியுடன் உறவுகொண்டது கண்டுபிடிக்கப்பட்டால், அவளுடன் உறவுகொண்ட மனிதனும், அந்த பெண்ணுமாகிய இருவருமே சாகவேண்டும். இப்படியாக இஸ்ரயேலின் மத்தியிலுள்ள தீமையை அகற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5494', '5', '22', '23', '¶ ஒரு கன்னிப்பெண்ணை ஒருவனுக்கென்று நியமித்தபின், வேறொருவன் பட்டணத்தில் அவளைக் கண்டு, அவளுடன் உறவுகொண்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5495', '5', '22', '24', 'நீங்கள் அவர்கள் இருவரையும் பட்டணத்து வாசலுக்குக் கொண்டுவந்து, அவர்கள்மேல் கல்லெறிந்து அவர்களைக் கொல்லவேண்டும். ஏனெனில், அவள் பட்டணத்திலிருந்தும் உதவிக்காகக் கூக்குரலிடாதபடியால் அவளையும், அவன் வேறொருவனது மனைவியை மானபங்கப்படுத்தினபடியால் அவனையும் கொல்லவேண்டும். இப்படியாக உங்கள் மத்தியிலுள்ள தீமையை அகற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5496', '5', '22', '25', '¶ ஆனால் வேறொருவனுக்கு திருமண நிச்சயதார்த்தம் செய்த ஒரு பெண்ணை நாட்டுப்புறத்தில் கண்டு, ஒருவன் அவளைக் கற்பழித்தால், அதைச் செய்த அம்மனிதன் மட்டுமே சாகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5497', '5', '22', '26', 'அவளுக்கு ஒன்றும் செய்யவேண்டாம். அவள் மரணத்துக்குரிய பாவம் ஒன்றையும் செய்யவில்லை. இந்த செயல் ஒருவன் தன் அயலானைத் தாக்கிக் கொலைசெய்தது போன்றதாகும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5498', '5', '22', '27', 'அவன் அவளை புறம்பான ஒரு தனி இடத்திலே கண்டு அதைச் செய்தான். விவாக நிச்சயதார்த்தம் செய்யப்பட்ட அப்பெண் கூக்குரலிட்டிருந்தும் அவளைக் காப்பாற்ற ஒருவரும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5499', '5', '22', '28', '¶ ஆனால் திருமணம் நிச்சயிக்கப்படாத ஒரு கன்னிப்பெண்ணை ஒருவன் வெளியிலே கண்டு, அவளைக் கற்பழித்தது, கண்டுபிடிக்கப்பட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5500', '5', '22', '29', 'அவன் அவளுடைய தகப்பனுக்கு ஐம்பது சேக்கல் வெள்ளியைக் கொடுக்கவேண்டும். அவன் அவளை பலாத்காரமாய் கற்பழித்தபடியால், அவளைத் திருமணம் செய்யவேண்டும். அவன் தன் வாழ்நாள் முழுவதும் ஒருபோதும் அவளை விவாகரத்து செய்யமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5501', '5', '22', '30', '¶ ஒருவன் தன் தகப்பனின் மனைவியை திருமணம் செய்யக்கூடாது; அவன் தன் தகப்பனை அவமதிக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5502', '5', '23', '1', '¶ விதைகள் நசுக்கப்பட்டதினாலோ, ஆணுறுப்பு வெட்டப்பட்டதினாலோ ஆண்மையிழந்தவன் எவனும் யெகோவாவின் சபைக்குள் வரக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5503', '5', '23', '2', '¶ முறைகேடான உறவினால் பிறந்தவனும், அவன் சந்ததியும் பத்தாம் தலைமுறைவரை யெகோவாவின் சபைக்குள் வரக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5504', '5', '23', '3', '¶ அம்மோனியராவது மோவாபியராவது பத்தாம் தலைமுறைவரைக்கும் உள்ள அவர்களுடைய சந்ததிகளாவது யெகோவாவின், சபைக்குள் வரக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5505', '5', '23', '4', 'ஏனெனில், நீங்கள் எகிப்திலிருந்து புறப்பட்டு வரும்பொழுது, அவர்கள் வழியிலே உங்களைச் சந்திக்க உணவுடனும், தண்ணீருடனும் வரவில்லை. அவர்கள் மெசொப்பொத்தோமியாவிலுள்ள பெத்தோரிலிருந்த பேயோரின் மகன் பிலேயாமை, உங்கள்மேல் சாபம் கூறும்படி கூலிக்கு அமர்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5506', '5', '23', '5', 'ஆனாலும், உங்களுடைய இறைவனாகிய யெகோவா பிலேயாமுக்கும செவிசாய்க்கவில்லை. உங்கள் இறைவனாகிய யெகோவா உங்கள்மேல் அன்பு கூர்ந்ததினால், அவனுடைய சாபத்தை உங்களுக்கு ஆசீர்வாதமாக மாற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5507', '5', '23', '6', 'ஆகையால் நீங்கள் உங்கள் வாழ்நாள் முழுவதும் அவர்களுடன் நட்புறவு உடன்படிக்கையை செய்துகொள்ள வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5508', '5', '23', '7', '¶ ஏதோமியனை வெறுக்காதீர்கள், அவன் உங்கள் சகோதரன். எகிப்தியனை வெறுக்காதீர்கள். அவனுடைய நாட்டில் நீங்கள் அந்நியராய் இருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5509', '5', '23', '8', 'எகிப்தியரின் பிள்ளைகளின் மூன்றாம் தலைமுறையினர் யெகோவாவின் சபைக்குள் வரலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5510', '5', '23', '9', '¶ நீங்கள் உங்கள் பகைவர்களுக்கு எதிராக முகாமிட்டிருக்கும்பொழுது அசுத்தமான எல்லாவற்றிலுமிருந்து விலகியிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5511', '5', '23', '10', 'இராக்காலத்தில் விந்து வெளிப்படுவதினால், உங்கள் மத்தியில் ஒருவன் அசுத்தப்பட்டிருந்தால், அவன் முகாமுக்கு வெளியே போய் அங்கே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5512', '5', '23', '11', 'ஆனால் மாலை நேரம் வந்ததும் அவன் குளித்து சூரியன் மறையும் நேரத்தில் முகாமுக்கு மீண்டும் வரலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5513', '5', '23', '12', '¶ முகாமுக்கு வெளியே மலசலம் கழிப்பதற்கு உங்களுக்கு ஒரு இடத்தை வைத்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5514', '5', '23', '13', 'உங்கள் ஆயுதங்களுடன் ஒன்றாக மண் தோண்டுவதற்கு எதையாவது வைத்துக்கொள்ளுங்கள். நீங்கள் வெளியே போய் மலசலம் கழித்தபின் ஒரு குழியைத் தோண்டி மலத்தை மண்ணால் மூடிவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5515', '5', '23', '14', 'ஏனெனில் உங்கள் இறைவனாகிய யெகோவா உங்களைப் பாதுகாக்கவும், உங்கள் பகைவர்களை உங்களிடம் ஒப்படைக்கவும், உங்கள் முகாமில் உலாவுகிறார். ஆகவே அவர் உங்கள் மத்தியில் வெட்கக்கேடான எதையும் கண்டு உங்களைவிட்டு விலகிக்போகாதபடி, நீங்கள் முகாமைப் பரிசுத்தமாக வைத்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5516', '5', '23', '15', '¶ ஒரு அடிமை தப்பி ஓடிவந்து உன்னிடம் அடைக்கலம் புகுந்தால், அவனை அவனுடைய எஜமானிடம் பிடித்துக்கொடுக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5517', '5', '23', '16', 'அவன் தான் தெரிந்துகொள்கிற பட்டணத்தில் தான் விரும்பிய எங்காவது உங்கள் மத்தியில் வாழட்டும். அவனை ஒடுக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5518', '5', '23', '17', '¶ இஸ்ரயேலில் ஒரு பெண்ணும் கோயில் வேசியாய் இருக்கக்கூடாது. ஒரு ஆணும் அப்படியிருக்கக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5519', '5', '23', '18', 'வேசித்தனம் பண்ணும் ஆணோ, வேசித்தனம் பண்ணும் பெண்ணோ தங்கள் வேசித்தனத்தினால் பெறும் வருமானத்தை, உங்கள் இறைவனாகிய யெகோவாவின் வீட்டுக்குள் எந்தவித நேர்த்திக்கடனை செலுத்தும்படிக்கும் கொண்டுவரக்கூடாது. ஏனெனில் உங்கள் இறைவனாகிய யெகோவா அவற்றை அருவருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5520', '5', '23', '19', '¶ நீங்கள் உங்கள் சகோதரனிடம் வட்டி வசூலிக்கக்கூடாது. வட்டிக்குக் கடனாகக் கொடுக்கக்கூடிய பணத்திற்கோ, உணவுப்பொருளுக்கோ, வேறு எதற்கோ வட்டி வசூலிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5521', '5', '23', '20', 'நீங்கள் அந்நியனிடம் வட்டிவாங்கலாம். ஆனால் உங்கள் சகோதர இஸ்ரயேலனிடம் வட்டி வசூலிக்கவேண்டாம். அப்படிச் செய்யும்போது, உங்கள் இறைவனாகிய யெகோவா நீங்கள் உரிமையாக்கிக்கொள்ளும்படி போகும் அந்நாட்டில், நீங்கள் கையிட்டுசெய்யும் எல்லாவற்றையும் ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5522', '5', '23', '21', '¶ உங்கள் இறைவனாகிய யெகோவாவுக்கு நீங்கள் நேர்த்திக்கடன் செய்திருந்தால், நீங்கள் அதைச் செலுத்தத் தாமதிக்கவேண்டாம். உங்கள் இறைவனாகிய யெகோவா உங்களிடம் நிச்சயமாய் அதைக் கேட்பார். தாமதித்தால் நீங்கள் பாவம் செய்த குற்றவாளியாவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5523', '5', '23', '22', 'ஆகையினால் நீங்கள் நேர்த்திக்கடன் செய்வதைத் தவிர்த்துக்கொண்டால், நீங்கள் குற்றவாளிகளாகமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5524', '5', '23', '23', 'உங்கள் இறைவனாகிய யெகோவாவுக்கு வாயினால் சொல்லும் எதையும் செய்ய நீங்கள் கவனமாயிருக்க வேண்டும். ஏனெனில் உங்கள் சொந்த வாயினால் சுயவிருப்பத்துடன் உங்கள் நேர்த்திக்கடனை செய்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5525', '5', '23', '24', '¶ உங்கள் அயலானுடைய திராட்சைத் தோட்டத்திற்குள்போனால், விரும்பிய அளவு திராட்சைப் பழங்களை நீங்கள் சாப்பிடலாம். ஆனால் ஒன்றையும் உங்கள் கூடையில் எடுத்துக்கொண்டு போகவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5526', '5', '23', '25', 'நீங்கள் உங்கள் அயலானுடைய வயலுக்குள்போனால் உங்கள் கையினால் கதிர்களைப் பறிக்கலாம், ஆனால் அவனுடைய தானியக் கதிர்களை அரிவாளினால் வெட்டவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5527', '5', '24', '1', '¶ ஒரு மனிதன் ஒரு பெண்ணைத் திருமணம் செய்தபின்பு, அவளில் ஏதாவது வெட்கக்கேடான செயலைக் காண்பதினால் அவள் அவனுடைய வெறுப்புக்குரியவளாகினால், அவன் விவாகரத்துப் பத்திரம் எழுதி அதை அவளிடம் கொடுத்து, தன் வீட்டிலிருந்து அவளை அனுப்பிவிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5528', '5', '24', '2', 'அவள் அவனுடைய வீட்டைவிட்டு வெளியேறிய பின், வேறொருவனுக்கு மனைவியாகலாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5529', '5', '24', '3', 'அவளது இரண்டாவது கணவனும் அவளை வெறுத்து, விவாகரத்துப் பத்திரம் எழுதி, அதை அவளுக்குக் கொடுத்து அவளைத் தன் வீட்டிலிருந்து அனுப்பினால் அல்லது அவன் இறந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5530', '5', '24', '4', 'அவளை விவாகரத்துப்பண்ணிய அவளது முதற் கணவன் அவளை மறுபடியும் திருமணம் செய்ய அனுமதிக்கப்படமாட்டான். ஏனெனில், அவள் கறைப்பட்டிருக்கிறாள். அது யெகோவாவினுடைய பார்வையில் அருவருப்பானது. ஆகவே அப்படிச் செய்து, உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு உரிமைச்சொத்தாகக் கொடுக்கும் நாட்டின்மேல் பாவத்தைச் சுமத்தவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5531', '5', '24', '5', '¶ ஒருவன் ஒரு பெண்ணைச் சமீபத்தில் திருமணம் செய்திருந்தால், அவன் போருக்கு அனுப்பப்படக்கூடாது. அவன்மேல் வேறு எந்த வேலையையும் சுமத்தவும்கூடாது. அவன் ஒரு வருடகாலம் தன் வீட்டில், தான் திருமணம் செய்த மனைவியை மகிழ்விக்க சுதந்திரம் உடையவனாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5532', '5', '24', '6', '¶ திரிகைக்கல்லை கடனுக்கான அடைமானமாக வாங்கக்கூடாது. மேற்கல்லைக்கூட வாங்கக்கூடாது. ஏனெனில் அப்படி நீங்கள் செய்வது அந்த மனிதனின் வாழ்க்கைக்கான பிழைப்பையே பறிப்பதுபோலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5533', '5', '24', '7', '¶ யாராவது ஒருவன் இஸ்ரயேலில் சகோதரன் ஒருவனைக் கடத்திச்சென்று, அவனை அடிமையாக நடத்துவது அல்லது அவன் விற்கப்படுவது கண்டுபிடிக்கப்பட்டால், கடத்தியவன் சாகவேண்டும். இவ்விதமாய் தீமையை உங்கள் மத்தியிலிருந்து அகற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5534', '5', '24', '8', '¶ தோல்வியாதியைக் குறித்து லேவியரான ஆசாரியர்கள் உங்களுக்கு அறிவுறுத்துகிறபடியே சரியாகச்செய்யக் கவனமாயிருங்கள். நான் அவர்களுக்குக் கட்டளையிட்டதைக் கவனமாய்ப் பின்பற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5535', '5', '24', '9', 'நீங்கள் எகிப்திலிருந்து வெளியே வந்தபின் வழியில் உங்கள் இறைவனாகிய யெகோவா மிரியாமுக்குச் செய்ததை நினைவுகூருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5536', '5', '24', '10', '¶ நீங்கள் உங்கள் அயலானுக்கு எந்த விதமான கடனையும் கொடுக்கும்போது, அவன் அடகுப்பொருளாகக் கொடுப்பதை எடுக்கும்படி அவனுடைய வீட்டின் உள்ளே போகவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5537', '5', '24', '11', 'நீங்கள் அவன் வீட்டின் வெளியே நில்லுங்கள். நீங்கள் கடன்கொடுக்கும் மனிதனே அந்த அடகுப்பொருளை வெளியே உங்களிடம் கொண்டுவரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5538', '5', '24', '12', 'ஒருவன் ஏழையாயிருந்து தனது மேலுடையை அடகாகத் தந்திருந்தால், நீங்கள் அதை வைத்துக்கொண்டு படுக்கைக்குப் போகவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5539', '5', '24', '13', 'சூரியன் மறையும்போதே அவனுடைய மேலுடையை திருப்பிக் கொடுத்துவிடுங்கள். அவன் தன் அங்கியைப் போட்டுக்கொண்டு படுக்கட்டும். அப்பொழுது அவன் உனக்கு நன்றி செலுத்துவான். அது உங்கள் இறைவனாகிய யெகோவாவின் பார்வையில் நியாயமான செயலாகக் காணப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5540', '5', '24', '14', '¶ உங்கள் பட்டணங்களில் வாழும் உங்கள் சகோதர இஸ்ரயேலனோ அல்லது அந்நியனோ யாராயிருந்தாலும் அவன் ஏழையும், வறியவனுமான ஒரு கூலிக்காரனாய் இருந்தால், உங்கள் சுயநலத்திற்காகச் சுரண்டிப்பிழைக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5541', '5', '24', '15', 'அவனுடைய கூலியை ஒவ்வொரு நாளும் பொழுதுபடுமுன் கொடுத்துவிடுங்கள். அவன் ஏழையாய் இருப்பதால் அதையே நம்பியிருக்கிறான். இல்லையெனில் அவன் யெகோவாவிடம் உங்களுக்கெதிராக முறையிட நீங்கள் பாவம் செய்த குற்றவாளிகளாவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5542', '5', '24', '16', '¶ பிள்ளைகளுடைய பாவங்களுக்காக பெற்றோரோ, பெற்றோரின் பாவங்களுக்காக பிள்ளைகளோ கொல்லப்படக்கூடாது; ஒவ்வொருவரும் தனது சொந்தப் பாவங்களுக்காகவே கொல்லப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5543', '5', '24', '17', '¶ அந்நியருக்காவது, தந்தையற்றவர்களுக்காவது அநீதி செய்யவேண்டாம், விதவையின் மேலுடையை அடகாக வாங்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5544', '5', '24', '18', 'நீங்கள் எகிப்தில் அடிமைகளாய் இருந்தீர்கள் என்றும், உங்கள் இறைவனாகிய யெகோவாவே அங்கிருந்து உங்களை மீட்டாரென்றும் நினைவிற்கொள்ளுங்கள். அதனால்தான் இதைச் செய்யும்படி நான் உங்களுக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5545', '5', '24', '19', '¶ உங்களுடைய வயலில் நீங்கள் அறுவடை செய்யும்போது, ஒரு கதிர்க்கட்டை தவறுதலாக விட்டுவிட்டால், அதை எடுப்பதற்குத் திரும்பிப் போகவேண்டாம். அதை அந்நியர்களுக்கும், தந்தையற்றவர்களுக்கும், விதவைகளுக்கும் விட்டுவிடுங்கள். அப்பொழுது உங்கள் இறைவனாகிய யெகோவா உங்கள் கைகளின் வேலைகளையெல்லாம் ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5546', '5', '24', '20', 'ஒலிவப்பழங்களைப் பறிப்பதற்காக நீங்கள் உங்கள் மரங்களை உலுக்கிய பின்பு, இரண்டாம் முறையும் பழங்களைப் பறிப்பதற்காக கிளைகளில் தேடவேண்டாம். அதில் மீதியாய் உள்ளவற்றை அந்நியர்களுக்கும், தந்தையற்றவர்களுக்கும், விதவைகளுக்கும் விட்டுவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5547', '5', '24', '21', 'உங்கள் திராட்சைத் தோட்டத்தில் பழங்களை அறுவடை செய்தபின், திரும்பவும் திராட்சைக்கொடிகளில் பழங்களைத் தேடிப்போகவேண்டாம். மீந்திருப்பவைகளை அந்நியர்களுக்கும், தந்தையற்றவர்களுக்கும், விதவைகளுக்கும் விட்டுவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5548', '5', '24', '22', 'எகிப்து நாட்டில் நீங்கள் அடிமைகளாயிருந்தீர்கள் என்பதை நினைவிற்கொள்ளுங்கள். அதனால்தான் இதைச் செய்யும்படி நான் உங்களுக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5549', '5', '25', '1', '¶ மனிதர்களுக்கிடையில் வழக்கு ஏற்படும்போது, அவர்கள் அதை நீதிமன்றத்திற்குக் கொண்டுசெல்ல வேண்டும். நீதிபதிகள் வழக்கை விசாரித்து குற்றமற்றவனை விடுவித்து, குற்றவாளிக்கு தண்டனை வழங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5550', '5', '25', '2', 'குற்றவாளிக்கு அடிக்கப்படும் தண்டனையே தீர்க்கப்பட்டால், நீதிபதி அவனைக் கீழே கிடத்துவித்து தனது முன்னிலையில் அவனை அடிக்கவேண்டும். அவனுடைய குற்றத்திற்கு ஏற்ற எண்ணிக்கையின்படி கசையடி கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5551', '5', '25', '3', 'ஆனால் அவனை நாற்பது அடிகளுக்குமேல் அடிக்கவேண்டாம். அதற்குமேல் அடிக்கப்பட்டால், உங்கள் சகோதரன் உங்கள் பார்வையில் இழிவாகக் காணப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5552', '5', '25', '4', '¶ தானியக்கதிரை போரடிக்கும் எருதின் வாயைக் கட்டவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5553', '5', '25', '5', '¶ சகோதரர்கள் ஒன்றாய் வாழும்போது, அவர்களில் ஒருவன் மகனைப்பெறாமல் இறந்தால், அவனுடைய விதவை மனைவி குடும்பத்திற்கு வெளியே திருமணம் செய்யக்கூடாது. அவளுடைய கணவனின் சகோதரன் அவளைத் தன்னுடன் சேர்த்து, திருமணம் செய்து அவளுக்கு மைத்துனன் செய்யவேண்டிய கடமையை நிறைவேற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5554', '5', '25', '6', 'இறந்தவனுடைய பெயர் இஸ்ரயேலில் அற்றுப்போகாமல், அவள் பெறும் முதல் ஆண்பிள்ளைக்கு தன் சகோதரனுடைய பெயரை கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5555', '5', '25', '7', '¶ ஆனாலும், இறந்தவனின் மனைவியை அவனுடைய சகோதரன் திருமணம் செய்ய விரும்பாவிட்டால், அவள் அப்பட்டண வாசலிலுள்ள சபைத்தலைவர்களிடம் போய், “என் கணவனின் சகோதரன் தன் சகோதரனின் பெயரை இஸ்ரயேலில் நிலைப்படுத்த மறுக்கிறான். ஒரு மைத்துனன் செய்யவேண்டிய கடமையை அவன் எனக்குச் செய்யமாட்டேன் என்கிறான்” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5556', '5', '25', '8', 'அப்பொழுது, அவனுடைய பட்டணத்து சபைத்தலைவர்கள் அவனை அழைப்பித்து, அவனுடன் பேசவேண்டும். “அவளை நான் திருமணம் செய்ய விரும்பவில்லை” என்று அவன் தொடர்ந்து சொன்னால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5557', '5', '25', '9', 'அவனுடைய சகோதரனின் விதவை மனைவி சபைத்தலைவர்களின் கண்களுக்கு முன்பாக அவனுடைய செருப்பை எடுத்து, அவன் முகத்தில் துப்பி, “தன் சகோதரனுடைய குடும்பத்தைக் கட்டி எழுப்பாதவனுக்கு இப்படியே செய்யவேண்டும்” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5558', '5', '25', '10', 'அப்படிப்பட்டவனின் பரம்பரை, செருப்பு கழற்றப்பட்டவனின் குடும்பம் என இஸ்ரயேலில் சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5559', '5', '25', '11', '¶ இரண்டு மனிதர்கள் சண்டையிடும்பொழுது அவர்களில் ஒருவனின் மனைவி, தன் கணவனை அடிக்கிறவனிடமிருந்து காப்பாற்றும்படி வந்து, அவள் தன் கையை நீட்டி, அவனுடைய ஆணுறுப்பைப் பிடித்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5560', '5', '25', '12', 'நீங்கள் அவளின் கையை வெட்டிவிடவேண்டும். அவளுக்கு அனுதாபம் காட்டவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5561', '5', '25', '13', '¶ பாரம் கூடியதும், பாரம் குறைந்ததுமான இரண்டு வெவ்வேறு ஏமாற்றும் படிக்கற்களை பையிலே வைத்திருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5562', '5', '25', '14', 'அளவைகளிலும் பெரிதும் சிறிதுமான இரண்டு வெவ்வேறு ஏமாற்றும் அளவைகளை உங்கள் வீட்டில் வைத்திருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5563', '5', '25', '15', 'சரியானதும், நீதியானதுமான படிக்கற்களும், அளவைகளுமே உங்களிடம் இருக்கவேண்டும். அப்பொழுது உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் நாட்டில் நீங்கள் நீடித்து வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5564', '5', '25', '16', 'இப்படிப்பட்ட நேர்மையற்ற அநீதியான நடத்தை உள்ளவன் எவனையும், உங்கள் இறைவனாகிய யெகோவா அருவருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5565', '5', '25', '17', '¶ நீங்கள் எகிப்திலிருந்து புறப்பட்டு வரும்பொழுது வழியிலே அமலேக்கியர் உங்களுக்குச் செய்ததை நினைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5566', '5', '25', '18', 'நீங்கள் இளைத்துச் சோர்வுற்று இருக்கையில் அவர்கள் உங்களை வழியிலே சந்தித்து, பின்னாலே தளர்வுற்று வந்தவர்களை வெட்டினார்களே! அவர்களோ இறைவனுக்குப் பயப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5567', '5', '25', '19', 'ஆகவே உங்கள் இறைவனாகிய யெகோவா நீங்கள் உரிமையாக்கிக்கொள்ளும்படி உங்களுக்கு உரிமைச்சொத்தாகக் கொடுக்கும் நாட்டில், உங்களைச்சூழ உள்ள எல்லா பகைவர்களிடமிருந்தும் உங்களுக்கு இளைப்பாறுதலைத் தருவார். அப்பொழுது வானத்தின் கீழெங்கும் அமலேக்கியரின் ஞாபகமே இராதபடி அவர்களை அழித்துவிடுங்கள். இதை மறக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5568', '5', '26', '1', '¶ உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு உரிமைச்சொத்தாகக் கொடுக்கிற நாட்டிற்குள் நீங்கள் போய், அதை உரிமையாக்கி அங்கு குடியிருக்கப்போகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5569', '5', '26', '2', 'அப்போது உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் நிலத்தின் விளைச்சல் எல்லாவற்றிலுமிருந்து, முதற்பலன்களை எடுத்து ஒரு கூடையில் போட்டுக்கொள்ளுங்கள். அவற்றை உங்கள் இறைவனாகிய யெகோவா தம்முடைய பெயர் விளங்கும்படி தெரிந்துகொள்ளும் உறைவிடத்திற்குக் கொண்டுபோங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5570', '5', '26', '3', 'அங்கே அவ்வேளையில் கடமையில் இருக்கும் ஆசாரியனிடம், “எங்களுக்குக் கொடுப்பதாக யெகோவா நம்முடைய முற்பிதாக்களுக்கு வாக்குக்கொடுத்த நாட்டிற்குள் நான் வந்துவிட்டேன் என்று, உமது இறைவனாகிய யெகோவாவுக்கு இன்று நான் அறிவிக்கிறேன்” என்பதை சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5571', '5', '26', '4', 'அப்பொழுது ஆசாரியன் கூடையை உங்கள் கையிலிருந்து எடுத்து, உங்கள் இறைவனாகிய யெகோவாவின் பலிபீடத்தின்முன் கீழே வைப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5572', '5', '26', '5', 'அங்கே நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்குமுன் சொல்லவேண்டியதாவது: “எனது தகப்பன் அழிவுக்கு நேரான ஒரு சீரியனாக இருந்தான். அவன் ஒருசில மக்களோடு எகிப்திற்குப்போய் அங்கே வாழ்ந்தான். அவர்கள் வலிமையும், அதிக எண்ணிக்கையுமுள்ள ஒரு பெரிய நாடானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5573', '5', '26', '6', 'ஆனால் எகிப்தியரோ எங்களைத் துன்புறுத்தி, எங்கள்மேல் கடுமையான வேலையைச் சுமத்தி வேதனைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5574', '5', '26', '7', 'அப்பொழுது நாங்கள் எங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவை நோக்கி அழுதோம். யெகோவா எங்கள் குரலைக் கேட்டார். எங்கள் வேதனையையும் கடும் வேலையையும், ஒடுக்குதலையும் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5575', '5', '26', '8', 'எனவே யெகோவா தமது வலிமையான கரத்தினாலும், நீட்டப்பட்ட புயத்தினாலும், மகா பயங்கரத்தினாலும், அற்புத அடையாளங்களினாலும், அதிசயங்களினாலும் எகிப்திலிருந்து எங்களை வெளியே கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5576', '5', '26', '9', 'அவர் எங்களை இந்த இடத்திற்குக் கொண்டுவந்து, பாலும் தேனும் வழிந்தோடுகிற இந்த நாட்டை எங்களுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5577', '5', '26', '10', 'யெகோவாவே, நீர் எனக்குக் கொடுத்த நிலத்தின் முதற்பலனை இப்பொழுது நான் கொண்டுவருகிறேன்” என்று சொல்லி, உங்கள் இறைவனாகிய யெகோவாவுக்குமுன் அந்தக் கூடையை வைத்து, அவரை வழிபடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5578', '5', '26', '11', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்கும், உங்கள் குடும்பங்களில் உள்ளவர்களுக்கும் கொடுத்த எல்லா நன்மைகளினிமித்தம் நீங்களும், உங்கள் மத்தியில் வாழும் லேவியர்களும், அந்நியரும் மகிழ்ந்து களிகூருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5579', '5', '26', '12', '¶ பத்திலொரு பங்கு கொடுக்கும் வருடமான மூன்றாம் வருடத்திலே, உங்கள் விளைச்சலில் எல்லாம் பத்திலொரு பங்கை பிரித்தெடுத்து வையுங்கள். அவற்றை லேவியருக்கும், அந்நியருக்கும், தந்தையற்றவர்களுக்கும், விதவைகளுக்கும் கொடுங்கள். அவர்கள் உங்கள் பட்டணங்களில் சாப்பிட்டுத் திருப்தியடையட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5580', '5', '26', '13', 'பின்பு நீங்கள் உங்கள் இறைவனாகிய யெகோவாவிடம், “நீர் கட்டளையிட்ட எல்லாவற்றின் படியேயும் நான் என் வீட்டிலிருந்து பரிசுத்த பாகத்தைப் பிரித்து லேவியருக்கும், அந்நியருக்கும், தந்தையற்றவர்களுக்கும், விதவைகளுக்கும் கொடுத்திருக்கிறேன். நான் உமது கட்டளைகள் ஒன்றையும் விட்டு விலகவில்லை. அவற்றில் ஒன்றையும் மறக்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5581', '5', '26', '14', 'நான் துக்கங்கொண்டாடியபோது, பரிசுத்த பங்கில் இருந்து ஒன்றையும் உண்ணவுமில்லை. நான் அசுத்தமுள்ளவனாய் இருந்தபோது அதில் ஒன்றையும் எடுக்கவுமில்லை. இல்லையெனில், அதிலொன்றையும் இறந்தவர்களுக்குப் படைக்கவுமில்லை. நான் என் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படிந்தேன். நீர் கட்டளையிட்ட எல்லாவற்றையும் செய்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5582', '5', '26', '15', 'நீர் உம்முடைய பரிசுத்த இடமாகிய பரலோகத்திலிருந்து கீழே பார்த்து, உம்முடைய மக்களாகிய இஸ்ரயேலரை ஆசீர்வதியும். எங்கள் முற்பிதாக்களுக்குக் கொடுப்பேன் என ஆணையிட்டு வாக்குச்செய்தபடியே எங்களுக்குக் கொடுத்த பாலும் தேனும் வழிந்தோடும் இந்த நாட்டையும் ஆசீர்வதியும்” என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5583', '5', '26', '16', '¶ உங்கள் இறைவனாகிய யெகோவா இந்த விதிமுறைகளையும், சட்டங்களையும் பின்பற்றும்படி இன்று கட்டளையிட்டிருக்கிறார். எனவே உங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் இவற்றைக் கவனமாய் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5584', '5', '26', '17', 'யெகோவாவே உங்கள் இறைவன் என்றும், அவருடைய வழிகளிலே நடந்து அவருடைய விதிமுறைகளையும், கட்டளைகளையும், சட்டங்களையும் கைக்கொள்வீர்கள் என்றும், நீங்கள் அவருக்குக் கீழ்ப்படிவீர்கள் என்றும், நீங்கள் இன்று அறிவித்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5585', '5', '26', '18', 'நீங்கள் அவருடைய மக்கள் என்றும், அவர் வாக்குக் கொடுத்தபடி நீங்கள் அவருடைய அருமையான உரிமைசொத்து என்றும், நீங்கள் அவருடைய கட்டளைகளைக் கைக்கொள்ளவேண்டும் என்றும் யெகோவா இன்று அறிவித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5586', '5', '26', '19', 'அவர் தாம் படைத்த எல்லா நாடுகளுக்கும் மேலாக உங்களைப் புகழ்ச்சியும், கீர்த்தியும், கனமும் உடையவர்களாக்குவார் என்றும், அவர் வாக்குக்கொடுத்தபடியே நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்கு, பரிசுத்தமான மக்களாய் இருப்பீர்கள் என்றும் அவர் அறிவித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5587', '5', '27', '1', '¶ மோசேயும் இஸ்ரயேலரின் சபைத்தலைவர்களும் மக்களுக்குக் கட்டளையிட்டதாவது: “இன்று நாங்கள் உங்களுக்குக் கொடுக்கும் கட்டளைகளையெல்லாம் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5588', '5', '27', '2', 'நீங்கள் யோர்தானைக் கடந்து, உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கிற நாட்டிற்குள் போகும்போது, சில பெரிய கற்களை நாட்டி அவற்றிற்குச் சாந்து பூசுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5589', '5', '27', '3', 'நீங்கள் யோர்தானைக் கடந்து உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கும் நாட்டிற்குள், அதாவது உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவா, உங்களுக்கு வாக்குக்கொடுத்த பாலும் தேனும் வழிந்தோடும் நாட்டிற்குள் போகும்போது, இந்த சட்டத்தின் வார்த்தைகளை எல்லாம் அந்தக் கற்களின்மேல் எழுதுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5590', '5', '27', '4', 'நீங்கள் யோர்தானைக் கடந்துபோகும்போது, இன்று உங்களுக்கு நான் கட்டளையிட்டபடியே ஏபால் மலையில் இந்தக் கற்களை நாட்டி, அவற்றுக்குச் சாந்து பூசுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5591', '5', '27', '5', 'அங்கே நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்குக் கற்களினால் ஒரு பலிபீடத்தைக் கட்டுங்கள். இரும்பு ஆயுதங்கள் எதையும் அதன்மேல் பயன்படுத்த வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5592', '5', '27', '6', 'வெட்டப்படாத கற்களால் உங்கள் இறைவனாகிய யெகோவாவுக்கு பலிபீடத்தைக் கட்டுங்கள். அதன்மேல் உங்கள் இறைவனாகிய யெகோவாவுக்குத் தகன காணிக்கைகளைச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5593', '5', '27', '7', 'அங்கே சமாதான காணிக்கைகளையும் செலுத்தி, உங்கள் இறைவனாகிய யெகோவா முன்னிலையில், நீங்களும் சாப்பிட்டு மகிழ்ந்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5594', '5', '27', '8', 'நீங்கள் நாட்டிய இந்தக் கற்களின்மேல் இந்த சட்டங்களின் வார்த்தைகளையெல்லாம் மிகத் தெளிவாக எழுதவேண்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5595', '5', '27', '9', '¶ அதன்பின் மோசேயும், லேவிய ஆசாரியரும் எல்லா இஸ்ரயேலரிடமும் சொன்னதாவது, “இஸ்ரயேலர்கள், மவுனமாய் இருந்து செவிகொடுங்கள். இப்பொழுது நீங்கள் உங்கள் இறைவனாகிய யெகோவாவின் சொந்த மக்களாகிவிட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5596', '5', '27', '10', 'ஆகவே உங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படிந்து, இன்று நான் உங்களுக்குக் கொடுக்கிற அவருடைய கட்டளைகளையும், விதிமுறைகளையும் பின்பற்றுங்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5597', '5', '27', '11', '¶ மேலும் அதே நாளில் மோசே மக்களுக்குக் கட்டளையிட்டதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5598', '5', '27', '12', '¶ நீங்கள் யோர்தான் நதியைக் கடந்தவுடன், சிமியோன், லேவி, யூதா, இசக்கார், யோசேப்பு, பென்யமீன் ஆகிய கோத்திரங்கள் மக்களுக்கு ஆசீர்வாதத்தைக் கூறும்படி, கெரிசீம் மலையில் நிற்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5599', '5', '27', '13', 'ரூபன், காத், ஆசேர், செபுலோன், தாண், நப்தலி ஆகிய கோத்திரங்கள் சாபங்களைக் கூறும்படி ஏபால் மலையில் நிற்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5600', '5', '27', '14', '¶ அப்பொழுது லேவியர், இஸ்ரயேல் மக்கள் யாவருக்கும் உரத்த குரலில் கூறவேண்டியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5601', '5', '27', '15', '¶ “யெகோவாவுக்கு அருவருப்பானதும், கைவினைக் கலைஞனின் வேலையுமான ஒரு உருவச்சிலையை செதுக்கி, ஒரு விக்கிரகத்தை வார்ப்பித்து, அதை மறைவிடத்தில் வைக்கிற மனிதன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5602', '5', '27', '16', '¶ “தகப்பனையோ, தாயையோ கனம் பண்ணாதவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5603', '5', '27', '17', '¶ “அயலானின் எல்லைக்கல்லைத் தள்ளி நாட்டுகிறவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5604', '5', '27', '18', '¶ “குருடனை வீதியில் தவறாக வழிநடத்துகிறவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5605', '5', '27', '19', '¶ “அந்நியனுக்கும், தந்தையற்றவனுக்கும், விதவைக்கும் நீதி வழங்காதிருக்கிறவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5606', '5', '27', '20', '¶ “தகப்பனின் மறுமனைவியுடன் உடலுறவுகொள்பவன் தன் தகப்பனை அவமதித்தபடியால் அவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5607', '5', '27', '21', '¶ “எந்த மிருகத்துடனும் பாலுறவுகொள்பவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5608', '5', '27', '22', '¶ “தனது தகப்பனுக்காவது, தாய்க்காவது பிறந்த தன் சகோதரியுடன் உறவுகொள்பவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5609', '5', '27', '23', '¶ “தன் மனைவியின் தாயுடன் உறவுகொள்பவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5610', '5', '27', '24', '¶ “இரகசியமாக தன் அயலானைக் கொலைசெய்பவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5611', '5', '27', '25', '¶ “குற்றமில்லாதவனைக் கொலைசெய்வதற்குக் கைக்கூலி வாங்குபவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5612', '5', '27', '26', '¶ “இந்த சட்டங்களையெல்லாம் கைக்கொண்டு, அதன்படி நடக்காதவன் சபிக்கப்பட்டவன்.” அப்பொழுது எல்லா மக்களும், “ஆமென்!” என்று சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5613', '5', '28', '1', '¶ நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்கு முழுவதும் கீழ்ப்படிந்து, இன்று நான் உங்களுக்குக் கொடுக்கிற அவருடைய கட்டளைகளையெல்லாம் கடைப்பிடித்து, அவற்றின்படி நடந்தால், உங்கள் இறைவனாகிய யெகோவா உங்களை இந்தப் பூமியிலுள்ள எல்லா நாடுகளுக்கும் மேலாக உயர்த்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5614', '5', '28', '2', 'உங்கள் இறைவனாகிய யெகோவாவுக்கு நீங்கள் கீழ்ப்படிந்தால், இந்த ஆசீர்வாதங்களெல்லாம் உங்கள்மேல் வந்து உங்களோடிருக்கும்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5615', '5', '28', '3', '¶ நீங்கள் பட்டணத்திலும் ஆசீர்வதிக்கப்படுவீர்கள், கிராமத்திலும் ஆசீர்வதிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5616', '5', '28', '4', '¶ உங்கள் கர்ப்பத்தின் கனி ஆசீர்வதிக்கப்படும், உங்கள் நாட்டின் பயிர்வகையும், உங்கள் வளர்ப்பு மிருகங்களான மாட்டு மந்தையின் கன்றுகளும், செம்மறியாட்டு மந்தையின் குட்டிகளும் ஆசீர்வதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5617', '5', '28', '5', '¶ உங்கள் அறுவடையின் கூடையும், மா பிசையும் பாத்திரமும் ஆசீர்வதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5618', '5', '28', '6', '¶ நீங்கள் பட்டணத்தின் உள்ளே வரும்போதும் ஆசீர்வதிக்கப்படுவீர்கள். பட்டணத்தின் வெளியே போகும்போதும் ஆசீர்வதிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5619', '5', '28', '7', '¶ உங்களுக்கு எதிராக வரும் பகைவர்கள் உங்களுக்கு முன்பாகத் தோல்வியடையும்படி, யெகோவா செய்வார். அவர்கள் ஒரு திசையிலிருந்து உங்களை எதிர்த்து வருவார்கள். ஆனால் உங்களைவிட்டு ஏழு திசைகளில் சிதறி ஓடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5620', '5', '28', '8', '¶ உங்கள் தானியக் களஞ்சியங்களின்மேலும், நீங்கள் கையிட்டுச்செய்யும் எல்லாவற்றின்மேலும் யெகோவா ஆசீர்வாதத்தை அனுப்புவார். உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கிற நாட்டில் உங்களை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5621', '5', '28', '9', '¶ உங்கள் இறைவனாகிய யெகோவாவின் கட்டளையைக் கைக்கொண்டு, அவருடைய வழிகளில் நடந்தால், யெகோவா ஆணையிட்டு வாக்குப்பண்ணியபடி, அவர் உங்களை பரிசுத்த மக்களாக நிலைநிறுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5622', '5', '28', '10', 'அப்பொழுது பூமியிலுள்ள மக்கள் எல்லோரும் நீங்கள் யெகோவாவின் பெயரால் அழைக்கப்படுவதைக் கண்டு உங்களுக்குப் பயப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5623', '5', '28', '11', 'யெகோவா உங்களுக்கு நிறைவான செழிப்பை வழங்குவார். உங்களுக்குக் கொடுப்பதாக உங்கள் முற்பிதாக்களுக்கு அவர் வாக்குக்கொடுத்த நாட்டில், உங்கள் கர்ப்பத்தின் கனியையும், உங்கள் வளர்ப்பு மிருகங்களின் இளமையானவற்றையும், உங்கள் நிலத்தின் விளைச்சலையும் நிறைவாகச் செழிக்கப்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5624', '5', '28', '12', '¶ யெகோவா தமது நிறைவான களஞ்சியமான வானத்தைத் திறந்து உங்கள் நாட்டிலே பருவகாலத்தில் மழையை அனுப்புவார். உங்கள் கைவேலைகள் எல்லாவற்றையும் ஆசீர்வதிப்பார். நீங்கள் அநேக நாட்டவர்களுக்குக் கடன்கொடுப்பீர்கள். ஆனால் ஒருவரிடமும் கடன் வாங்கமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5625', '5', '28', '13', 'யெகோவா உங்களைத் தலையாக்குவார்; வாலாக்கமாட்டார். இந்த நாளில் நான் உங்களுக்குக் கொடுக்கும் உங்கள் இறைவனாகிய யெகோவாவின் கட்டளைகளைக் கவனித்து அவற்றைக் கவனமாகப் பின்பற்றினால், நீங்கள் எப்பொழுதும் மேன்மையாய் இருப்பீர்கள். கீழாயாகமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5626', '5', '28', '14', 'வேறு தெய்வங்களைப் பின்பற்றி, அவற்றுக்குப் பணிசெய்வதினால், இன்று நான் உங்களுக்குக் கொடுக்கிற கட்டளைகள் ஒன்றிலிருந்தும் வலதுபுறமோ, இடதுபுறமோ திரும்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5627', '5', '28', '15', '¶ ஆனாலும் உங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படியாமலும், இன்று நான் உங்களுக்குக் கொடுக்கும் எல்லா கட்டளைகளையும், விதிமுறைகளையும் கவனமாய்ப் பின்பற்றாமலும்போனால், இந்த சாபங்கள் எல்லாம் உங்கள்மேல் வந்து, உங்களை பிடித்துக்கொள்ளும்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5628', '5', '28', '16', '¶ நீங்கள் பட்டணத்திலும் சபிக்கப்படுவீர்கள், கிராமத்திலும் சபிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5629', '5', '28', '17', '¶ உங்களுடைய அறுவடையின் கூடையும், மா பிசையும் பாத்திரமும் சபிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5630', '5', '28', '18', '¶ உங்கள் கர்ப்பத்தின் கனி சபிக்கப்படும், நிலத்தின் பயிர்வகைகளும், மாட்டு மந்தையின் கன்றுகளும், ஆட்டு மந்தையின் குட்டிகளும் சபிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5631', '5', '28', '19', '¶ நீங்கள் பட்டணத்திற்குள் வரும்போதும் சபிக்கப்படுவீர்கள் வெளியே போகும்போதும் சபிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5632', '5', '28', '20', '¶ யெகோவா உங்கள்மேல் சாபங்களை அனுப்புவார், உங்களுடைய கையின் வேலைகள் எல்லாவற்றின்மேலும் கலகத்தையும், கண்டனத்தையும் அனுப்புவார். நீங்கள் அவரைக் கைவிட்ட அந்த தீமையான செயலின் நிமித்தம் திடீரென அழிந்து பாழாய்போகும் வரைக்கும், இவற்றை உங்கள்மேல் அனுப்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5633', '5', '28', '21', 'யெகோவா நீங்கள் உரிமையாக்கிக்கொள்ளும்படி போகும் நாட்டிலிருந்து நீங்கள் அழிந்துபோகும்வரை உங்களை நோய்களால் வாதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5634', '5', '28', '22', 'யெகோவா உங்களை உடலுருக்கும் நோயினாலும், காய்ச்சலினாலும், வீக்கத்தினாலும், கொப்பளிக்கும் வெப்பத்தினாலும், வறட்சியினாலும், தாவர நோயினாலும், விஷப்பனியினாலும் தாக்குவார். நீங்கள் அழிந்துபோகும்வரை அவை உங்களை வாதிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5635', '5', '28', '23', 'உங்களுக்கு மேலாக இருக்கும் வானம் வெண்கலமாயும், உங்களுக்குக் கீழிருக்கும் நிலம் இரும்பாயும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5636', '5', '28', '24', 'யெகோவா உங்கள் நாட்டில் தூசியையும், புழுதியையுமே மழைக்குப் பதிலாகப் பெய்யச்செய்வார். நீங்கள் அழியும்வரை அவை வானத்திலிருந்து வந்துகொண்டிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5637', '5', '28', '25', '¶ யெகோவா உங்கள் பகைவர்களுக்கு முன்னே உங்களைத் தோல்வி அடையப்பண்ணுவார். ஒரு திசையிலிருந்து அவர்களை எதிர்த்து வருவீர்கள். ஆனால் அவர்களைவிட்டு ஏழு திசைகளில் ஓடுவீர்கள். பூமியிலுள்ள எல்லா அரசுகளுக்கும் நீங்கள் ஒரு பயங்கரக் காட்சியாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5638', '5', '28', '26', 'உங்கள் பிரேதங்கள், எல்லா ஆகாயத்துப் பறவைகளுக்கும் பூமியின் எல்லா மிருகங்களுக்கும் உணவாகும். அவற்றைப் பயமுறுத்தித் துரத்திவிட யாரும் இரார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5639', '5', '28', '27', 'சுகமடைய முடியாதபடி யெகோவா உங்களை எகிப்தின் கொப்புளங்களினாலும், பருக்களின் கட்டிகளினாலும், சீழ்வடியும் புண்களினாலும், சிரங்கினாலும் வாதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5640', '5', '28', '28', 'யெகோவா உங்களைப் பைத்தியத்தினாலும், குருட்டுத்தன்மையினாலும், மனோவியாதியினாலும் வாதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5641', '5', '28', '29', 'குருடன் இரவில் தடவித்திரிவதுபோல், நீங்கள் நடுப்பகலில் தடவித்திரிவீர்கள். நீங்கள் செய்யும் எல்லாவற்றிலும் தோல்வி அடைவீர்கள். நாள்தோறும் நீங்கள் ஒடுக்கப்பட்டு, கொள்ளையடிக்கப்படுவீர்கள். ஒருவரும் உங்களை விடுவிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5642', '5', '28', '30', '¶ உங்களுக்கு ஒரு பெண் திருமணம் செய்ய நிச்சயிக்கப்படும். வேறொருவனோ அவளைக் கொண்டுபோய் கற்பழிப்பான். நீங்கள் ஒரு வீட்டைக் கட்டுவீர்கள். அதில் வேறொருவன் குடியிருப்பான். நீங்கள் ஒரு திராட்சைத் தோட்டத்தை நாட்டுவீர்கள், அதன் பழத்தையோ சுவைக்கத் தொடங்கவும்மாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5643', '5', '28', '31', 'உங்கள் கண்களுக்கு முன்னால் உங்கள் மாடுகள் கொல்லப்படும். ஆனால் அதில் ஒன்றையும் நீங்கள் சாப்பிடமாட்டீர்கள். உங்கள் கழுதை உங்களிடமிருந்து பலாத்காரமாக பறிக்கப்படும். அது திருப்பிக் கொடுக்கப்படமாட்டாது. உங்கள் செம்மறியாடுகள் உங்கள் பகைவர்களிடம் கொடுக்கப்படும். அவற்றை யாரும் தப்புவிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5644', '5', '28', '32', 'உங்கள் மகன்களும், மகள்களும் வேறு நாட்டவர்களுக்குக் கொடுக்கப்படுவார்கள். நீங்களோ அவர்களுக்காக நாள்தோறும் காத்திருந்து கண்களை பூத்துப்போகச்செய்வீர்கள். அதைக் கை நீட்டித் தடுக்கவும் வலிமையற்றவர்களாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5645', '5', '28', '33', 'உங்கள் நிலமும், உங்கள் முயற்சியும் விளைவித்த பலனை, நீங்கள் அறியாத மக்கள் சாப்பிடுவார்கள். உங்கள் வாழ்நாளெல்லாம் கொடுமையான ஒடுக்குதலைத்தவிர, வேறொன்றும் உங்களுக்குக் கிடைக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5646', '5', '28', '34', 'நீங்கள் காணும் இக்காட்சிகள், உங்களைப் பைத்தியம் பிடித்தவர்களாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5647', '5', '28', '35', 'யெகோவா உங்கள் முழங்கால்களையும், கால்களையும் குணமாக்கமுடியாதபடி வேதனை நிறைந்த கொப்புளங்களால் வாதிப்பார். அவை உங்கள் உள்ளங்கால் தொடங்கி உச்சந்தலைவரை பரவும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5648', '5', '28', '36', '¶ யெகோவா உங்களையும், நீங்கள் உங்களுக்கென்று ஏற்படுத்துகிற அரசனையும், நீங்களோ, உங்கள் முற்பிதாக்களோ அறியாத ஒரு நாட்டவரிடம் துரத்துவார். அங்கே நீங்கள் மரத்தாலும், கல்லாலும் செய்யப்பட்ட தெய்வங்களான அந்நிய தெய்வங்களை வழிபடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5649', '5', '28', '37', 'யெகோவா உங்களைத் துரத்திவிடும் மக்கள் கூட்டங்களுக்குள் நீங்கள் அவர்களுக்கு பயங்கரக் காட்சியாகவும், ஏளனத்துக்கும், கேலிக்கும் உரியவர்களாகவும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5650', '5', '28', '38', '¶ நீங்கள் அதிக விதைகளை விதைப்பீர்கள். ஆனால் சொற்ப அறுவடையே பெறுவீர்கள். ஏனெனில் வெட்டுக்கிளிகள் அவற்றைத் தின்றுவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5651', '5', '28', '39', 'நீங்கள் திராட்சைத் தோட்டங்களை நாட்டி, அவற்றைப் பேணி வளர்ப்பீர்கள். ஆனால் அவற்றிலிருந்து பழங்களைச் சேர்க்கவோ, இரசத்தைக் குடிக்கவோமாட்டீர்கள். ஏனெனில் புழுக்கள் அவற்றைத் தின்றுவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5652', '5', '28', '40', 'நாடெங்கும் ஒலிவமரங்கள் நிற்கும். ஆனால் உங்கள் தேவைக்கு எண்ணெய் இராது. ஏனெனில் ஒலிவக்காய்கள் உதிர்ந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5653', '5', '28', '41', 'உங்களுக்கு மகன்களும், மகள்களும் இருப்பார்கள். ஆனால் நீங்கள் அவர்களை வைத்திருக்கமாட்டீர்கள். ஏனெனில் அவர்கள் சிறைபிடிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5654', '5', '28', '42', 'உங்கள் மரங்களையும், நிலத்தின் பயிர்களையும் வெட்டுக்கிளிக்கூட்டங்கள் அரித்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5655', '5', '28', '43', '¶ உங்கள் மத்தியில் வாழும் அந்நியன் உங்களைவிட மேலும் மேலும் உயர்நிலையடைவான். நீங்களோ மேலும் மேலும் கீழ்நிலையடைவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5656', '5', '28', '44', 'அவன் உங்களுக்குக் கடன் கொடுப்பான், நீங்கள் அவனுக்குக் கடன் கொடுக்கமாட்டீர்கள். அவன் தலையாயிருப்பான், நீங்களோ வாலாயிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5657', '5', '28', '45', '¶ இந்தச் சாபங்கள் எல்லாம் உங்கள்மேல் வரும். நீங்கள் அழிந்துபோகும்வரை அவை உங்களைப் பின்தொடர்ந்து பற்றிப்பிடிக்கும். நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படியாமலும், அவர் உங்களுக்குக் கொடுத்த கட்டளைகளையும் விதிமுறைகளையும் கைக்கொள்ளாமலும் போனபடியினால் இப்படி நடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5658', '5', '28', '46', 'இவை உங்களுக்கும், உங்கள் சந்ததிக்கும் என்றென்றைக்கும் ஒரு அடையாளமும், அதிசயமுமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5659', '5', '28', '47', 'நீங்கள் செழிப்பாய் இருந்த காலத்தில், உங்கள் இறைவனாகிய யெகோவாவுக்கு நீங்கள் மகிழ்ச்சியுடனும், சந்தோஷத்துடனும் பணிசெய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5660', '5', '28', '48', 'ஆகையால் நீங்கள் பசியோடும், தாகத்தோடும், நிர்வாணத்தோடும், கொடிய வறுமையோடும் யெகோவா உங்களுக்கு எதிராக அனுப்பும் பகைவருக்குப் பணிசெய்வீர்கள். அவர் உங்களை அழித்தொழிக்கும் வரைக்கும் உங்கள் கழுத்தில் இரும்பு நுகத்தை வைப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5661', '5', '28', '49', '¶ யெகோவா உங்களுக்கு எதிராகப் பூமியின் கடைசியான தூரத்திலிருந்து ஒரு நாட்டைக் கொண்டுவருவார். அவர்கள் ஒரு கழுகு பறக்கும் வேகத்துடன் வருவார்கள். அந்த நாட்டவர்களின் மொழி உங்களுக்கு விளங்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5662', '5', '28', '50', 'பயங்கரத் தோற்றமுடைய அந்த நாடு முதியோருக்கு மதிப்பையோ, வாலிபருக்கு அனுதாபத்தையோ காட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5663', '5', '28', '51', 'நீங்கள் அழியும்வரை அவர்கள் உங்கள் வளர்ப்பு மிருகங்களின் குட்டிகளையும், நிலத்தின் பலனையும் விழுங்கிவிடுவார்கள். நீங்கள் பாழாய்ப்போகும்வரை உங்களுக்காக தானியத்தையோ, புது திராட்சை இரசத்தையோ, ஒலிவ எண்ணெயையோ, மாட்டு மந்தையின் கன்றுகளையோ, செம்மறியாட்டு மந்தையின் குட்டிகளையோ விட்டுவைக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5664', '5', '28', '52', 'நீங்கள் நம்பியிருக்கும் அரண்செய்யப்பட்ட உயர்ந்த மதில்கள் விழும்வரை, உங்கள் நாட்டிலுள்ள எல்லா பட்டணங்களையும் முற்றுகையிடுவார்கள். அவர்கள் உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுக்கிற நாடு முழுவதிலுமுள்ள எல்லா பட்டணங்களையும் முற்றுகையிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5665', '5', '28', '53', '¶ முற்றுகையிடும்போது, உங்கள் பகைவர்கள் உங்களைத் துன்புறுத்தி வேதனைப்படுத்துவதினால், உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுத்திருக்கிற கர்ப்பத்தின் கனியான மகன்கள் மற்றும் மகள்களின் மாம்சத்தை சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5666', '5', '28', '54', 'உங்கள் மத்தியில் மிகுந்த சாதுவாகவும், மென்மையாகவும் இருக்கும் மனிதன்கூட, தன் சொந்த சகோரனிடத்திலோ, தான் அன்பு செலுத்துகிற மனைவியினிடத்திலோ, தப்பிப்பிழைத்த தன் பிள்ளைகளினிடத்திலோ கருணை காட்டமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5667', '5', '28', '55', 'அவர்களில் ஒருவனுக்காவது தான் சாப்பிடும் தன் பிள்ளைகளின் சதையை அவன் கொடுக்கமாட்டான். உங்கள் பட்டணங்களையெல்லாம் உங்கள் பகைவர் முற்றுகையிடும்போதும், உங்களைக் கொடுமையாய் வேதனைப்படுத்தும்போதும் அவனுக்குச் சாப்பிடுவதற்கு அந்தப் பிள்ளையின் சதையைவிட வேறு எதுவும் கிடைக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5668', '5', '28', '56', 'தன் பாதங்களை நிலத்தில் வைத்து நடக்கத் துணியாமல் மிகவும் சாதுவாகவும், மென்மையாகவும் உங்கள் மத்தியில் இருக்கும் பெண்ணும்கூட, தான் அன்பு செலுத்தும் கணவனுக்கோ, தன் சொந்த மகனுக்கோ, மகளுக்கோ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5669', '5', '28', '57', 'தன் கர்ப்பப்பையிலிருந்து வெளிப்படும் நச்சுக்கொடியையும், தான் பெற்றெடுக்கும் குழந்தைகளையும்கூட கொடுத்துச் சாப்பிடமாட்டாள். ஏனெனில் உங்கள் பட்டணங்களில் உங்கள் பகைவர் உங்களைக் கொடுமையாய் வேதனைப்படுத்தும்போது, அந்த முற்றுகை வேளையில் அவற்றை இரகசியமாகவே தான் சாப்பிடுவது அவளின் நோக்கமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5670', '5', '28', '58', '¶ இந்தப் புத்தகத்தில் எழுதியிருக்கிற சட்டங்களின் வார்த்தைகளையெல்லாம் நீங்கள் கவனமாகப் பின்பற்றாமலும், உங்கள் இறைவனாகிய யெகோவாவின் மகிமையும், பயங்கரமுமான பெயரைக்குறித்து பயபக்தி உள்ளவர்களாய் இராமலும் போனால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5671', '5', '28', '59', 'யெகோவா உங்கள்மேலும், உங்கள் சந்ததிகள்மேலும் பயங்கரமான கொள்ளைநோய்களையும், நீடித்திருக்கும் கொடுமையான பேராபத்துக்களையும், மாறாத கடுமையான நோய்களையும் கொண்டுவருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5672', '5', '28', '60', 'நீங்கள் எகிப்திலே எந்த வியாதிகளுக்குப் பயந்தீர்களோ, அந்த வியாதிகளை எல்லாம் உங்கள்மேல் திரும்பவும் வரப்பண்ணுவார். அவை உங்களைப் பிடித்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5673', '5', '28', '61', 'மேலும், நீங்கள் அழியுமட்டும் இந்த சட்ட புத்தகத்தில் எழுதப்படாத வேறுவிதமான நோய்களையும், பேராபத்துக்களையும் யெகோவா உங்கள்மேல் வரப்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5674', '5', '28', '62', 'அப்பொழுது வானத்து நட்சத்திரங்களைப்போல எண்ணிக்கையில் அதிகமாய் இருந்த நீங்கள், எண்ணிக்கையில் ஒரு சிலராய் குறைந்துபோவீர்கள். ஏனெனில், நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5675', '5', '28', '63', 'யெகோவா உங்களை செழிக்கப்பண்ணி, உங்கள் எண்ணிக்கையை அதிகரிக்க விருப்பம் கொண்டதுபோலவே, உங்களைப் பாழாக்கி அழிக்கவும் விருப்பம்கொள்வார். நீங்கள் உரிமையாக்கப்போகும் நாட்டிலிருந்து வேரோடு பிடுங்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5676', '5', '28', '64', '¶ யெகோவா உங்களைப் பூமியின் ஒரு எல்லையிலிருந்து மறு எல்லைவரைக்குமுள்ள எல்லா நாடுகள் மத்தியிலும் சிதறடிப்பார். அங்கே நீங்களோ, உங்கள் முற்பிதாக்களோ அறியாததும், மரத்தினாலும், கல்லினாலும் செய்யப்பட்டதுமான தெய்வங்களை வணங்குவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5677', '5', '28', '65', 'அந்த நாடுகள் மத்தியில் அங்கே உங்களுக்கு ஆறுதல் இருக்காது. உங்களுக்குக் காலூன்றி இளைப்பாற இடமும் கிடைக்காது. யெகோவா அங்கே உங்களுக்கு அமைதியற்ற மனதையும், ஏக்கத்தால் சோர்வுற்ற கண்களையும், நம்பிக்கை இழந்த இருதயத்தையும் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5678', '5', '28', '66', 'நீங்கள் இரவும் பகலும் திகில் நிறைந்து, தொடர்ச்சியாக அமைதியற்றவர்களாய் வாழ்ந்து உங்கள் வாழ்க்கையைப் பற்றி நம்பிக்கை இழந்தவர்களாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5679', '5', '28', '67', 'உங்கள் இருதயங்களை நிரப்பும் திகிலினாலும், உங்கள் கண்கள் காணும் காட்சிகளினாலும் காலையில், “மாலை வராதோ?” என்றும் மாலையில், “காலை வராதோ?” என்றும் நீங்கள் சொல்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5680', '5', '28', '68', '“இனி எகிப்திற்கு ஒருபோதும் பயணமாய் போகக்கூடாது” என நான் உங்களுக்குச் சொன்னேன். ஆனாலும் யெகோவா உங்களைத் திரும்பவும் எகிப்திற்குக் கப்பல்களில் அனுப்புவார். நீங்கள் அங்கே உங்கள் பகைவர்களிடம் ஆண் அடிமைகளாகவும், பெண் அடிமைகளாகவும் உங்களை விற்கும்படி முயற்சிப்பீர்கள். ஆனால் ஒருவரும் உங்களை வாங்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5681', '5', '29', '1', '¶ ஓரேப் மலையிலே செய்யப்பட்ட உடன்படிக்கையுடன் மோவாபிலே இஸ்ரயேலருடன் செய்துகொள்ளும்படி யெகோவா மோசேக்குக் கட்டளையிட்ட உடன்படிக்கையின் நிபந்தனைகள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5682', '5', '29', '2', '¶ மோசே எல்லா இஸ்ரயேலரையும் அழைப்பித்து, அவர்களுக்குச் சொன்னதாவது: யெகோவா எகிப்திலே பார்வோனுக்கும், அவனுடைய அதிகாரிகளுக்கும், அவனுடைய நாடு முழுவதுக்கும் செய்ததை உங்கள் கண்கள் கண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5683', '5', '29', '3', '¶ அந்த பெரிய சோதனைகளையும், அற்புதமான பெரிய அடையாளங்களையும், அதிசயங்களையும் உங்கள் கண்களினாலேயே நீங்கள் கண்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5684', '5', '29', '4', 'ஆனால் இன்றுவரை விளங்கிக்கொள்ளும் மனதையோ, காணும் கண்களையோ, கேட்கும் காதுகளையோ யெகோவா உங்களுக்கு கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5685', '5', '29', '5', 'நான் உங்களை நாற்பது வருடகாலமாக பாலைவனத்தின் வழியாக வழிநடத்தி வந்தேன். அக்காலத்தில் உங்கள் உடைகள் பழையதாகிக் கிழியவுமில்லை, உங்கள் கால்களில் இருந்த செருப்புகள் தேயவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5686', '5', '29', '6', 'நீங்கள் அப்பம் சாப்பிடவுமில்லை, திராட்சை இரசமோ, மதுபானமோ குடிக்கவுமில்லை. அவரே உங்கள் இறைவனாகிய யெகோவா என்பதை நீங்கள் அறியும்படியே யெகோவா இவற்றைச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5687', '5', '29', '7', '¶ நீங்கள் இங்கு வந்து சேர்ந்தபோது, எஸ்போனின் அரசன் சீகோனும், பாசானின் அரசன் ஓகுவும் நம்மை எதிர்த்து யுத்தம் செய்ய வந்தார்கள். அவர்களைத் தோற்கடித்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5688', '5', '29', '8', 'நாம் அவர்களுடைய நாட்டைக் கைப்பற்றி, ரூபனியருக்கும், காத்தியருக்கும், மனாசே கோத்திரத்தின் பாதி பேருக்கும் உரிமைச்சொத்தாக அதைக் கொடுத்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5689', '5', '29', '9', '¶ ஆகவே இந்த உடன்படிக்கையின் நிபந்தனைகளைக் கவனமாய்க் கைக்கொள்ளுங்கள். அப்பொழுது நீங்கள் உங்கள் முயற்சிகளிலெல்லாம் செழித்து வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5690', '5', '29', '10', 'உங்கள் தலைவர்கள், முக்கிய மனிதர்கள், உங்கள் சபைத்தலைவர்கள், அதிகாரிகள், இஸ்ரயேலின் மற்ற எல்லா மனிதர்கள் ஆகிய நீங்கள் எல்லோரும் இன்று இறைவனாகிய யெகோவாவுக்குமுன் நிற்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5691', '5', '29', '11', 'உங்களுடன் உங்கள் பிள்ளைகளும், மனைவிகளும், அந்நியரும் இருக்கிறார்கள். இந்த அந்நியர் உங்கள் முகாம்களில் உங்களுக்கு விறகுவெட்டி, தண்ணீர் அள்ளிப் பணிசெய்கிறவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5692', '5', '29', '12', 'நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுடன், ஒரு உடன்படிக்கையைச் செய்வதற்காகவே இன்று இங்கு நிற்கிறீர்கள். இன்று யெகோவா இந்த உடன்படிக்கையைச் செய்து, ஒரு ஆணையினால் அதை முத்திரையிடுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5693', '5', '29', '13', 'அவர் உங்களுக்கு வாக்குப்பண்ணியபடியும், உங்கள் முற்பிதாக்களாகிய ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோருக்கு ஆணையிட்டபடியும் இன்று நீங்கள் அவருடைய மக்களாயும், அவர் உங்கள் இறைவனாயும் இருப்பதை உறுதிப்படுத்தும்படி அவர் இதைச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5694', '5', '29', '14', 'நான் இந்த ஆணையுடனான இந்த உடன்படிக்கையை உங்களோடு மட்டும் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5695', '5', '29', '15', 'இன்று இங்கே நம்முடைய இறைவனாகிய யெகோவாவின் முன்னிலையில் நிற்கிற உங்களோடு மட்டுமல்ல, இனிவரப்போகும் சந்ததியினரான இஸ்ரயேலருடனும் இதைச் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5696', '5', '29', '16', '¶ நாம் எகிப்திலே எப்படி வாழ்ந்தோமென்றும், நமது வழியில் நாடுகளை எப்படிக் கடந்துவந்தோம் என்றும் நீங்கள் அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5697', '5', '29', '17', 'அவர்களின் மத்தியில் மரத்தாலும், கல்லாலும், வெள்ளியாலும் தங்கத்தினாலும் செய்யப்பட்ட அவர்களுடைய அருவருப்பான உருவச்சிலைகளையும், விக்கிரகங்களையும் அவர்கள் வைத்திருக்கக் கண்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5698', '5', '29', '18', 'உங்களுக்குள் ஒரு ஆணோ, பெண்ணோ, வம்சமோ, கோத்திரமோ உங்கள் இறைவனாகிய யெகோவாவை வழிபடுவதை விட்டு விலகி, அந்த நாடுகளுடைய தெய்வங்களை வழிபடப் போகாமலிருக்கும்படி கவனமாயிருங்கள். அப்படிப்பட்ட கசப்பான விஷத்தை உருவாக்கும் வேர், உங்களுக்குள் இராதபடியும் கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5699', '5', '29', '19', '¶ ஆணையின் வார்த்தைகளைக் கேட்கும் மனிதன், தன்மேல் ஆசீர்வாதம் வரும்படி மன்றாடுகிறான். ஆகையால் அவன், “நான் என் சொந்த வழியிலே தொடர்ந்து நடந்தாலும், நான் பாதுகாப்பாகவே இருப்பேன்” என எண்ணக்கூடாது. அப்படி அவன் நடந்தால் அது செழிப்பான நாட்டின்மேலும், வறண்ட நாட்டின்மேலும் பேரழிவையே கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5700', '5', '29', '20', 'யெகோவா அவனை ஒருபோதும் மன்னிக்க மனதுடையவராய் இருக்கமாட்டார். அவருடைய கோபமும், வைராக்கியமும் அந்த மனிதனுக்கு விரோதமாய்ப் பற்றியெரியும். இந்தப் புத்தகத்தில் எழுதப்பட்டுள்ள சாபங்களெல்லாம் அவன்மேல் வரும். யெகோவா அவனுடைய பெயரை வானத்தின்கீழ் இராமல் அற்றுப்போகப்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5701', '5', '29', '21', 'இந்த சட்டப் புத்தகத்தில் எழுதப்பட்டுள்ள உடன்படிக்கையின் எல்லா சாபங்களின்படியும், அவனுக்கு அழிவு உண்டாகும்படிக்கு யெகோவா அவனை இஸ்ரயேலின் கோத்திரங்கள் அனைத்திலிருந்தும் தனிமைப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5702', '5', '29', '22', '¶ அப்பொழுது உங்களுக்குப்பின் வரப்போகிற உங்கள் சந்ததிகளான உங்களுடைய பிள்ளைகளும், தூரதேசத்திலிருந்து வரும் அந்நியர்களும், உங்கள் நாட்டுக்கு ஏற்பட்ட பேரழிவுகளையும், யெகோவா அதன்மேல் கொண்டுவந்த நோய்களையும் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5703', '5', '29', '23', 'நாடு முழுவதும் வெடியுப்புக்களாலும், கந்தகத்தாலும் எரிந்துபோயிருக்கும். அங்கு ஒன்றும் பயிரிடப்படுவதில்லை. ஒன்றும் முளைப்பதுமில்லை. தாவரம் ஒன்றும் வளரவும்மாட்டாது. இந்த நாட்டின் அழிவு யெகோவா தமது கடுங்கோபத்தில் பாழாக்கிப்போட்ட சோதோம், கொமோரா, அத்மா, செபோயீம் பட்டணங்களின் அழிவைப்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5704', '5', '29', '24', 'அப்பொழுது எல்லா நாடுகளும், “யெகோவா ஏன் இந்த நாட்டுக்கு இதைச் செய்தார்? அவருடைய பற்றியெரியும் இந்த கோபம் எதற்காக?” என்று கேட்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5705', '5', '29', '25', '¶ அதற்குரிய பதிலோ: “இம்மக்கள் தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவின், உடன்படிக்கையைக் கைவிட்டு விட்டார்கள். அவர்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தபோது அவர் அவர்களுடன் செய்த உடன்படிக்கையை கைவிட்டு விட்டார்கள். அவர்கள் வழிவிலகி வேறு தெய்வங்களை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5706', '5', '29', '26', 'தாங்கள் அறியாததும், அவர் அவர்களுக்குக் கொடுத்திராததுமான தெய்வங்களை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5707', '5', '29', '27', 'ஆகவே, யெகோவாவினுடைய கோபம் இந்த நாட்டுக்கு விரோதமாகப் பற்றி எரிந்தது. அதினாலே இப்புத்தகத்தில் எழுதியிருக்கும் சாபங்களை எல்லாம் அவர் அந்நாட்டின்மேல் வரப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5708', '5', '29', '28', 'எனவே இன்றிருக்கின்றபடி, யெகோவா தம்முடைய மிகுந்த கோபத்தினாலும், கண்டிப்பினாலும் அவர்களை அந்நாட்டிலிருந்து வேருடன் பிடுங்கி, இன்னொரு நாட்டுக்குள் தள்ளிவிட்டார்” என்பதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5709', '5', '29', '29', '¶ மறைபொருளான காரியங்கள் நம் இறைவனாகிய யெகோவாவுக்கே உரியவை, ஆனால் அவரால் வெளிப்படுத்தப்பட்டவைகளே, நமக்கும் நமது பிள்ளைகளுக்கும் என்றைக்கும் உரியவைகள். சட்டத்தின் எல்லா வார்த்தைகளையும் நாம் கைக்கொள்வதற்காகவே இது வெளிப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5710', '5', '30', '1', '¶ நான் உங்கள்முன் வைத்த இந்த எல்லா ஆசீர்வாதங்களும், சாபங்களும் உங்கள்மேல் வரும்பொழுது, உங்கள் இறைவனாகிய யெகோவா உங்களை எந்த நாடுகளின் மத்தியில் சிதறடித்தாரோ, அவர்கள் மத்தியிலிருந்தே இவைகளைச் சிந்தித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5711', '5', '30', '2', 'நீங்களும், உங்கள் பிள்ளைகளும், உங்கள் இறைவனாகிய யெகோவாவிடம் திரும்பி, நான் இன்று உங்களுக்குக் கொடுக்கும் கட்டளைகள் எல்லாவற்றின்படியும், உங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் அவருக்குக் கீழ்ப்படிந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5712', '5', '30', '3', 'அப்பொழுது உங்கள் இறைவனாகிய யெகோவா, நீங்கள் இழந்துபோன செல்வங்களை உங்களுக்குத் திரும்பக் கொடுப்பார். அவர் உங்கள்மேல் மனமிரங்கி, உங்களைச் சிதறடித்திருக்கிற எல்லா நாடுகளிலுமிருந்து உங்களைத் திரும்பவும் கூட்டிச்சேர்ப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5713', '5', '30', '4', 'வானத்தின்கீழ் இருக்கும் மிகத் தூரமான நாட்டிற்கு நீங்கள் நாடு கடத்தப்பட்டிருந்தாலும், அங்கிருந்தும் உங்கள் இறைவனாகிய யெகோவா உங்களைக் கூட்டிச்சேர்த்து, மீண்டும் கொண்டுவருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5714', '5', '30', '5', 'உங்கள் இறைவனாகிய யெகோவா உங்கள் முற்பிதாக்களுக்குச் சொந்தமாயிருந்த நாட்டுக்கு உங்களைக் கொண்டுவருவார்; நீங்கள் அதைத் திரும்பவும் உரிமையாக்கிக்கொள்வீர்கள். அவர் உங்களை உங்கள் முற்பிதாக்களிலும் பார்க்க அதிக செல்வச் செழிப்புள்ளவர்களாகவும், எண்ணிக்கையில் அதிகமானோராகவும் ஆக்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5715', '5', '30', '6', 'உங்கள் இறைவனாகிய யெகோவா உங்கள் இருதயங்களையும், உங்கள் சந்ததியாரின் இருதயங்களையும் விருத்தசேதனம்பண்ணுவார். அப்பொழுது நீங்கள் உங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் அவரில் அன்புகூர்ந்து வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5716', '5', '30', '7', 'உங்கள் இறைவனாகிய யெகோவா உங்களை வெறுத்துத் துன்புறுத்தும் உங்கள் பகைவர்கள்மேல் இந்தச் சாபங்களையெல்லாம் வரப்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5717', '5', '30', '8', 'திரும்பவும் நீங்கள் யெகோவாவுக்குக் கீழ்ப்படிந்து, இன்று நான் உங்களுக்குக் கொடுக்கும் அவருடைய எல்லா கட்டளைகளையும் கைக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5718', '5', '30', '9', 'அப்பொழுது உங்கள் இறைவனாகிய யெகோவா நீங்கள் கையிட்டுச்செய்யும் எல்லா வேலைகளிலும் உங்களை அதிக செல்வச் செழிப்புள்ளவர்களாக்குவார். உங்களுடைய கர்ப்பத்தின் கனியிலும், உங்கள் வளர்ப்பு மிருகங்களின் குட்டிகளிலும், உங்கள் நிலத்தின் பயிர் வகைகளிலும் செழிப்பைக் கட்டளையிடுவார். அவர் உங்கள் முற்பிதாக்களில் மகிழ்ச்சியடைந்தது போலவே, உங்களிலும் மகிழ்ந்து உங்களைச் செழிப்படையப்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5719', '5', '30', '10', 'நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படிந்து, இந்த சட்டப் புத்தகத்தில் எழுதப்பட்டிருக்கும் அவருடைய கட்டளைகளையும், விதிமுறைகளையும் கைக்கொண்டு, உங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும், உங்கள் இறைவனாகிய யெகோவாவிடம் திரும்பும்போது அவர் உங்களைச் செழிக்கப்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5720', '5', '30', '11', '¶ இப்பொழுது நான் உங்களுக்குக் கொடுக்கும் கட்டளை, நீங்கள் விளங்கிக்கொள்வதற்கு அதிக கடினமானதும் அல்ல. கைக்கொள்வதற்கு இயலாததும் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5721', '5', '30', '12', 'அது வானத்தின் உயரத்தில் இருப்பதும் அல்ல. ஆகவே, “யார் வானத்திற்கு ஏறி அதைப் பெற்றுக்கொண்டு நாங்கள் அதற்குக் கீழ்ப்படியும்படி, அதை எங்களுக்கு அறிவிப்பவன் யார்?” என்று நீங்கள் கேட்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5722', '5', '30', '13', 'அது கடலுக்கு அப்பால் உள்ளதும் அல்ல. ஆகவே, “யார் கடலைக் கடந்து, அதைப் பெற்றுக்கொண்டு நாங்கள் அதற்குக் கீழ்ப்படியும்படி அதை எங்களுக்கு அறிவிப்பான்” என்றும் நீங்கள் கேட்கவேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5723', '5', '30', '14', 'அந்த வார்த்தை உங்களுக்கு மிக அருகிலேயே இருக்கிறது. நீங்கள் அதற்குக் கீழ்ப்படியும்படி அது உங்கள் வாயிலும், உங்கள் இருதயத்திலும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5724', '5', '30', '15', '¶ பாருங்கள், இன்று நான் வாழ்வையும் செல்வச் செழிப்பையும், அத்துடன் மரணத்தையும் அழிவையும் உங்கள்முன் வைக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5725', '5', '30', '16', 'ஏனெனில், இன்று உங்கள் இறைவனாகிய யெகோவாவிடத்தில் நீங்கள் அன்பு வைக்கவும், அவருடைய வழிகளில் நடக்கவும், அவருடைய கட்டளைகளையும், விதிமுறைகளையும், சட்டங்களையும் கைக்கொள்ளவும் நான் உங்களுக்குக் கட்டளையிடுகிறேன். கைக்கொள்வீர்களானால் நீங்கள் வாழ்ந்து பெருகுவீர்கள். நீங்கள் உரிமையாக்கிக்கொள்ளும்படி போகும் நாட்டிலே உங்கள் இறைவனாகிய யெகோவா உங்களை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5726', '5', '30', '17', '¶ ஆனால் உங்களுடைய இருதயம் விலகி, நீங்கள் கீழ்ப்படியாமற்போய், வேறு தெய்வங்களை வணங்கி, அவற்றை வழிபடும்படி இழுப்புண்டு போவீர்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5727', '5', '30', '18', 'நிச்சயமாய் நீங்கள் அழிக்கப்படுவீர்கள் என்று இந்த நாளில் நான் உங்களுக்கு அறிவிக்கிறேன். நீங்கள் யோர்தானைக் கடந்துபோய் உரிமையாக்கிக்கொள்ளப்போகும் அந்நாட்டிலே நீடித்து வாழமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5728', '5', '30', '19', '¶ நான் வாழ்வையும் சாவையும், ஆசீர்வாதங்களையும் சாபங்களையும் உங்களுக்கு முன்பாக வைத்திருக்கிறேன் என்பதற்கு, வானத்தையும் பூமியையும் உங்களுக்கு விரோதமான சாட்சிகளாக இன்று அழைக்கிறேன். இப்பொழுது வாழ்வைத் தெரிந்தெடுத்துக்கொள்ளுங்கள். அப்பொழுது நீங்களும், உங்கள் பிள்ளைகளும் வாழ்வடைவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5729', '5', '30', '20', 'இப்பொழுது உங்கள் இறைவனாகிய யெகோவாவிடம் அன்பு செலுத்துங்கள். அப்பொழுது அவருடைய குரலுக்குச் செவிகொடுத்து அவரை உறுதியாய்ப் பற்றிக்கொள்வீர்கள். ஏனெனில் யெகோவாவே உங்கள் வாழ்வாயிருக்கிறார். அவர் உங்கள் முற்பிதாக்களாகிய ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோருக்குக் கொடுப்பதாக ஆணையிட்ட நாட்டில் உங்களை நீண்ட நாட்கள் வாழச்செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5730', '5', '31', '1', '¶ பின்பு மோசே வெளியே போய் எல்லா இஸ்ரயேலருடனும் பேசிய வார்த்தைகளாவன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5731', '5', '31', '2', '“நான் இப்பொழுது நூற்று இருபது வயதுடையவனாய் இருக்கிறேன். தொடர்ந்து உங்களை வழிநடத்த என்னால் இயலாது. யெகோவா என்னிடம், ‘நீ யோர்தானைக் கடந்துபோகமாட்டாய்’ என்று சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5732', '5', '31', '3', 'உங்களுக்கு முன்பாக உங்கள் இறைவனாகிய யெகோவாவே வழிநடத்திச் செல்வார். அவர் இந்த நாடுகளை உங்களுக்கு முன்பாக அழிப்பார். அவர்களுடைய நாட்டை நீங்கள் உரிமையாக்கிக்கொள்வீர்கள். யெகோவா சொன்னபடியே யோசுவாவும் உங்களுக்கு முன்பாக யோர்தானைக் கடந்துபோவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5733', '5', '31', '4', 'உங்கள் இறைவனாகிய யெகோவா எமோரிய அரசர்களான சீகோனுக்கும், ஓகுக்கும் செய்ததை அவர்களுக்கும் செய்வார். அந்த அரசர்களை அவர்களுடைய நாட்டோடுகூட அழித்தாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5734', '5', '31', '5', 'யெகோவா அந்த அவர்களை உங்கள் கைகளில் ஒப்புக்கொடுப்பார். நான் உங்களுக்குக் கட்டளையிட்ட எல்லாவற்றையும், நீங்கள் அவர்களுக்குச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5735', '5', '31', '6', 'பலங்கொண்டு தைரியமாய் இருங்கள். அவர்களின் நிமித்தம் பயப்படவோ, திகிலடையவோ வேண்டாம், ஏனெனில் உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு முன்பாகப் போகிறார். அவர் உங்களைவிட்டுப் பிரியவுமாட்டார்; உங்களைக் கைவிடவுமாட்டார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5736', '5', '31', '7', '¶ பின்பு மோசே இஸ்ரயேலர் யாவருக்கும் முன்பாக யோசுவாவை அழைத்து அவனுக்குச் சொன்னதாவது, “பலங்கொண்டு தைரியமாயிரு, இம்மக்களுடைய முற்பிதாக்களுக்கு யெகோவா கொடுப்பதாக ஆணையிட்ட அந்த நாட்டிற்குள் நீ அவர்களுடன் செல்லவேண்டும். அதை நீ அவர்களுடைய உரிமைச்சொத்தாகப் பிரித்துக்கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5737', '5', '31', '8', 'யெகோவாவே உனக்கு முன்பாகப் போகிறார். அவர் உன்னுடனேயே இருப்பார். அவர் ஒருபோதும் உன்னைவிட்டுப் பிரியவுமாட்டார்; உன்னைக் கைவிடவுமாட்டார்; நீ பயப்படாமலும் மனந்தளராமலும் இரு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5738', '5', '31', '9', '¶ எனவே மோசே இந்த சட்டத்தை எழுதி, யெகோவாவின் உடன்படிக்கைப் பெட்டியைச் சுமக்கும் லேவியின் மகன்களான ஆசாரியர்களிடமும், இஸ்ரயேலின் சபைத்தலைவர்கள் அனைவரிடமும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5739', '5', '31', '10', 'பின்பு மோசே அவர்களுக்குக் கட்டளையிட்டுச் சொன்னதாவது: “கடன்களை ரத்துச்செய்யும் வருடமாகிய ஒவ்வொரு ஏழாம் வருடத்தின் முடிவிலும் கூடாரப்பண்டிகைக் காலத்தில் இந்த சட்டத்தை மக்களுக்குமுன் வாசிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5740', '5', '31', '11', 'இஸ்ரயேலர் எல்லோரும் உங்கள் இறைவனாகிய யெகோவா தெரிந்துகொள்ளும் இடத்திலே, அவருக்குமுன் வரும்போது, அவர்கள் கேட்கும்படியாக அவர்களுக்குமுன் இந்த சட்டத்தை நீங்கள் வாசிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5741', '5', '31', '12', 'ஆண்கள், பெண்கள், பிள்ளைகள், உங்கள் பட்டணத்தில் வசிக்கும் அந்நியர் ஆகிய மக்களை ஒன்றுகூட்டுங்கள். அவர்கள் உங்கள் இறைவனாகிய யெகோவாவுக்குப் பயந்துநடக்கவும், இந்த சட்டத்தின் எல்லா வார்த்தைகளையும், கவனமாகக் கைக்கொள்ளவும் கற்றுக்கொள்வதற்காக இதைக் கேட்கும்படி ஒன்றுகூட்டுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5742', '5', '31', '13', 'இந்த சட்டத்தை அறியாத அவர்களுடைய பிள்ளைகளும், நீங்கள் யோர்தானைக் கடந்து உரிமையாக்கிக்கொள்ளப்போகும் அந்த நாட்டில் வாழும் காலமெல்லாம் அதைக்கேட்டு, உங்கள் இறைவனாகிய யெகோவாவுக்குப் பயந்துநடக்கக் கற்றுக்கொள்ள வேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5743', '5', '31', '14', '¶ பின்பு யெகோவா மோசேயிடம், “நீ இறக்கும் நாள் நெருங்கிவிட்டது. யோசுவாவை அழைத்துக்கொண்டு சபைக் கூடாரத்திற்கு வா; அங்கே நான் அவனிடம் அவனுடைய பொறுப்பைக் கொடுப்பேன்” என்றார். அப்படியே மோசேயும், யோசுவாவும் சபைக் கூடாரத்தில் வந்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5744', '5', '31', '15', '¶ அப்பொழுது யெகோவா கூடாரத்தில் ஒரு மேகத்தூணில் காட்சியளித்தார். அந்த மேகம் கூடாரவாசலுக்கு மேலாக நின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5745', '5', '31', '16', 'யெகோவா மோசேயிடம் சொன்னதாவது: “நீ உன் முற்பிதாக்களைப்போல சாகப்போகிறாய். இம்மக்களோ தாங்கள் போகும் தேசத்திலுள்ள அந்நிய தெய்வங்களைப் பின்பற்றி சீக்கிரமாய் வேசித்தனம் பண்ணுவார்கள். அவர்கள் என்னைக் கைவிட்டு நான் அவர்களுடன் செய்த உடன்படிக்கையை மீறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5746', '5', '31', '17', 'அந்த நாளில் நான் அவர்களுடன் கோபங்கொண்டு அவர்களைக் கைவிட்டு விடுவேன். நான் அவர்களிடமிருந்து என் முகத்தை மறைத்துக்கொள்வேன். அவர்கள் அழிக்கப்படுவார்கள். அவர்கள்மேல் அநேக பேரழிவுகளும், பல துன்பங்களும் வரும். அந்த நாள் வரும்பொழுது அவர்கள், ‘எங்கள் இறைவன் எங்களுடன் இல்லாததினால் அல்லவோ இத்தீமைகள் எல்லாம் எம்மேல் வந்தன’ என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5747', '5', '31', '18', 'அவர்கள் வேறு தெய்வங்களிடம் திரும்பியதன் மூலம் செய்யும் கொடுமையின் காரணமாக, அந்நாளில் நிச்சயமாக நான் என் முகத்தை மறைத்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5748', '5', '31', '19', '¶ “ஆகவே இந்தப் பாடலை உங்களுக்காக எழுதி அதை இஸ்ரயேலருக்குப் படிப்பித்து அதை அவர்களைப் பாடும்படிசெய், அது அவர்களுக்கு விரோதமாகச் சொல்லப்படும் எனது சாட்சியாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5749', '5', '31', '20', 'நான் பாலும் தேனும் வழிந்தோடும் நாட்டிற்குள் அவர்களைக் கொண்டுவருவேன். அந்த நாட்டை தருவதாக நான் அவர்கள் முற்பிதாக்களுக்கு ஆணையிட்டு வாக்களித்தேன். அவர்கள் அங்கே திருப்தியாய் உண்டு செழுமை அடையும்போது, என்னைப் புறக்கணித்து, என் உடன்படிக்கையை மீறி வேறு தெய்வங்களிடம் திரும்பி அவற்றை வழிபடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5750', '5', '31', '21', 'எனவே அநேக பேரழிவுகளும், துன்பங்களும் அவர்கள்மேல் வரும்பொழுது, இந்தப் பாடல் அவர்களுக்கு விரோதமாய்ச் சாட்சிகூறும். ஏனெனில் இந்தப் பாடலை அவர்களுடைய சந்ததியினர் மறக்கமாட்டார்கள். நான் ஆணையிட்டு வாக்குப்பண்ணிய அந்த நாட்டிற்குள் நான் அவர்களைக் கொண்டுவர முன்னரேயே அவர்கள் என்ன செய்யப்போகிறார்கள் என்பதை நான் அறிவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5751', '5', '31', '22', 'அப்படியே மோசே அந்தப் பாடலை அந்த நாளிலேயே எழுதி இஸ்ரயேல் மக்களுக்குப் போதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5752', '5', '31', '23', '¶ பின்பு யெகோவா நூனின் மகனாகிய யோசுவாவிடம் கட்டளையிட்டுச் சொன்னதாவது, “நீ பெலன்கொண்டு தைரியமாயிரு. நான் இஸ்ரயேலருக்கு ஆணையிட்டு வாக்குக்கொடுத்த நாட்டிற்குள் நீ அவர்களைக் கொண்டுபோவாய். நான், நானே உன்னோடு இருப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5753', '5', '31', '24', '¶ மோசே இந்த சட்ட வார்த்தைகளையெல்லாம் ஒரு புத்தகத்தில், தொடக்கத்தில் இருந்து முடிவுவரை எழுதி முடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5754', '5', '31', '25', 'அதன்பின்பு யெகோவாவின் உடன்படிக்கைப் பெட்டியைச் சுமக்கும் லேவியருக்கு மோசே கொடுத்த கட்டளையாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5755', '5', '31', '26', '“இந்த சட்டப் புத்தகத்தை எடுத்து, உங்கள் இறைவனாகிய யெகோவாவின் உடன்படிக்கைப் பெட்டிக்கு அருகே வையுங்கள். அது உங்களுக்கு விரோதமாக ஒரு சாட்சியாக அங்கே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5756', '5', '31', '27', 'ஏனெனில், நீங்கள் கலகக்காரரும், பிடிவாதக்காரரும் என்பதை நான் அறிவேன். நான் உயிரோடு, உங்களுடன் இருக்கும்போதே யெகோவாவுக்கு விரோதமாகக் கலகம் பண்ணுகிறீர்களே! அப்படியானால் நான் இறந்தபின் எவ்வளவாய்க் கலகம் பண்ணுவீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5757', '5', '31', '28', 'உங்களுடைய கோத்திரங்களின் எல்லா சபைத்தலைவர்களையும், உங்கள் அதிகாரிகளையும் எனக்கு முன்பாகக் கூடிவரப்பண்ணுங்கள். நான் இந்த வார்த்தைகளை அவர்கள் கேட்கும்படியாகப் பேசி அவர்களுக்கு விரோதமான சாட்சியாக வானத்தையும் பூமியையும் அழைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5758', '5', '31', '29', 'ஏனெனில் என் சாவுக்குப்பிறகு நிச்சயமாய் நீங்கள் முற்றிலும் சீர்கெட்டு நான் உங்களுக்குக் கட்டளையிட்ட வழியைவிட்டு விலகுவீர்கள் என்று அறிந்திருக்கிறேன். வரப்போகும் நாட்களில் உங்கள்மேல் பேரழிவு வரும். யெகோவாவினுடைய பார்வையில் நீங்கள் தீமையைச் செய்து, உங்கள் கைகளின் செயலின் மூலம் அவருக்குக் கோபமூட்டுவதால் இந்த அழிவு நேரிடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5759', '5', '31', '30', '¶ பின்பு மோசே இந்தப் பாடலின் வார்த்தைகளைத் தொடக்கத்திலிருந்து முடிவுவரை முழு இஸ்ரயேலரும் கேட்கத்தக்கதாகக் கூறினான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5760', '5', '32', '1', 'வானங்களே, செவிகொடுங்கள், நான் பேசுவேன். பூமியே என் வாயின் வார்த்தைகளைக் கேள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5761', '5', '32', '2', 'என் போதனை மழைபோலப் பெய்யட்டும். என் வார்த்தைகள் பனிபோல் இறங்கட்டும், அவை பசும்புல்மேல் மழைத்தூறல் போலவும், இளஞ்செடிகளின் மேல் பெருமழைபோலவும் பெய்யட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5762', '5', '32', '3', 'நான் யெகோவாவின் பெயரை அறிவிப்பேன். எங்கள் இறைவனின் மகத்துவத்தைத் துதியுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5763', '5', '32', '4', 'அவரே கற்பாறை, அவருடைய செயல்கள் முழு நிறைவானவை. அவரது வழிகளெல்லாம் நீதியானவை. அவர் உண்மையுள்ள இறைவன். அவர் அநியாயம் செய்வதில்லை. அவர் நேர்மையும், நீதியுமானவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5764', '5', '32', '5', 'இஸ்ரயேலரோ அவர்முன் இழிவானவற்றைச் செய்தார்கள். அதனால் அவருடைய பிள்ளைகளாய் இராமல், கபடமும் வஞ்சகமும் உள்ள சந்ததியாய் மாறி வெட்கத்திற்குள்ளானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5765', '5', '32', '6', 'மூடரும், ஞானம் அற்றவர்களுமான மக்களே! நீங்கள் யெகோவாவுக்கு நன்றிக்கடன் செய்வது இவ்விதம் தானோ? உங்களைப் படைத்த தகப்பன் அவரல்லவா? உங்களைப் படைத்து உருவாக்கியவர் அவரல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5766', '5', '32', '7', 'பழைய நாட்களை நினைவுகூருங்கள்; கடந்துபோன தலைமுறைகளைப் பற்றிச் சிந்தித்துப் பாருங்கள். உங்கள் தகப்பனிடம் கேளுங்கள் அவர் உங்களுக்குச் சொல்வார், உங்கள் சபைத்தலைவர்களிடம் கேளுங்கள், அவர்கள் உங்களுக்கு விளங்கப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5767', '5', '32', '8', 'மகா உன்னதமானவர் நாடுகளுக்கு உரிமைச்சொத்தைப் பங்கிட்டபோது, எல்லா மனுக்குலத்தையும் பிரித்தபோது, இஸ்ரயேல் மக்களின் எண்ணிக்கையின்படியே, மக்கள் கூட்டங்களின் எல்லைகளைத் திட்டமிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5768', '5', '32', '9', 'யெகோவாவின் மக்களே அவரின் பங்கு, யாக்கோபே அவருடைய உரிமைச்சொத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5769', '5', '32', '10', 'அவர் அவர்களைப் பாலைவன நாட்டிலே கண்டெடுத்தார்; அதுவோ வறண்டதும், நரி ஊளையிடும் பாழ்நிலமுமாய் இருந்தது. அவர் அவர்களைப் பாதுகாத்துப் பராமரித்தார். அவர் அவர்களைத் தமது கண்மணிபோல் காத்தருளினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5770', '5', '32', '11', 'கழுகு தன் கூட்டைக் கலைத்து, தன் குஞ்சுகளுக்கு மேலாக அசைவாடி, தன் சிறகுகளை விரித்து அவைகளை ஏந்திக்கொண்டு, தன் செட்டைகளின்மேல் சுமந்து செல்வதுபோல,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5771', '5', '32', '12', 'யெகோவா ஒருவரே அவர்களை வழிநடத்தினர், அவர்களுடன் வேறு அந்நிய தெய்வம் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5772', '5', '32', '13', 'அவர் அவர்களை நிலத்தின் மேடுகளில் ஏறி நடக்கச் செய்தார். வயலின் பலன்களினால் அவர்களுக்கு உணவு கொடுத்தார். கற்பாறையில் இருந்து எடுத்த தேனினாலும், வைரப்பாறையிலிருந்து வழியும் எண்ணெயினாலும் அவர்களுக்கு ஊட்டமளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5773', '5', '32', '14', 'பசுக்களின் தயிர், ஆடுகளின் பால், கொழுத்த செம்மறியாட்டுக் குட்டிகள், வெள்ளாடுகள், பாசானில் தெரிந்தெடுத்த செம்மறியாட்டுக் கடாக்கள், சிறந்த கோதுமைத்தானியம் ஆகியவற்றாலும் ஊட்டமளித்தார். நுரைக்கும் இரத்தம் போன்ற திராட்சைப்பழத்தின் ரசத்தையும் குடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5774', '5', '32', '15', 'யெஷூரன் கொழுப்பு மிகுந்து அடங்காதவன் ஆனான். அவர்கள் வயிறாரத்தின்று, கொழுத்து, பருத்து, கொழுப்பு அதிகமுடையவர்களானார்கள். அப்பொழுது அவர்கள் தங்களைப் படைத்த இறைவனையே கைவிட்டு, தங்கள் இரட்சிப்பின் கற்பாறையையும் புறக்கணித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5775', '5', '32', '16', 'இஸ்ரயேலர் அந்நிய தெய்வங்களைப் பின்பற்றி யெகோவாவுக்கு எரிச்சல்மூட்டி, தங்கள் அருவருப்பான விக்கிரகங்களால் அவருக்குக் கோபம் உண்டாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5776', '5', '32', '17', 'அவர்கள் பேய்களுக்குப் பலி செலுத்தினார்கள். அவை இறைவன் அல்ல. அவர்கள் முன்பு அறிந்திராத தெய்வங்களே அவை. சமீபத்தில் தோன்றியதும், உங்கள் முற்பிதாக்கள் பயப்படாததுமான தெய்வங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5777', '5', '32', '18', 'உங்களை உருவாக்கிய கற்பாறையைக் கைவிட்டு விட்டீர்கள். உங்களைப் பெற்றெடுத்த இறைவனையும் மறந்துபோனீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5778', '5', '32', '19', 'யெகோவா இதைக்கண்டு தனது மகன்களும், மகள்களுமான அவர்களோடு கோபம் கொண்டதனால் அவர்களைப் புறக்கணித்து சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5779', '5', '32', '20', '“அவர்களுக்கு என் முகத்தை மறைப்பேன்; அவர்களின் முடிவு எப்படியாகும் என பார்ப்பேன். மேலும் அவர், அவர்கள் கொடுமையில் ஊறிய தலைமுறையினர், நம்பிக்கை துரோகம் செய்யும் பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5780', '5', '32', '21', 'தெய்வம் அல்லாதவற்றால் எனக்கு எரிச்சல்மூட்டி, பயனற்ற விக்கிரகங்களினால் கோபத்தை மூட்டினார்கள். நான் மக்களென மதிக்கப்படாதவர்களால் அவர்களுக்கு எரிச்சல் மூட்டுவேன், பகுத்தறிவு இல்லாத தேசத்தால், நான் அவர்களுக்குக் கோபமூட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5781', '5', '32', '22', 'எனது கோபத்தினால் நெருப்பு மூட்டப்பட்டிருக்கிறது, அது பாதாளத்தின்கீழ் முனைவரையும் எரிகிறது. அது பூமியையும், அதன் விளைச்சலையும் எரிக்கும், மலைகளின் அஸ்திபாரங்களையும் கொலித்திவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5782', '5', '32', '23', '“நான் அவர்கள்மேல் பேரழிவுகளைக் குவிப்பேன்; அவர்கள்மேல் என் அம்புகளை கணக்கின்றி எய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5783', '5', '32', '24', 'நான் அவர்களுக்கு எதிராக வாட்டும் பஞ்சத்தை அனுப்புவேன்; விழுங்கும் கொள்ளைநோய்களையும், சாகடிக்கும் வாதைகளையும் அனுப்புவேன். கூரிய பற்களையுடைய காட்டு மிருகங்களையும், புழுதியில் ஊரும் விஷப்பாம்புகளையும் அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5784', '5', '32', '25', 'வீதிகளிலே, வாளானது அவர்களைப் பிள்ளைகள் அற்றவர்களாக்கும்; அவர்களுடைய வீடுகளில் பயங்கரம் ஆளுகை செய்யும். இளைஞரும், இளம்பெண்களும் அழிவார்கள்; குழந்தைகளும் நரைத்துப்போன கிழவர்களும் அழிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5785', '5', '32', '26', 'நான் அவர்களைச் சிதறடிப்பேன்; மனுக்குலத்தில் இருந்து அவர்களைப்பற்றிய ஞாபகத்தையும் அற்றுப்போகப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5786', '5', '32', '27', '‘எங்கள் கைகளே வெற்றிகொண்டன, யெகோவா இவற்றைச் செய்யவில்லை’ என்று, தப்பான எண்ணங்கொண்டு அவர்களுடைய பகைவன், ஏளனம் செய்வான் என்றே தயங்கினேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5787', '5', '32', '28', 'இஸ்ரயேல் ஒரு உணர்வற்ற நாடு, நிதானிக்கும் ஆற்றல் அவர்களிடமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5788', '5', '32', '29', 'அவர்கள் ஞானமுள்ளவர்களாயிருந்து, இதை விளங்கிக்கொண்டு, தங்களது முடிவை நிதானித்தறிந்தால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5789', '5', '32', '30', 'அவர்களில் ஆயிரம்பேரை ஒருவன் துரத்துவதெப்படி? பத்தாயிரம்பேரை இருவர் ஒடவைப்பது எப்படி? அவர்களுடைய கற்பாறையான யெகோவா அவர்களை விற்றுப்போடாவிட்டால், அல்லது யெகோவா அவர்களைக் கைவிடாவிட்டால் இது எப்படி நடக்கும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5790', '5', '32', '31', 'நமது பகைவர் ஒத்துக்கொள்வதுபோல், அவர்களுடைய கல் நம்முடைய கற்பாறையானவரைப் போன்றது அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5791', '5', '32', '32', 'பகைவர்களின் திராட்சைக்கொடி சோதோமின் திராட்சைக் கொடியிலிருந்து உண்டானது. கொமோராவின் வயல்களிலிருந்து வந்தது. அவர்களின் திராட்சைப் பழங்கள் நஞ்சு நிறைந்தவை. அவர்களுடைய திராட்சைக் குலைகள் கசப்பு நிறைந்தவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5792', '5', '32', '33', 'அவர்களின் திராட்சை இரசம் பாம்புகளின் விஷமாயிருக்கிறது. அது நாகபாம்பின் கொடிய நஞ்சாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5793', '5', '32', '34', '“யெகோவா சொல்கிறதாவது: இதை நான் சேர்த்துவைத்து, என் களஞ்சியங்களில் முத்திரையிடவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5794', '5', '32', '35', 'பழிவாங்குதல் எனக்குரியது; நானே பதில் செய்வேன். ஏற்றகாலத்தில் அவர்களின் கால்கள் சறுக்கும். அவர்களுடைய பேரழிவின் நாள் நெருங்கிற்று. அவர்களின் பேரழிவு அவர்கள்மேல் விரைந்துவருகிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5795', '5', '32', '36', 'யெகோவா தமது மக்களை நியாயந்தீர்ப்பார். அவர் தன் பணியாட்கள்மேல் கருணைகாட்டுவார். அவர்களின் பெலன் அற்றுப்போவதையும் அவர்களில் அடிமையோ, சுயாதீனரோ ஒருவனும் தப்பாமல் இருப்பதையும் காணும்போது அவர் இரக்கம் காட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5796', '5', '32', '37', 'ஆனாலும் அவர், “இப்பொழுது அவர்களுடைய தெய்வங்கள் எங்கே? அவர்கள் அடைக்கலம் புகுந்த கல் எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5797', '5', '32', '38', 'அவர்களுடைய பலிகளின் கொழுபைத்தின்ற தெய்வங்கள் எங்கே? பானகாணிக்கைகளின் திராட்சை இரசத்தைக் குடித்த தெய்வங்கள் எங்கே? அவை உங்களுக்கு உதவிசெய்ய எழுந்திருக்கட்டும். அவை உங்களுக்கு அடைக்கலம் கொடுக்கட்டும்” என்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5798', '5', '32', '39', '“இப்பொழுது பாருங்கள், நான், நானே அவர்! என்னைவிட வேறு தெய்வமில்லை. நானே கொல்கிறேன்; நானே உயிர்ப்பிக்கிறேன். நானே காயப்படுத்தினேன், நானே குணப்படுத்துவேன். என் கையிலிருந்து விடுவிக்க ஒருவராலும் முடியாது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5799', '5', '32', '40', 'நான் என் கைகளை வானத்திற்கு உயர்த்தி அறிவிக்கிறதாவது: “நான் என்றென்றும் வாழ்வது நிச்சயம்போல,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5800', '5', '32', '41', 'பளபளக்கும் என் வாளை நான் கூராக்கி, நீதி வழங்கும்படி என் கை அதைப் பற்றிக்கொள்ளும்போது, என் எதிரிகளிடம் பழிவாங்குவேன்; என்னை வெறுத்தவர்களுக்குப் பதில் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5801', '5', '32', '42', 'செத்தும், சிறைப்பட்டும் போனவர்களின் இரத்தத்தினால் நான் என் அம்புகளை வெறிகொள்ளச் செய்வேன். எனது வாளோ அவர்களின் சதையைத் தின்னும்; அது பகைவரின் தலைவர்களின் தலைகளை வெட்டி வீழ்த்தும் என்பதும் நிச்சயம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5802', '5', '32', '43', 'நாடுகளே, அவருடைய மக்களோடு சேர்ந்து களிகூருங்கள். அவர் தன் பணியாட்களின் இரத்தத்துக்காகப் பழிவாங்குவார். அவர் தமது பகைவரைப் பழிவாங்கி, தமது நாட்டுக்காகவும், மக்களுக்காகவும் பாவநிவிர்த்திசெய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5803', '5', '32', '44', '¶ பின்பு மோசே நூனின் மகனான யோசுவாவுடன் வந்து, இந்தப் பாட்டின் சொற்களையெல்லாம் மக்கள் கேட்கும்படி பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5804', '5', '32', '45', 'மோசே இந்த வார்த்தைகளையெல்லாம் இஸ்ரயேலர் எல்லாருக்கும் சொல்லி முடித்தபின்பு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5805', '5', '32', '46', 'அவன் அவர்களிடம், “நான் இன்று பயபக்தியுடன் உங்களுக்கு அறிவித்த இந்த வார்த்தைகளை உங்கள் இருதயத்தில் பதித்துக்கொள்ளுங்கள். இந்த சட்டத்தின் வார்த்தைகளுக்கெல்லாம் கவனமாய் கீழ்ப்படியும்படி உங்கள் பிள்ளைகளுக்கும் கட்டளையிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5806', '5', '32', '47', 'அவை உங்களுக்குக் கொடுக்கப்படும் வீண் வார்த்தைகள் அல்ல. அவையே உங்களுக்கு உயிர்கொடுக்கும். நீங்கள் யோர்தானைக் கடந்து உரிமையாக்கிக்கொள்ளும் நாட்டில் இந்த வார்த்தைகளினால் நீடித்து வாழ்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5807', '5', '32', '48', '¶ அதே நாளில் யெகோவா மோசேயிடம் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5808', '5', '32', '49', '“நீ எரிகோவுக்கு எதிரேயுள்ள மோவாப் நாட்டிலே இருக்கும் அபாரீம் மலைத்தொடரில் ஏறி நேபோ மலைக்குப்போ. அங்கிருந்து இஸ்ரயேலருக்கு நான் உரிமைச்சொத்தாகக் கொடுக்கும் கானான் நாட்டைப் பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5809', '5', '32', '50', 'நீ ஏறும் அந்த மலையிலேயே இறப்பாய். உன் சகோதரன் ஆரோன் ஓர் என்னும் மலையில் இறந்து தன் முன்னோருடன் சேர்த்துக்கொள்ளப்பட்டது போல், நீயும் உன் முன்னோருடன் சேர்த்துக்கொள்ளப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5810', '5', '32', '51', 'சீன் பாலைவனத்தில் மேரிபா காதேஷ் தண்ணீர் அருகே இஸ்ரயேலர் முன்னிலையில் நீங்கள் இருவரும் எனக்கு நம்பிக்கையற்றவர்களாய் இருந்தீர்கள். இஸ்ரயேலர் மத்தியிலே நீ எனது பரிசுத்தத்தையும் பேணிக்காத்துக்கொள்ளவில்லை. இதனாலேயே உனக்கு இப்படி நடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5811', '5', '32', '52', 'ஆகையால் நீ தூரத்திலிருந்து மட்டுமே அந்த நாட்டைப் பார்ப்பாய். இஸ்ரயேல் மக்களுக்கு நான் கொடுக்கும் நாட்டிற்குள் நீ போகமாட்டாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5812', '5', '33', '1', '¶ இறைவனின் மனிதனாகிய மோசே தான் இறப்பதற்குமுன் இஸ்ரயேல் மக்கள்மேல் கூறிய ஆசீர்வாதம் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5813', '5', '33', '2', 'அவன் சொல்லியதாவது: “யெகோவா சீனாயிலிருந்து வந்து, சேயீரிலிருந்து அவர்கள்மேல் உதித்தார். பாரான் மலையிலிருந்து அவர் பிரகாசித்தார். ஆயிரக்கணக்கான பரிசுத்தவான்களுடன் தெற்கிலிருந்தும், மலைச்சரிவுகளிலிருந்தும் வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5814', '5', '33', '3', 'நிச்சயமாக நீரே மக்களில் அன்பு செலுத்துகிறீர். எல்லா பரிசுத்தவான்களும் உமது கரத்திலே இருக்கிறார்கள். அவர்கள் உம்முடைய பாதங்களில் விழுந்து வணங்குகிறார்கள். உம்மிடமிருந்து அறிவுறுத்தலை பெற்றுக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5815', '5', '33', '4', 'மோசே எங்களுக்குக் கொடுத்த சட்டமே அந்த அறிவுறுத்தல். அது யாக்கோபின் சபையாருக்கு உடைமையாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5816', '5', '33', '5', 'இஸ்ரயேலின் கோத்திரங்களுடன். மக்களின் தலைவர்கள் ஒன்றாய் கூடியபோது, யெஷூரன்மேல் யெகோவாவே அரசனாய் இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5817', '5', '33', '6', '“ரூபன் வாழட்டும்; அவன் சாகக்கூடாது, அவனுடைய மனிதர் குறையாமல் இருக்கட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5818', '5', '33', '7', '¶ அவன் யூதாவைப்பற்றிச் சொன்னதாவது: “யெகோவாவே, யூதாவின் கதறுதலைக் கேளும்; அவனை அவனுடைய மக்களிடம் கொண்டுவாரும். அவன் தன் சொந்தக் கரங்களால் அவனுடைய உரிமைகளுக்காகப் போராடுகிறான். அவனுடைய பகைவருக்கு எதிராக அவனுக்குத் துணையாய் இரும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5819', '5', '33', '8', '¶ லேவியைப்பற்றி அவன் சொன்னதாவது: “நீர் தயவுகாட்டிய மனிதனுக்கே உமது தும்மீம், ஊரீம் உரியவை. நீர் மாசாவில் அவனைத் சோதித்தீர். மேரிபாவின் தண்ணீர் அருகே அவனுடன் வாக்குவாதம் பண்ணினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5820', '5', '33', '9', 'அவன் தன் தகப்பனையும், தாயையும்பற்றி, ‘நான் அவர்களைக் கவனத்தில் கொள்ளமாட்டேன்’ என்றான். அவன் தன் சகோதரர்களை அங்கீகரிக்கவில்லை. தன் பிள்ளைகளையும் ஏற்றுக்கொள்ளவில்லை. ஆனால் அவன் உம்முடைய வார்த்தையைக் கண்காணித்து, உம்முடைய உடன்படிக்கையைக் காவல்செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5821', '5', '33', '10', 'அவன் உமது ஒழுங்குவிதிகளை யாக்கோபுக்கும், உமது சட்டத்தை இஸ்ரயேலுக்கும் போதிக்கிறான். உமது முன்னிலையில் தூபங்காட்டுகிறான். உமது பலிபீடத்தில் முழுமையான தகன காணிக்கையைச் செலுத்துகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5822', '5', '33', '11', 'யெகோவாவே, அவனுடைய திறமைகளை ஆசீர்வதியும். அவனுடைய கைகளின் வேலையில் பிரியமாயிரும். அவனுக்கு எதிரே எழும்புவோரின் இடுப்புகளை அடித்து நொறுக்கும். அவனுடைய பகைவர்கள் இனி ஒருபோதும் எழும்பாதபடி அவர்களை அடியும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5823', '5', '33', '12', '¶ பென்யமீனைப்பற்றி அவன் சொன்னது: “யெகோவாவினால் அன்புகூரப்பட்டவன் அவரில் பாதுகாப்பாய் இளைப்பாறட்டும். ஏனெனில் அவர் அவனை நாள்முழுவதும் பாதுகாக்கிறார். யெகோவா அன்புகூரும் அவன் அவருடைய தோள்களுக்கிடையில் இளைப்பாறுகிறான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5824', '5', '33', '13', '¶ யோசேப்பைப்பற்றி அவன் சொன்னது: “யெகோவா அவனுடைய நாட்டை, மேலே வானத்திலிருந்து வரும் பனியினாலும், கீழே பூமியின் ஆழத்திலிருந்துவரும் தண்ணீர்களாலும் ஆசீர்வதிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5825', '5', '33', '14', 'சூரியன் விளைவிக்கும் சிறந்த விளைச்சலினாலும், சந்திரன் விளைவிக்கும் அருமையான பொருட்களாலும் ஆசீர்வதிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5826', '5', '33', '15', 'பூர்வகால மலைகளின் மிகச்சிறந்த கொடைகளாலும், அழியாத குன்றுகளின் செழிப்பினாலும் ஆசீர்வதிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5827', '5', '33', '16', 'பூமியின் மிகச்சிறந்த கொடைகளினாலும், நிறைவினாலும் ஆசீர்வதிப்பாராக. எரிகின்ற புதரில் வாழ்ந்தவரின் தயவினாலும் ஆசீர்வதிப்பாராக. இவை எல்லாம் யோசேப்பின் தலையின்மேல் தங்கட்டும். தனது சகோதரருள் இளவரசனாயிருந்தவனின் உச்சந்தலையிலும் தங்குவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5828', '5', '33', '17', 'மாட்சிமையில் அவன் தலையீற்று காளைபோல் இருக்கிறான். அவன் கொம்புகளோ காட்டு எருதின் கொம்புகள்போல் இருக்கின்றன. அவற்றால் நாடுகளைக் குத்திக் கிழிப்பான். பூமியின் கடையாந்தரங்களில் இருப்பவர்களைக்கூட குத்திக் கிழிப்பான். எப்பிராயீமின் பத்தாயிரம்பேரும் இப்படிப்பட்டவர்களே. மனாசேயின் ஆயிரம்பேரும் இப்படிப்பட்டவர்களே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5829', '5', '33', '18', '¶ செபுலோனைப்பற்றி அவன் சொன்னதாவது: “செபுலோனே நீ வெளியே போகையில் களிகூரு. இசக்காரே நீ கூடாரங்களிலிருந்து களிகூரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5830', '5', '33', '19', 'அவர்கள் மக்களை மலைக்கு அழைப்பிப்பார்கள். அங்கே நீதியின் பலிகளைச் செலுத்துவார்கள். அவர்கள் கடல்களின் நிறை வளங்களிலும், மண்ணுள் மறைந்திருக்கும் செல்வங்களிலும் விருந்து உண்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5831', '5', '33', '20', '¶ காத்தியரைப்பற்றி அவன் சொன்னதாவது: “காத்தியரின் ஆளுகைகளை விரிவுபடுத்துபவன் ஆசீர்வதிக்கப்பட்டவன். காத் சிங்கத்தைப்போல் படுத்திருப்பான். அவன், புயத்தையும் தலையையும் கிழிக்கும் சிங்கத்தைப்போல் படுத்திருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5832', '5', '33', '21', 'அவன் சிறந்த நிலத்தை தனக்கென்று தெரிந்துகொண்டான். தலைவருக்கான பங்கு அவனுக்காக ஒதுக்கப்பட்டிருந்தது. மக்களின் தலைவர்கள் ஒன்றுகூடியபோது, அவன் யெகோவாவின் நீதியையும், இஸ்ரயேலருக்கான யெகோவாவின் நியாயத்தீர்ப்புகளையும் நிறைவேற்றினான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5833', '5', '33', '22', '¶ தாணைப்பற்றி அவன் சொன்னதாவது: “தாண் பாசானிலிருந்து, பாய்கிற சிங்கக்குட்டி.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5834', '5', '33', '23', '¶ நப்தலியைப்பற்றி அவன் சொன்னதாவது: “நப்தலி யெகோவாவின் தயவில் பெருகி அவரின் ஆசீர்வாதத்தால் நிறைந்திருக்கிறான். அவன் கலிலேயா கடலின் தெற்குப் பக்கமாக உள்ள பகுதியை உரிமையாக்கிக்கொள்வான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5835', '5', '33', '24', '¶ ஆசேரைப்பற்றி அவன் சொன்னதாவது: “ஆசேர் மகன்களுக்குள் அதிகமாய் ஆசீர்வதிக்கப்பட்டவன். சகோதரரிடமிருந்து அவனுக்கு ஆதரவு கிடைக்கும். அவன் தன் பாதங்களை எண்ணெயில் குளிப்பாட்டட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5836', '5', '33', '25', 'உன் வாயிற்கதவுகளின் தாழ்ப்பாள்கள் இரும்பும் வெண்கலமுமாய் இருக்கும். நீ வாழும் காலமெல்லாம் உன் பெலனும் நீடித்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5837', '5', '33', '26', '“யெஷூரனின் இறைவனைப்போல் வேறொருவரும் இல்லை. அவர் உனக்கு உதவிசெய்ய வானங்களிலும், அவருடைய மகத்துவத்துடன் மேகங்களிலும் ஏறிவருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5838', '5', '33', '27', 'என்றும் வாழ்கிற இறைவன் உன் அடைக்கலம். அவரின் நித்திய புயங்கள் உன்னைத் தாங்கும். அவர், ‘பகைவனை அழித்துவிடு!’ என்று சொல்லி, உன் பகைவனை உனக்கு முன்பாகத் துரத்திவிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5839', '5', '33', '28', 'இஸ்ரயேல் தனிமையாய் பாதுகாப்புடன் வாழும். தானியமும், புது திராட்சை இரசமும் உள்ள நாட்டில், யாக்கோபின் நீரூற்று பாதுகாப்பாய் இருக்கிறது. அங்கே வானம் பனியைப் பெய்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5840', '5', '33', '29', 'இஸ்ரயேலேரே, நீங்கள் ஆசீர்வதிக்கப்பட்டவர்கள்! யெகோவாவினால் மீட்கப்பட்ட மக்களான உங்களைப்போல் வேறு யார் இருக்கிறார்கள்? அவரே உங்கள் கேடயமும், உங்களுக்கு உதவி செய்பவருமாயிருக்கிறார். அவரே உங்களது மகிமையான வாளுமாயிருக்கிறார். உங்களது பகைவர் உங்களுக்கு முன்பாக அஞ்சி ஒதுங்குவார்கள். நீங்கள் அவர்களின் தொழுகைமேடுகளை மிதிப்பீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5841', '5', '34', '1', '¶ அதன்பின் மோசே, மோவாபின் சமபூமியிலிருந்து புறப்பட்டு நேபோ மலையின்மேல் ஏறி, பிஸ்கா உச்சிக்குப் போனான். நேபோ மலை எரிகோவுக்கு எதிரே இருந்தது. அங்கே யெகோவா அந்த முழு நாட்டையும் அவனுக்குக் காண்பித்தார். யெகோவா அவனுக்கு தாண்வரைக்கும் உள்ள கீலேயாத் நாடு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5842', '5', '34', '2', 'முழு நப்தலி நாடு, எப்பிராயீம், மனாசேயின் பிரதேசங்கள், மத்திய தரைக்கடல்வரை உள்ள முழு யூதாவின் நாடு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5843', '5', '34', '3', 'தெற்கே, பேரீச்சமரங்களின் பட்டணமான எரிகோவின் பள்ளத்தாக்கிலிருந்து சோவார் வரையுள்ள முழுபிரதேசம் ஆகிய முழு நாட்டையும் காட்டினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5844', '5', '34', '4', 'யெகோவா அவனிடம், “உங்கள் சந்ததிக்குக் கொடுப்பேன் என ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோருக்கு ஆணையிட்டு வாக்குக்கொடுத்த நாடு இதுவே. நான் உன் கண்களால் அதைக் காணும்படி அனுமதித்தேன். ஆனால் நீ அதற்குள் கடந்துசெல்லமாட்டாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5845', '5', '34', '5', '¶ யெகோவாவின் அடியவனான மோசே யெகோவா சொல்லியிருந்தபடியே மோவாப், நாட்டில் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5846', '5', '34', '6', 'மோவாபிய நாட்டிலே பெத்பெயோருக்கு எதிரே உள்ள பள்ளத்தாக்கில் யெகோவா அவனை அடக்கம்பண்ணினார், ஆனால் இன்றுவரை அவனுடைய கல்லறை எங்கேயிருக்கிறது என ஒருவருக்கும் தெரியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5847', '5', '34', '7', 'இறக்கும்போது மோசேக்கு வயது நூற்று இருபது. ஆனாலும் அவன் கண்கள் மங்கிப்போகவுமில்லை. அவன் பெலன் குறையவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5848', '5', '34', '8', 'இஸ்ரயேலர் மோவாப் சமபூமியிலே மோசேக்காக முப்பது நாட்கள் துக்கங்கொண்டாடினர். அந்த துக்கநாட்கள் முடியும்வரை அவர்கள் அங்கேயே தங்கியிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5849', '5', '34', '9', '¶ இப்பொழுது நூனின் மகனான யோசுவாவின்மேல் மோசே தன் கைகளை வைத்தபடியால், அவன் ஞானத்தின் ஆவியால் நிரப்பப்பட்டிருந்தான். ஆகவே இஸ்ரயேலர் அவனுக்குச் செவிகொடுத்து, யெகோவா மோசேக்குக் கட்டளையிட்டிருந்ததை எல்லாம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5850', '5', '34', '10', '¶ இதற்கு பின்பு மோசேயைப்போல் யெகோவா முகமுகமாய் அறிந்திருந்த ஒரு இறைவாக்கினனும் இஸ்ரயேலில் தோன்றியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5851', '5', '34', '11', 'எகிப்திலே பார்வோனுக்கும், முழு அதிகாரிகளுக்கும், நாடு முழுவதற்கும் அற்புத அடையாளங்களையும், அதிசயங்களையும் செய்துகாண்பிக்கும்படி யெகோவா அவனை அனுப்பினார். அவனும் இவை எல்லாவற்றையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5852', '5', '34', '12', 'ஏனெனில் இஸ்ரயேலர் காணத்தக்கதாக மோசே செய்ததுபோன்ற பெரும் வல்லமையும், பயங்கரமுமான செயல்களை ஒருவரும் ஒருபோதும் காண்பித்ததும் இல்லை, செய்ததும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5853', '6', '1', '1', '¶ யெகோவாவின் ஊழியன் மோசே இறந்தபின், மோசேயின் உதவியாளனான நூனின் மகனாகிய யோசுவாவிடம் யெகோவா கூறியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5854', '6', '1', '2', '“என் ஊழியக்காரனாகிய மோசே இறந்துவிட்டான். நீயும் இந்த மக்களும் எழுந்து, நான் இஸ்ரயேல் மக்களுக்குக் கொடுக்க இருக்கும் நாட்டிற்குள் போகும்படி, இப்பொழுதே யோர்தான் நதியைக் கடக்க ஆயத்தமாகுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5855', '6', '1', '3', 'மோசேக்கு நான் வாக்களித்தபடியே நீங்கள் காலடிவைக்கும் இடத்தையெல்லாம், நான் உங்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5856', '6', '1', '4', 'பாலைவனத்திலிருந்து, லெபனோன் வரைக்கும், யூப்ரட்டீஸ் நதியிலிருந்து, பெரிய நதிவரைக்கும் உள்ள ஏத்தியருடைய நாடு முழுவதும் மேற்கேயுள்ள மத்தியத் தரைக்கடல் வரைக்கும் உங்களுக்குரிய பிரதேசத்தின் நிலப்பகுதி பரந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5857', '6', '1', '5', 'உன் வாழ்நாளெல்லாம் உன்னை எதிர்த்து வெற்றிபெற எவனாலும் முடியாதிருக்கும். நான் மோசேயுடன் இருந்ததுபோல, உன்னுடனும் இருப்பேன்; நான் ஒருபோதும் உன்னைவிட்டு விலகவுமாட்டேன்; உன்னைக் கைவிடவுமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5858', '6', '1', '6', 'நீ பலங்கொண்டு தைரியமாய் இரு; ஏனெனில் நான் இந்த மக்களின் முற்பிதாக்களுக்குக் கொடுப்பேன் என ஆணையிட்ட நாட்டை அவர்கள் தங்களுக்கு உரிமையாக்கிக்கொள்ளும்படி, நீ அவர்களை வழிநடத்துவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5859', '6', '1', '7', '¶ “பலங்கொண்டு மிகத்தைரியமாயிரு. என் ஊழியன் மோசே உனக்கு அளித்த சட்டங்களுக்குக் கீழ்ப்படியக் கவனமாயிரு; அவற்றைவிட்டு வலதுபுறமோ இடதுபுறமோ நீ விலகாதே; அப்பொழுது நீ செல்லுமிடமெல்லாம் வெற்றிபெறுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5860', '6', '1', '8', 'இந்த சட்டத்தின் புத்தகத்தை உன் வாயிலிருந்து விலக்காமல் தொடர்ந்துபடி; அதில் எழுதியிருக்கிற யாவற்றையும் செய்யக் கவனமாயிருக்கும்படி, அதில் இரவும் பகலும் தியானமாய் இரு. அப்பொழுது நீ செய்யும் எல்லாவற்றிலும் செழித்து வெற்றிபெறுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5861', '6', '1', '9', 'நான் உனக்குக் கட்டளையிடவில்லையா? பலங்கொண்டு தைரியமாயிரு. திகிலடையாதே; மனச்சோர்வடையாதே. ஏனெனில், நீ எங்கே சென்றாலும் உன் இறைவனாகிய யெகோவா உன்னுடனே இருப்பார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5862', '6', '1', '10', '¶ எனவே யோசுவா மக்களின் அதிகாரிகளுக்கு உத்தரவிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5863', '6', '1', '11', '“நீங்கள் முகாமின் நடுவே சென்று மக்களுக்குச் சொல்லவேண்டியது என்னவெனில், ‘உங்களுக்குத் தேவையான உணவுப் பொருட்களை ஆயத்தம் செய்யுங்கள்; ஏனெனில் இன்றிலிருந்து மூன்றுநாட்களுக்குள்ளே உங்கள் இறைவனாகிய யெகோவா உங்களுக்குச் சொந்தமாகக் கொடுக்கப்போகிற நாட்டிற்குப்போய், அதை உங்கள் உரிமையாக்கிக்கொள்ள யோர்தான் நதியைக் கடப்பீர்கள்’ ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5864', '6', '1', '12', '¶ மேலும் யோசுவா ரூபனியருக்கும், காத்தியருக்கும், மனாசேயின் பாதிக் கோத்திரத்திற்கும் கூறியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5865', '6', '1', '13', '“யெகோவாவின் ஊழியக்காரனாகிய மோசே உங்களுக்குக் கொடுத்த கட்டளைகளை நினைவுகூருங்கள். ‘யெகோவாவாகிய உங்கள் இறைவன் இந்த நாட்டை உங்களுக்கு வழங்கி, உங்களுக்கு இளைப்பாறுதல் கொடுத்தாரே.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5866', '6', '1', '14', 'மோசே உங்களுக்குக் கொடுத்த யோர்தானின் கிழக்கேயுள்ள நிலப்பகுதியில் உங்கள் மனைவிகளும், பிள்ளைகளும், ஆடுமாடுகளும் தங்கியிருக்கலாம். ஆனால் உங்களிலுள்ள யுத்தம் செய்யும் மனிதர் முழு ஆயுதங்களையும் தரித்தவர்களாய் உங்கள் சகோதரர்களுக்கு முன்னே யோர்தானைக் கடந்து செல்லவேண்டும். இவ்வாறு நீங்கள் உங்கள் சகோதரருக்கு உதவிசெய்ய வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5867', '6', '1', '15', 'யெகோவா உங்களுக்கு இளைப்பாறுதல் அளித்ததுபோல, அவர்களுக்கும் இளைப்பாறுதல் அளிக்கும்வரையும் உங்கள் இறைவனாகிய யெகோவா அவர்களுக்குக் கொடுக்கவிருக்கும் நிலப்பகுதியை அவர்களும் தங்களுக்கு உரிமையாக்கிக்கொள்ளும்வரையும் நீங்கள் அவர்களுக்கு உதவிசெய்ய வேண்டும். அதன்பின் நீங்கள் யெகோவாவின் ஊழியக்காரனாகிய மோசே யோர்தானுக்குக் கிழக்கே சூரியன் உதிக்கும் திசையில் உங்களுக்குக் கொடுத்த உங்கள் சொந்த இடத்திற்குத் திரும்பிப்போய் அங்கே குடியிருக்கலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5868', '6', '1', '16', '¶ அதற்கு அவர்கள் யோசுவாவிடம் கூறியதாவது, “நீர் கட்டளையிட்ட எல்லாவற்றையும் நாங்கள் நிறைவேற்றுவோம். நீர் அனுப்பும் இடங்களுக்கெல்லாம் நாங்கள் செல்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5869', '6', '1', '17', 'மோசேக்கு நாங்கள் முழுவதும் கீழ்ப்படிந்ததுபோல, உமக்கும் கீழ்ப்படிவோம். உமது இறைவனாகிய யெகோவா மோசேயுடன் இருந்ததுபோலவே, உம்மோடும் இருப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5870', '6', '1', '18', 'உமது வார்த்தைக்கு எதிராகக் கலகம்செய்து, நீர் கட்டளையிட்டுச் சொல்கிற எந்த வார்த்தைக்காவது கீழ்ப்படியாதிருப்பவன் எவனும் கொல்லப்படுவான். நீர் பலங்கொண்டு தைரியமாய் மட்டும் இரும்!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5871', '6', '2', '1', '¶ அப்பொழுது நூனின் மகனாகிய யோசுவா சித்தீமிலிருந்து இரண்டு ஒற்றர்களை இரகசியமாக அனுப்பினான். அவன் அவர்களிடம், “நீங்கள் நாட்டைச் சுற்றிப்பார்க்கப் போங்கள். முக்கியமாக எரிகோ நகரைப் பாருங்கள்” என்று கூறினான். எனவே அவர்கள் எரிகோ நகருக்குச் சென்று ராகாப் என்னும் வேசியின் வீட்டில் தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5872', '6', '2', '2', '¶ அவ்வேளையில், “நாட்டை உளவுபார்க்க இஸ்ரயேலரில் சிலர் இன்றிரவு இங்கே வந்தார்கள்” என்ற செய்தி எரிகோ அரசனுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5873', '6', '2', '3', 'எனவே எரிகோ அரசன் ராகாப்புக்கு, “உன்னிடம் வந்து, உன் வீட்டில் தங்கியிருக்கிற மனிதர்களை வெளியே கொண்டுவா; அவர்கள் இந்த நாடு முழுவதையும் உளவுபார்க்க வந்துள்ளார்கள்” என்று செய்தி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5874', '6', '2', '4', '¶ ஆனால் அந்தப் பெண்ணோ அந்த இரு மனிதரையும் கூட்டிக்கொண்டுபோய் மறைத்துவைத்தாள். அவள், “ஆம், அந்த ஆட்கள் என்னிடம் வந்தார்கள்; ஆனால் அவர்கள் எங்கிருந்து வந்தவர்களென்று எனக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5875', '6', '2', '5', 'நகர வாசல்கதவை அடைக்கும் நேரத்தில் இருட்டாகும் வேளையில் அவர்கள் இங்கிருந்து புறப்பட்டார்கள். எந்த வழியாகப் போனார்களோ எனக்குத் தெரியாது. இப்பொழுதே விரைவாய்ப் பின்தொடர்ந்து போனால், ஒருவேளை நீங்கள் அவர்களைப் பிடிக்கக்கூடும்” என்று கூறினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5876', '6', '2', '6', 'ஆனால் அவள் அவ்விரு ஒற்றர்களையும் வீட்டின் கூரையில் ஏற்றி, அங்கே போட்டிருந்த சணல் தட்டைகளுக்குள் அவர்களை மறைத்து வைத்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5877', '6', '2', '7', 'உடனே அந்த மனிதர் யோர்தான் நதியின் துறைகளுக்குச் செல்லும் வீதி வழியே ஒற்றர்களைத் தேடிக்கொண்டு சென்றார்கள். தேடிச்சென்றவர்கள் வெளியே சென்றதும் நகரின் வாசல்கதவு மூடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5878', '6', '2', '8', '¶ ஒற்றர்கள் இரவில் படுக்கைக்குப் போகுமுன், ராகாப் தன் வீட்டின் கூரைமேல் போய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5879', '6', '2', '9', 'அவர்களிடம் சொன்னதாவது: “இந்த நாட்டை யெகோவா உங்களுக்குக் கொடுத்துவிட்டார் என்று எனக்குத் தெரியும்; நாங்கள் அனைவரும் உங்களுக்கு பயப்படுகிறோம், எனவே இங்குள்ள அனைவரும் உங்கள்முன் நடுங்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5880', '6', '2', '10', 'நீங்கள் எகிப்திலிருந்து வெளியேறியபோது, யெகோவா உங்களுக்காக எவ்வாறு செங்கடலை வற்றச்செய்தார் என்பதைக் கேள்விப்பட்டோம்; அத்துடன் யோர்தான் நதியின் கிழக்கே வாழ்ந்த எமோரியர்களை நீங்கள் முழுவதும் அழித்தபோது அவர்களின் இரு அரசர்களான, சீகோனுக்கும், ஓகுக்கும் நீங்கள் செய்தவற்றையும் நாங்கள் கேள்விப்பட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5881', '6', '2', '11', 'இவற்றையெல்லாம் கேள்விப்பட்டதும் உங்கள் நிமித்தம் நாங்கள் அனைவரும் தைரியத்தை இழந்து, உள்ளம் சோர்ந்துபோனோம்; ஏனெனில் இறைவனாகிய உங்கள் யெகோவாவே மேலே வானத்திற்கும் கீழே பூமிக்கும் இறைவனாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5882', '6', '2', '12', '¶ “எனவே இப்பொழுது நான் உங்களுக்கு இரக்கம் காட்டியதற்காக நீங்களும் என் குடும்பத்திற்கு இரக்கம் காட்டுவீர்களென யெகோவாவின்மேல் ஆணையிட்டு, எனக்கு நிச்சயமான அடையாளத்தைக் கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5883', '6', '2', '13', 'என் தாய் தகப்பனையும், சகோதர சகோதரிகளையும், அவர்களைச் சேர்ந்தவர்களையும் நீங்கள் மரணத்தினின்று காப்பாற்றுவீர்கள் என்று எனக்கு வாக்குறுதி கொடுங்கள்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5884', '6', '2', '14', '¶ அதற்கு அந்த ஒற்றர்கள், “எங்கள் உயிர்களை உங்கள் உயிர்களுக்குப் பணையமாக வைக்கிறோம்! நாங்கள் செய்வதை நீ சொல்லாதிருந்தால், யெகோவா இந்த நாட்டை எங்களுக்குக் கொடுக்கும்போது, உன்னை தயவுடன் நடத்தி உண்மையாய் இருப்போம்” என அவளுக்கு உறுதியளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5885', '6', '2', '15', '¶ ராகாப் வாழ்ந்த வீடு நகர மதிலின் ஒரு பகுதியிலிருந்தது, எனவே அவள் அவர்களை ஒரு கயிற்றினால் தன் வீட்டு ஜன்னல் வழியாக நகரத்திற்கு வெளியே இறக்கிவிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5886', '6', '2', '16', 'கீழே இறக்கிவிடுமுன் அவள் அவர்களிடம், “உங்களைத் தேடுபவர்கள் உங்களைக் கண்டுபிடிக்காதபடி மலைகளுக்குப் போங்கள். அவர்கள் திரும்பி வரும்வரை மூன்று நாட்களுக்கு நீங்கள் மறைந்திருங்கள்; பின்பு உங்கள் வழியே போங்கள்” என்று கூறியிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5887', '6', '2', '17', '¶ அந்த மனிதர் அவளிடம், “எங்களை நீ ஆணையிடப்பண்ணிய இந்த வாக்குறுதிக்கு நாங்கள் கட்டுப்படுவதாயின்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5888', '6', '2', '18', 'நாங்கள் இந்த நாட்டிற்குள் வரும்போது, நீ எங்களைக் கீழே இறக்கிய ஜன்னலில் இந்த சிவப்புக்கயிறு கட்டப்பட்டிருக்க வேண்டும். அத்துடன் உன் தாய் தகப்பனையும், சகோதரர்களையும் அவர்களோடு உன் குடும்பத்தாரையும் கூட்டிவந்து, உன் வீட்டினுள் வைத்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5889', '6', '2', '19', 'எவராவது உன் வீட்டைவிட்டு வெளியேறி, வீதிக்கு வந்தால் அவனுடைய இரத்தப்பழி அவன் தலைமேல் இருக்கும். நாங்கள் அதற்குப் பொறுப்பாளிகள் அல்ல. ஆனால் உன்னுடன் வீட்டில் இருக்கும் எவராயினும் தாக்கப்பட்டால் அவர்களுடைய இரத்தப்பழி எங்கள்மேல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5890', '6', '2', '20', 'ஆயினும் நாங்கள் செய்வதை நீ எவரிடமாவது சொன்னால், நீ எங்களிடம் பெற்றுக்கொண்ட வாக்குறுதிக்கு நாங்கள் கட்டுப்பட்டிருக்கமாட்டோம்” எனக் கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5891', '6', '2', '21', '¶ அதற்கு அவள், “நான் ஒத்துக்கொள்கிறேன். நீங்கள் சொன்னபடியே ஆகட்டும்” எனப் பதிலளித்தாள். அப்படியே அவள் அவர்களை அனுப்பிவைக்க, அவர்கள் புறப்பட்டுச் சென்றனர். அவளும் சிவப்புக்கயிற்றை ஜன்னலில் கட்டி வைத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5892', '6', '2', '22', '¶ அவர்கள் அங்கிருந்து புறப்பட்டு மலைகளுக்குப் போய் மூன்று நாட்கள் அங்கே தங்கினார்கள். அவர்களைத் தேடுகிறவர்கள் பாதைகளிலெல்லாம் தேடி அவர்களைக் காணாமல் திரும்பிப் போகும்வரை அங்கே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5893', '6', '2', '23', 'அதன்பின்பு அவ்விரு மனிதர்களும் திரும்பினார்கள். அவர்கள் குன்றிலிருந்து இறங்கி யோர்தான் நதியைக் கடந்து நூனின் மகனாகிய யோசுவாவிடம் வந்து, தங்களுக்கு நடந்ததையெல்லாம் அவனுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5894', '6', '2', '24', 'அவர்கள் யோசுவாவிடம், “யெகோவா நிச்சயமாக இந்த நாடு முழுவதையும் நமக்குக் கொடுத்திருக்கிறார்; அந்த மக்கள் எல்லோரும் பயத்தினால் சோர்ந்து போயிருக்கிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5895', '6', '3', '1', '¶ அதிகாலையில் யோசுவாவும், இஸ்ரயேலரும் சித்தீமிலிருந்து யோர்தான் நதிக்கரைக்கு வந்தனர். அதைக் கடக்குமுன் அவர்கள் அங்கே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5896', '6', '3', '2', 'மூன்றுநாட்களின்பின் அதிகாரிகள் முகாமெங்கும் போய் மக்களிடம் உத்தரவிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5897', '6', '3', '3', '“உங்கள் இறைவனாகிய யெகோவாவின் உடன்படிக்கைப் பெட்டியையும், லேவியர்களான ஆசாரியர்கள் அதைச் சுமந்து செல்வதையும் கண்டவுடன், நீங்கள் இருக்கும் இடத்தைவிட்டு அதைப் பின்தொடர்ந்து செல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5898', '6', '3', '4', 'அப்பொழுது நீங்கள் எவ்வழியால் போகவேண்டும் என அறிந்துகொள்வீர்கள். ஏனெனில் நீங்கள் முன்னொருபோதும் அவ்வழியாகப் போனதில்லை. உடன்படிக்கைப் பெட்டிக்கும் உங்களுக்கும் இடையில், ஏறக்குறைய இரண்டாயிரம் அடி இடைவெளி இருக்கவேண்டும். அதனருகே நீங்கள் போகவேண்டாம்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5899', '6', '3', '5', '¶ பின்னர் யோசுவா, “நீங்கள் உங்களைப் பரிசுத்தப்படுத்தி அர்ப்பணியுங்கள். ஏனெனில் நாளைக்கு யெகோவா உங்கள் மத்தியில் வியக்கத்தக்க செயல்களைச் செய்வார்” என்று மக்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5900', '6', '3', '6', '¶ அதன்பின் யோசுவா ஆசாரியர்களிடம், “நீங்கள் உடன்படிக்கைப் பெட்டியைச் சுமந்துகொண்டு மக்களுக்கு முன்னே கடந்துசெல்லுங்கள்” என்றான். அப்படியே அவர்கள் அதைத் தூக்கிக்கொண்டு மக்களின் முன்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5901', '6', '3', '7', '¶ அப்பொழுது யெகோவா யோசுவாவிடம், “இன்று நான் உன்னை இஸ்ரயேலரின் எல்லாருடைய பார்வையிலும் மேன்மைப்படுத்தத் தொடங்குவேன். இதனால் நான் மோசேயுடன் இருந்ததுபோலவே, உன்னுடனும் இருக்கிறேன் என்பதை அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5902', '6', '3', '8', 'மேலும் நீ, உடன்படிக்கைப் பெட்டியைச் சுமக்கும் ஆசாரியர்களிடம், ‘நீங்கள் யோர்தான் நதிக்கரை ஓரத்தை அடைந்தவுடன் நதிக்குள்போய் நில்லுங்கள்’ எனச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5903', '6', '3', '9', '¶ அப்பொழுது யோசுவா இஸ்ரயேலரிடம், “இங்கே வந்து, உங்கள் இறைவனாகிய யெகோவாவின் வார்த்தைகளைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5904', '6', '3', '10', 'உயிர்வாழும் இறைவன் உங்கள் மத்தியில் இருக்கிறார் என்பதை இவ்விதமாகவே நீங்கள் அறிந்துகொள்வீர்கள். அவர் நிச்சயமாகக் கானானியரையும், ஏத்தியரையும், ஏவியரையும், பெரிசியரையும், கிர்காசியரையும், எமோரியரையும், எபூசியரையும் உங்களுக்கு முன்பாக நாட்டைவிட்டு நிச்சயம் துரத்திவிடுவார் என்பதையும் அறிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5905', '6', '3', '11', 'இதோ பாருங்கள். பூமி முழுவதற்கும் கர்த்தராய் இருக்கிறவரின் உடன்படிக்கைப்பெட்டி உங்களுக்கு முன்பாக யோர்தானுக்குச் செல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5906', '6', '3', '12', 'இப்பொழுது நீங்கள் இஸ்ரயேல் கோத்திரங்களிலிருந்து, கோத்திரத்திற்கு ஒருவராக பன்னிரண்டு மனிதரைத் தெரிந்தெடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5907', '6', '3', '13', 'பூமி முழுவதற்கும் கர்த்தராய் இருக்கிற யெகோவாவின் உடன்படிக்கைப் பெட்டியைச் சுமக்கும் ஆசாரியர்கள் யோர்தான் நதியில் தம் பாதங்களை வைத்ததும், கீழ்நோக்கிப்பாயும் தண்ணீர், ஓடாமல் குவிந்துநிற்கும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5908', '6', '3', '14', '¶ அப்படியே மக்கள் யோர்தானைக் கடப்பதற்காக முகாமைவிட்டு புறப்பட்டபோது, உடன்படிக்கைப் பெட்டியைச் சுமக்கும் ஆசாரியர்கள் அவர்களுக்கு முன்பாகச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5909', '6', '3', '15', 'வழக்கம்போல் அறுவடை காலத்தில், யோர்தான் நதி பெருக்கெடுத்து ஓடிக்கொண்டிருந்தது. உடன்படிக்கைப் பெட்டியைச் சுமந்துசென்ற ஆசாரியர்கள் யோர்தானை அடைந்து அவர்கள் பாதங்கள் தண்ணீரில் பட்டதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5910', '6', '3', '16', 'மேல் இருந்து பாய்ந்துவந்த நீர் ஓடாமல் நின்றது. அது வெகுதொலைவில், சரேத்தான் என்னும் இடத்திற்கு அருகிலுள்ள ஆதாம் என்னும் பட்டணத்தில் குவிந்துநின்றது. அதேவேளையில் கீழ்நோக்கி ஓடும் நீர் சவக்கடலுக்குள் வழிந்தோடிப்போயிற்று. இவ்வாறு இஸ்ரயேலர் எரிகோவுக்கு நேரே யோர்தானைக் கடந்து சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5911', '6', '3', '17', 'யெகோவாவின் உடன்படிக்கைப் பெட்டியைச் சுமந்துசென்ற ஆசாரியர்கள் யோர்தான் நடுவில் வறண்ட நிலத்தில் உறுதியாய்த் தரித்து நின்றனர். இவ்வாறு இஸ்ரயேலர் அனைவரும் வறண்டநிலத்தின் வழியாக நதியைக் கடந்து முடிக்கும்வரை, ஆசாரியர்கள் அங்கேயே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5912', '6', '4', '1', '¶ முழு இஸ்ரயேல் நாடும் யோர்தானைக் கடந்ததும் யெகோவா யோசுவாவிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5913', '6', '4', '2', '“மக்களிலிருந்து கோத்திரத்திற்கு ஒருவனாக பன்னிரண்டு மனிதரைத் தெரிந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5914', '6', '4', '3', 'நீ அவர்களிடம் யோர்தான் நதியின் நடுவிலே ஆசாரியர்கள் நின்ற அதே இடத்திலிருந்து பன்னிரண்டு கற்களை எடுத்து, அவற்றை உங்களுடன் சுமந்துகொண்டுபோய், நீங்கள் இன்றிரவு தங்கும் இடத்தில் வையுங்கள் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5915', '6', '4', '4', '¶ எனவே யோசுவா இஸ்ரயேலரிலிருந்து கோத்திரத்திற்கு ஒவ்வொருவராகத் தெரிந்துகொண்டு பன்னிரண்டு பேரையும் அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5916', '6', '4', '5', 'அவன் அவர்களிடம், “உங்கள் இறைவனாகிய யெகோவாவின் உடன்படிக்கைப் பெட்டியின் முன்னால் யோர்தானின் நடுவே போங்கள். இஸ்ரயேல் கோத்திரங்களின் எண்ணிக்கைக்கு ஏற்ப நீங்கள் ஒவ்வொருவரும் ஆளுக்கு ஒரு கல்லை எடுத்துத் தோளில் சுமந்துகொண்டு வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5917', '6', '4', '6', 'இந்தக் கற்கள் ஒரு அடையாளமாக உங்கள் மத்தியில் இருக்கும். எதிர்காலத்தில் உங்கள் பிள்ளைகள் உங்களிடம், ‘இங்கிருக்கும் இக்கற்களின் கருத்து என்ன?’ எனக் கேட்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5918', '6', '4', '7', 'நீங்கள் அவர்களிடம், யெகோவாவின் உடன்படிக்கைப் பெட்டிக்கு முன்னால் யோர்தானின் நீரோட்டம் பிரிக்கப்பட்டது. இந்த உடன்படிக்கைப்பெட்டி யோர்தானைக் கடந்தபோது, யோர்தானின் நீரோட்டம் பிரிக்கப்பட்டதன் நினைவுச்சின்னமாக இக்கற்கள் இஸ்ரயேல் மக்களுக்கு என்றென்றைக்கும் இருக்கும் என்று சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5919', '6', '4', '8', '¶ யோசுவா தங்களுக்குக் கட்டளையிட்டபடியே, இஸ்ரயேலர் செய்தார்கள். யெகோவா யோசுவாவிற்குச் சொன்னபடியே, இஸ்ரயேல் கோத்திரங்களின் எண்ணிக்கைக்கு ஏற்ப அவர்கள் பன்னிரண்டு கற்களை யோர்தான் நடுவிலிருந்து எடுத்தார்கள். அவற்றைச் சுமந்துகொண்டுபோய் முகாமிட்டிருந்த இடத்திலே வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5920', '6', '4', '9', 'உடன்படிக்கைப் பெட்டியைச் சுமந்துவந்த ஆசாரியர்கள் நின்ற இடமான யோர்தானின் நடுப்பகுதியிலிருந்து எடுக்கப்பட்ட அந்த பன்னிரண்டு கற்களையும் யோசுவா ஒன்றாய் குவித்து நிறுத்திவைத்தான். அவை இன்றுவரை அங்கே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5921', '6', '4', '10', '¶ உடன்படிக்கைப் பெட்டியைச் சுமந்த ஆசாரியர்கள் யோர்தானின் நடுவில் நின்றுகொண்டிருந்தார்கள். மோசே யோசுவாவுக்கு அறிவுறுத்தியிருந்தபடியே, யெகோவாவினால் கட்டளையிடப்பட்ட யாவற்றையும் மக்கள் செய்து முடிக்கும்வரை அப்படியே நின்றார்கள். மோசே யோசுவாவுக்கு அறிவுறுத்தியிருந்தபடியே யாவும் செய்யப்பட்டன. மக்கள் எல்லோரும் விரைவாக நதியைக் கடந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5922', '6', '4', '11', 'இவ்வாறு அவர்கள் எல்லோரும் நதியைக் கடந்து சென்றவுடன், மக்கள் எல்லோரும் பார்த்துக்கொண்டிருக்க ஆசாரியர்கள் யெகோவாவின் பெட்டியுடன் மறுகரைக்கு வந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5923', '6', '4', '12', 'இஸ்ரயேலருக்கு முன்னே ரூபன், காத், மனாசே கோத்திரத்தின் அரைப் பகுதியினரான எல்லா மனிதரும் ஆயுதம் தரித்தவர்களாகக் கடந்து சென்றார்கள். இவ்வாறே மோசே இவர்களுக்கு அறிவுறுத்தியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5924', '6', '4', '13', 'அன்று யுத்த ஆயுதம் தரித்த ஏறக்குறைய நாற்பதாயிரம்பேர், யெகோவா முன்பாக யுத்தம் செய்வதற்காக எரிகோவின் சமவெளிக்குக் கடந்துசென்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5925', '6', '4', '14', '¶ அந்நாளில் யெகோவா இஸ்ரயேலர் எல்லோருடைய பார்வையிலும் யோசுவாவை மேன்மைப்படுத்தினார்; மக்கள் மோசேயைக் கனம்பண்ணியதுபோல யோசுவாவையும் அவனுடைய வாழ்நாள் முழுவதிலும் கனம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5926', '6', '4', '15', '¶ யெகோவா யோசுவாவிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5927', '6', '4', '16', '“உடன்படிக்கைப் பெட்டியைச் சுமக்கும் ஆசாரியர்களை யோர்தான் நதியைவிட்டு வெளியே வரும்படி கட்டளையிடு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5928', '6', '4', '17', '¶ அவ்வாறே யோசுவா ஆசாரியர்களை யோர்தானை விட்டு வெளியே வாருங்கள் எனக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5929', '6', '4', '18', '¶ ஆசாரியர்கள் யெகோவாவின் உடன்படிக்கைப் பெட்டியைச் சுமந்துகொண்டு, ஆற்றிலிருந்து கரையேறி வெளியே வந்தார்கள். அவர்களுடைய பாதம் வறண்ட நிலத்தை மிதித்தவுடன் யோர்தானின் தண்ணீர் தங்களிடத்திற்குத் திரும்பி முன்போலவே பெருக்கெடுத்து ஓடத்தொடங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5930', '6', '4', '19', '¶ முதலாம் மாதம் பத்தாம் தேதியில் மக்கள் யோர்தானிலிருந்து, எரிகோவின் கிழக்கு எல்லையிலுள்ள கில்காலில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5931', '6', '4', '20', 'அவர்கள் யோர்தான் நதியிலிருந்து எடுத்துவந்த பன்னிரண்டு கற்களையும் யோசுவா கில்காலில் நிறுத்திவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5932', '6', '4', '21', 'அவ்வேளையில் அவன் இஸ்ரயேல் மக்களிடம் கூறியதாவது, “எதிர்காலத்தில் உங்கள் சந்ததியினர் தங்கள் தந்தையரிடம், ‘இங்கிருக்கும் இக்கற்களின் கருத்து என்ன?’ என கேட்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5933', '6', '4', '22', 'அவர்களிடம், ‘யோர்தானை இஸ்ரயேலர் வறண்டநிலத்தின் வழியாக கடந்தார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5934', '6', '4', '23', 'யோர்தான் நதியை நீங்கள் கடந்து முடிக்கும்வரை உங்கள் இறைவனாகிய யெகோவா அந்நதியின் தண்ணீரை வற்றச்செய்தார். நாங்கள் கடந்து முடியும்வரை செங்கடலை எங்களுக்கு முன்பாக வற்றச்செய்ததுபோலவே, யோர்தான் நதியையும் வற்றப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5935', '6', '4', '24', 'பூமியின் மக்கள் யாவரும் யெகோவாவினுடைய கரம் வல்லமையானது என அறியவும் எப்பொழுதும் நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்கு பயந்துநடக்கவுமே அவர் இதைச் செய்தார் என்று சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5936', '6', '5', '1', '¶ யோர்தானுக்கு மேற்கிலிருந்த எமோரிய அரசர்கள் எல்லோரும், கடற்கரையோரத்தில் குடியிருந்த கானானிய அரசர்கள் அனைவரும் இஸ்ரயேலர் யோர்தானைக் கடக்கும்வரை, யெகோவா அவர்கள்முன் அதை எவ்வாறு வற்றச்செய்தார் என்பதைக் கேள்விப்பட்டார்கள். அப்பொழுது அவர்கள் மனச்சோர்வடைந்ததால் தொடர்ந்து இஸ்ரயேலரை எதிர்த்து நிற்கத் தைரியம் அற்றவர்களானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5937', '6', '5', '2', '¶ அவ்வேளையில் யெகோவா யோசுவாவிடம், “கற்களினால் கூர்மையான கத்திகளைச் செய்து இஸ்ரயேலரைத் திரும்பவும் விருத்தசேதனம் செய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5938', '6', '5', '3', 'அப்பொழுது யோசுவா கற்களினால் கூர்மையான கத்திகளைச் செய்து கிபியத்கார் ஆர்லோத்து என்னும் இடத்தில் இஸ்ரயேலரை விருத்தசேதனம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5939', '6', '5', '4', '¶ அவன் இப்படிச் செய்ததற்கான காரணம்: இஸ்ரயேலர் எகிப்திலிருந்து வெளியேறியபோது, யுத்தம் செய்யும் வயதையடைந்த எல்லா ஆண்களும் வழியிலே பாலைவனத்தில் இறந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5940', '6', '5', '5', 'எகிப்திலிருந்து வெளிவந்த ஆண்கள் எல்லோரும் விருத்தசேதனம் பெற்றிருந்தார்கள். ஆனால் எகிப்திலிருந்து பயணம் செய்தபோது பாலைவனத்தில் பிறந்தவர்கள் விருத்தசேதனம் பெறாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5941', '6', '5', '6', 'இஸ்ரயேல் மக்கள் யெகோவாவுக்குக் கீழ்ப்படியாமையினால், வனாந்திரத்தில் நாற்பதுவருடம் அலைந்து திரிந்தார்கள். அவர்கள் எகிப்தைவிட்டு வெளியேறியபோது யுத்தம் செய்யும் வயதையடைந்தவர்கள் இறக்கும்வரை இப்படி அலைந்து திரிந்தார்கள். ஏனெனில் அவர்களுக்குத் தருவதாக அவர்கள் தந்தையருக்கு மனப்பூர்வமாய் வாக்களித்திருந்த பாலும் தேனும் வழிந்தோடும் நாட்டை அவர்கள் காணவேமாட்டார்கள் என யெகோவா ஆணையிட்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5942', '6', '5', '7', 'எனவே யெகோவா அவர்களுக்குப் பதிலாக அவர்களுடைய மகன்களை எழுப்பினார். இவர்களே யோசுவாவினால் விருத்தசேதனம் செய்யப்பட்டவர்கள். அவர்கள் வழியில் விருத்தசேதனம் செய்யப்படாததினால் இன்னும் விருத்தசேதனம் பெறப்படாதவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5943', '6', '5', '8', 'இஸ்ரயேலரின் முழு நாடும் விருத்தசேதனம் பெற்றபின், அவர்கள் குணமடையும்வரை அவ்விடத்திலேயே முகாமில் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5944', '6', '5', '9', '¶ அப்பொழுது யெகோவா யோசுவாவிடம், “உங்களுக்கு இருந்த எகிப்தின் நிந்தையை இன்றே நீக்கிவிட்டேன்” என்றார். எனவே அந்த இடம் இன்றுவரை கில்கால் என அழைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5945', '6', '5', '10', '¶ இஸ்ரயேல் மக்கள் மாதத்தின் பதினான்காம் நாள் மாலையில், எரிகோவின் சமவெளியிலுள்ள கில்காலில் முகாமிட்டிருந்தபொழுது, பஸ்கா பண்டிகையைக் கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5946', '6', '5', '11', 'பஸ்காவுக்கு அடுத்தநாளான அந்த நாளிலே அவர்கள் அந்த நாட்டின் விளைச்சலில் சிலவற்றை உண்டார்கள். அவர்கள் புளிப்பில்லாத அப்பத்தையும், வறுத்த தானியத்தையும் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5947', '6', '5', '12', 'அவர்கள் கானான்நாட்டின் உணவைச் சாப்பிட்ட மறுநாளே மன்னா நின்றுவிட்டது. அதன்பின் இஸ்ரயேல் மக்களுக்கு மன்னா கிடைக்கவேயில்லை. ஆனால் அந்த வருடத்தில் அவர்கள் கானான்நாட்டின் விளைச்சலைச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5948', '6', '5', '13', '¶ மேலும் யோசுவா எரிகோ பட்டணத்தைச் சமீபித்தபோது, தன் கையிலே உருவிய வாளுடன் நிற்கும் ஒரு மனிதனைக் கண்டான். யோசுவா அவனருகே சென்று, “நீ எங்களைச் சேர்ந்தவனா அல்லது எங்கள் பகைவரைச் சேர்ந்தவனா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5949', '6', '5', '14', '¶ அதற்கு அந்த மனிதன், “நான் எவரையுமே சேர்ந்தவனல்ல. ஆனால் யெகோவாவின் படைத்தளபதியாக இப்பொழுது வந்திருக்கிறேன்” என்று பதிலளித்தான். யோசுவா, பயபக்தியாய் முகங்குப்புற தரையில் விழுந்து பணிந்து, “என் ஆண்டவர் உமது அடியவனுக்கு சொல்லும்செய்தி என்னவோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5950', '6', '5', '15', '¶ அதற்கு யெகோவாவின் படைத்தளபதி, “உன் பாதணிகளைக் கழற்றிவிடு! நீ நிற்கும் இடம் பரிசுத்தமானது” என்றான். யோசுவா அவ்வாறே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5951', '6', '6', '1', '¶ எரிகோ பட்டணம் இஸ்ரயேலர்கள் நிமித்தம் முழுவதும் அடைக்கப்பட்டிருந்தது. அதனால் ஒருவரும் பட்டணத்தைவிட்டு வெளியே போகவுமில்லை; உள்ளே வரவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5952', '6', '6', '2', '¶ அப்பொழுது யெகோவா யோசுவாவிடம், “இதோ, எரிகோ பட்டணத்தை அதன் அரசனோடும், போர்வீரர்களோடும் உன்னிடம் கையளித்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5953', '6', '6', '3', 'நீ ஆயுதம் தரித்த மனிதர்களோடு அணிவகுத்துப் பட்டணத்தைச்சுற்றி வா. இவ்வாறு ஆறுநாட்கள் செய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5954', '6', '6', '4', 'உடன்படிக்கைப் பெட்டிக்குமுன் ஏழு ஆசாரியர்கள் செம்மறியாட்டுக் கொம்பினால் செய்யப்பட்ட எக்காளங்களை எடுத்துக்கொண்டு செல்லும்படிசெய். ஏழாம்நாளோ நீங்கள் பட்டணத்தைச்சுற்றி ஏழுமுறை அணிவகுத்துச் செல்லுங்கள். அவ்வேளையில் ஆசாரியர்கள் எக்காளங்களை ஊதிக்கொண்டு செல்லட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5955', '6', '6', '5', 'ஆசாரியர்கள் எக்காளங்களில் நீண்டதொனி எழுப்புவதைக் கேட்டவுடன் எல்லா மக்களையும் உரத்த சத்தம் எழுப்பச்சொல். அப்பொழுது பட்டணத்தின் சுற்றுமதில் இடிந்துவிழும். இஸ்ரயேல் மக்கள் பட்டணத்தினுள் செல்லட்டும். ஒவ்வொரு மனிதனும் தான்நின்ற இடத்திலிருந்து நேராக உள்ளே செல்லட்டும்” என்று கூறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5956', '6', '6', '6', '¶ அப்படியே நூனின் மகனாகிய யோசுவா ஆசாரியர்களை அழைத்து, “யெகோவாவின் உடன்படிக்கைப் பெட்டியைத் தூக்கிக்கொண்டு, அதற்கு முன்னே ஏழு ஆசாரியர்களை எக்காளத்துடன் போகும்படி செய்யுங்கள்” எனச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5957', '6', '6', '7', 'பின்பு மக்களிடம் அவன், “இப்பொழுது நீங்கள் முன்னேறிச்செல்லுங்கள். யெகோவாவின் உடன்படிக்கைப் பெட்டிக்கு முன்னே ஆயுதம் தாங்கிய காவலர்கள் அணிவகுத்து பட்டணத்தைச் சுற்றிவாருங்கள்” என உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5958', '6', '6', '8', '¶ யோசுவா மக்களிடம் பேசி முடிந்ததும், ஏழு எக்காளங்களைக் கொண்டுசென்ற ஏழு ஆசாரியர்கள், யெகோவாவுக்குமுன் எக்காளங்களை ஊதிக்கொண்டு முன்னால் சென்றனர். அவர்களின் பின்னே யெகோவாவின் உடன்படிக்கைப்பெட்டி சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5959', '6', '6', '9', 'எக்காளம் ஊதுகின்ற ஆசாரியர்களின் முன் ஆயுதம் தாங்கிய காவலர் அணிவகுத்துச் சென்றனர். பின்னணியில் உள்ள காவலர் பெட்டிக்கு பின்னே சென்றனர். அவ்வேளையிலெல்லாம் எக்காளங்கள் தொனித்துக்கொண்டேயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5960', '6', '6', '10', 'யோசுவா மக்களிடம், “நான் உங்களைச் சத்தமிடச் சொல்லும் நாள்வரை நீங்கள் போர்முழக்கமோ, கூக்குரலோ எழுப்பவேண்டாம். ஒரு வார்த்தையும் பேசவும்வேண்டாம். நான் கட்டளையிட்டதும் கூக்குரல் எழுப்புங்கள்” என சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5961', '6', '6', '11', 'யெகோவாவின் பெட்டியை ஒருமுறை பட்டணத்தைச் சுற்றிவரச் செய்தான். அதன்பின் மக்கள் முகாமிற்குத் திரும்பிவந்து அவ்விரவைக் கழித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5962', '6', '6', '12', '¶ யோசுவா மறுநாள் அதிகாலையிலேயே எழுந்தான். ஆசாரியர்கள் திரும்பவும் யெகோவாவின் பெட்டியைத் தூக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5963', '6', '6', '13', 'ஏழு எக்காளங்களுடன் சென்ற ஏழு ஆசாரியரும் யெகோவாவின் பெட்டிக்கு முன்னே எக்காளங்களை ஊதிக்கொண்டு அணிவகுத்துச் சென்றனர். ஆயுதம் தாங்கியவர்கள் அவர்களுக்கு முன்னே சென்றனர். பின்னணிக்காவலர் யெகோவாவின் பெட்டிக்குப் பின்சென்றனர். அவ்வேளையில் எக்காளங்கள் தொனித்துக்கொண்டேயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5964', '6', '6', '14', 'இவ்வாறாக இரண்டாம் நாளும் அவர்கள் பட்டணத்தைச்சுற்றி ஒருமுறை அணிவகுத்துச் சென்றபின் முகாமுக்குத் திரும்பினார்கள். இவ்வாறு ஆறுநாட்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5965', '6', '6', '15', '¶ ஏழாம்நாள் பொழுது விடியும் வேளையில், அவர்கள் எழுந்து முன்போலவே பட்டணத்தைச் சுற்றிவந்தனர். ஆனால் அன்றுமட்டும் அவர்கள் ஏழுமுறை பட்டணத்தைச் சுற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5966', '6', '6', '16', 'இப்படியாக ஏழாம்முறை சுற்றிவருகையில் ஆசாரியர்கள் எக்காளத் தொனியை எழுப்பும்போது யோசுவா மக்களிடம், “ஆர்ப்பரித்துக் கூக்குரலிடுங்கள்! ஏனெனில் இந்தப் பட்டணத்தை யெகோவா உங்களுக்குத் தந்துவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5967', '6', '6', '17', 'ஆனாலும் இப்பட்டணமும் அதிலுள்ள யாவும் யெகோவாவுக்கு ஒப்புக்கொடுக்கப்பட வேண்டியவையாகும். நீங்கள் ராகாப் என்னும் வேசியையும், அவளுடன் வீட்டிலிருப்பவர்களையும் மாத்திரம் தப்பவிட்டு விடுங்கள். ஏனெனில் நாம் அனுப்பிய ஒற்றர்களை அவள் ஒளித்துவைத்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5968', '6', '6', '18', 'ஆனாலும் யெகோவாவுக்கென்று ஒதுக்கப்பட்ட எதையும் நீங்கள் தொடாதிருங்கள். அப்படி எதையாவது எடுப்பதினால் உங்கள்மீது அழிவைக் கொண்டுவராதீர்கள். இல்லையெனில் இஸ்ரயேலின் முகாமை அழிவுக்குட்படுத்தி அதன்மேல் துன்பத்தைக்கொண்டுவருவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5969', '6', '6', '19', 'எல்லா வெள்ளியும், தங்கமும், வெண்கலத்தினாலும், இரும்பினாலும் செய்யப்பட்ட பொருட்களும் யெகோவாவுக்கென ஒதுக்கப்பட்டவை. அவை யெகோவாவின் களஞ்சியத்தில் சேர்க்கப்படவேண்டும்” எனக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5970', '6', '6', '20', '¶ எக்காளங்கள் தொனித்தபோது மக்கள் சத்தமிட்டனர், எக்காளத் தொனியுடன் மக்கள் பெரும் சத்தமிடும்போது, பட்டணத்தின் சுற்றுமதில்கள் இடிந்து விழுந்தன. அப்பொழுது ஒவ்வொருவரும் தங்களுக்கு நேராக உள்ளே ஏறி பட்டணத்தைக் கைப்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5971', '6', '6', '21', 'அவர்கள் எரிகோ பட்டணத்தை யெகோவாவுக்கென அழிக்கப்படுவதற்காக ஒப்புக்கொடுத்தார்கள். அப்பட்டணத்தில் வாழ்ந்த உயிருள்ள அனைத்தையும் வாளால் வெட்டி அழித்தார்கள். ஆண்கள், பெண்கள், பெரியோர், சிறியோர் மற்றும் கால்நடைகள், செம்மறியாடுகள், கழுதைகள் உட்பட யாவும் அழிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5972', '6', '6', '22', '¶ அந்த நாட்டை வேவுபார்த்த அந்த இருவரிடமும் யோசுவா, “நீங்கள் ராகாப் என்னும் வேசியின் வீட்டுக்குள் போய் நீங்கள் அவளுக்கு ஆணையிட்டபடி அவளையும், அவளுக்குரியவர்கள் அனைவரையும் வெளியே கொண்டுவாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5973', '6', '6', '23', 'அப்படியே ஒற்றர்களான அந்த வாலிபர்கள் ராகாபின் வீட்டினுள் சென்று, அவளையும் அவளது தாய் தகப்பனையும், சகோதரரையும் அவளுக்குரிய அனைவரையும் வெளியே கொண்டுவந்தார்கள். அவளது முழு குடும்பத்தாரையும் அவர்கள் வெளியே கொண்டுவந்து இஸ்ரயேலரின் முகாமுக்கு வெளியே ஒரு இடத்தில் தங்கவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5974', '6', '6', '24', '¶ பின்னர் இஸ்ரயேலர்கள் பட்டணம் முழுவதையும் அதிலுள்ள எல்லாவற்றையும் எரித்துப்போட்டார்கள். ஆனாலும் வெள்ளியையும், தங்கத்தையும், வெண்கலத்தினாலும் இரும்பினாலும் செய்யப்பட்ட பொருட்களையும் எடுத்து யெகோவாவின் வீட்டிலுள்ள களஞ்சியத்தில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5975', '6', '6', '25', 'யோசுவா வேசி ராகாபுடன் அவளது குடும்பத்தையும், அவளுக்குரிய அனைவரையும் தப்பவிட்டான். ஏனெனில் யோசுவா எரிகோவுக்கு அனுப்பிய ஒற்றர்களை அவள் ஒளித்துவைத்திருந்தாள். அவள் இந்நாள்வரை இஸ்ரயேலர் மத்தியில் வாழ்கின்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5976', '6', '6', '26', '¶ அவ்வேளையில் யோசுவா ஆணையிட்டுச் சொன்னதாவது: “இந்த எரிகோ பட்டணத்தை மீண்டும் கட்டுவதற்குப் பொறுப்பெடுப்பவன் யெகோவாவுக்கு முன்பாக சாபத்திற்குள்ளாவான். “அவன் தன் முதற்பேறான மகனை இழந்தே, அதன் அஸ்திபாரத்தை இடுவான். தன் கடைசி மகனை இழந்தே, அதன் வாசலை அமைப்பான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5977', '6', '6', '27', '¶ யெகோவா யோசுவாவுடன் இருந்தார்; அவன் புகழ் நாடு முழுவதும் பரவிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5978', '6', '7', '1', '¶ ஆயினும் யெகோவாவுக்கென்று ஒப்புக்கொடுக்கப்பட்ட பொருட்களின் விஷயத்தில் இஸ்ரயேலர் உண்மையற்றவர்களாய் இருந்தார்கள். கர்மீயின் மகனாகிய ஆகான் அவைகளில் சிலவற்றை எடுத்ததன் மூலம் யெகோவாவின் கட்டளை மீறப்பட்டது. கர்மீ, யூதா கோத்திரத்தைச் சேர்ந்த சேராகின் மகனாகிய சிம்ரியின் மகன். அதனால் இஸ்ரயேலருக்கு எதிராய் யெகோவாவின் கோபம் மூண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5979', '6', '7', '2', '¶ அப்பொழுது யோசுவா சில மனிதரை அப்பிரதேசத்தை உளவுபாருங்கள் என்று எரிகோவிலிருந்து ஆயிபட்டணத்திற்கு அனுப்பினான். ஆயி, பட்டணம் பெத்தேலுக்குக் கிழக்கே பெத் ஆவெனுக்கு அருகேயுள்ளது. அப்படியே அவர்கள் போய் ஆயிபட்டணத்தை உளவுபார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5980', '6', '7', '3', '¶ அவர்கள் யோசுவாவிடம் திரும்பிவந்து, “ஆயிபட்டணத்தில் ஒருசில மனிதர் மட்டுமே இருக்கிறார்கள். அதனால் எல்லா மக்களும் அதற்கெதிராகப் போகவேண்டிய அவசியமில்லை. எல்லா மக்களையும் கஷ்டப்படுத்தாமல் இரண்டாயிரம் அல்லது மூவாயிரம் மனிதரை அதைக் கைப்பற்றுவதற்காக அனுப்பும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5981', '6', '7', '4', 'அப்படியே ஏறக்குறைய மூவாயிரம்பேர் போனார்கள்; ஆனால் ஆயிபட்டணத்தின் மனிதர்களால் இவர்கள் தோற்கடிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5982', '6', '7', '5', 'ஆயிபட்டணத்தார், சுமார் முப்பத்தாறுபேரைக் கொன்றுபோட்டார்கள். அவர்கள் இஸ்ரயேலரை ஆயி பட்டண வாசலிலிருந்து கல் குவாரிகள்வரை துரத்தி, மலைச்சரிவுகளில் அவர்களைத் தாக்கினார்கள். இதனால் இஸ்ரயேலரின் இருதயங்கள் சோர்வுற்று தண்ணீரைப்போலாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5983', '6', '7', '6', '¶ அப்பொழுது யோசுவா தன் உடைகளைக் கிழித்துக்கொண்டு, யெகோவாவின் உடன்படிக்கைப் பெட்டிக்குமுன் முகங்குப்புற விழுந்து, அன்று மாலைவரை அங்கேயே கிடந்தான். அவ்வாறே இஸ்ரயேல் சபைத்தலைவர்களும் செய்து தங்கள் தலைகள்மேல் புழுதியைக் கொட்டிக்கொண்டு கிடந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5984', '6', '7', '7', 'அப்பொழுது யோசுவா, “ஆண்டவராகிய யெகோவாவே, இந்த மக்களை ஏன் யோர்தானைக் கடக்கப்பண்ணி இங்கு கொண்டுவந்தீர்? எங்களை எமோரியர் கையில் ஒப்புக்கொடுத்து அழிப்பதற்காகவோ? நாங்கள் யோர்தானின் மறுகரையில் குடியிருப்பதில் திருப்தியடைந்திருந்தால் நலமாயிருந்திருக்குமே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5985', '6', '7', '8', 'யெகோவாவே, இப்பொழுது இஸ்ரயேலர் எதிரிகளால் தோற்கடிக்கப்பட்டுவிட்டார்களே! நான் இதற்கு என்ன சொல்வேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5986', '6', '7', '9', 'கானானியரும் அந்த நாட்டின் மற்ற மக்களும் இதைக் கேள்விப்படுவார்கள். அவர்கள் எங்களைச் சுற்றிவளைத்துப் பூமியிலிருந்து எங்கள் பெயரை முழுவதும் அழித்துவிடுவார்களே. அப்பொழுது உம்முடைய மகத்தான பெயருக்காக நீர் என்ன செய்வீர்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5987', '6', '7', '10', '¶ அப்பொழுது யெகோவா யோசுவாவிடம், “எழுந்திரு; முகங்குப்புற விழுந்துகிடந்து என்ன செய்கிறாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5988', '6', '7', '11', 'இஸ்ரயேலர் பாவம் செய்திருக்கிறார்கள்; அவர்கள் கைக்கொள்வதற்காக நான் கட்டளையிட்ட என் உடன்படிக்கையை அவர்கள் மீறிவிட்டார்கள். எனக்கென்று ஒதுக்கப்பட்ட பொருட்களில் சிலவற்றையும் அவர்கள் எடுத்துக்கொண்டார்கள். அவர்கள் களவுசெய்தும், பொய்சொல்லியும் இருக்கிறார்கள். அவற்றைத் தங்கள் சொந்த உடைமைகளோடு சேர்த்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5989', '6', '7', '12', 'அதனால்தான் இஸ்ரயேலர்கள் தங்களுடைய பகைவர்கள் முன்னால் எதிர்த்துநிற்க முடியாமல், அவர்கள் எதிரிகளுக்குப் புறமுதுகு காட்டி ஓடினார்கள். ஏனெனில் அவர்கள் தங்கள் அழிவுக்குத் தாங்களே இடங்கொடுத்திருக்கிறார்கள். உங்கள் மத்தியில் இருக்கும் அழிவுக்கு நியமிக்கப்பட்ட எல்லாவற்றையும் அழித்தாலொழிய நான் இனிமேல் உங்களோடு இருக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5990', '6', '7', '13', '¶ “போ, எல்லா மக்களையும் பரிசுத்தப்படுத்தி. நீ அவர்களிடம், ‘நாளைய தினத்திற்கு உங்களை ஆயத்தப்படுத்துவதற்காக உங்களைப் பரிசுத்தப்படுத்துங்கள். ஏனெனில், இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வதாவது: இஸ்ரயேலின் யெகோவாவுக்கென்று ஒதுக்கப்பட்டவை இன்னும் உங்கள் மத்தியில் இருக்கின்றன. அதை நீங்கள் அகற்றும்வரை உங்கள் பகைவரை எதிர்த்துநிற்க உங்களால் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5991', '6', '7', '14', '¶ “ ‘நாளைக்கு காலையில், நீங்கள் ஒவ்வொருவரும் கோத்திரம் கோத்திரமாக யெகோவாவுக்கு முன்பாக வாருங்கள். அப்பொழுது யெகோவா குறிப்பிடும் கோத்திரத்தார் வம்சம் வம்சமாக முன்னே வரட்டும். அதில் யெகோவா குறிப்பிடும் வம்சம் குடும்பம் குடும்பமாக முன்னே வரவேண்டும். பின்னர் யெகோவா குறிப்பிடும் குடும்பத்திலிருந்து ஒவ்வொரு மனிதனும் தனித்தனியாக அவர் முன்னே வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5992', '6', '7', '15', 'அவர்களில் யெகோவாவுக்கு ஒதுக்கப்பட்ட பொருட்களுடன் பிடிக்கப்படுபவன் அவனுக்குரிய எல்லாவற்றுடனும் நெருப்பினால் எரிக்கப்படுவான். ஏனெனில் அவன் யெகோவாவின் உடன்படிக்கையை மீறி, இஸ்ரயேலில் மிக அவமானத்திற்குரிய செயலைச் செய்துள்ளான்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5993', '6', '7', '16', '¶ அவ்வாறே அதிகாலையில் யோசுவா இஸ்ரயேல் மக்களைக் கோத்திரம் கோத்திரமாக யெகோவா முன்பாக வரச்செய்தான். அப்பொழுது யூதாவின் கோத்திரம் குறிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5994', '6', '7', '17', 'பின் யூதாவின் கோத்திரம் வம்சம் வம்சமாக முன்னே வந்தபோது, யெகோவா சேராகியரின் வம்சத்தைத் தெரிந்தெடுத்தார். யோசுவா சேராகியரின் வம்சத்தைக் குடும்பமாக முன்னே வரச்செய்தபோது, சிம்ரியின் குடும்பம் குறிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5995', '6', '7', '18', 'யோசுவா சிம்ரியின் குடும்பத்தில் ஒவ்வொரு மனிதனையும் தனித்தனியே முன் வரச்செய்தபோது, கர்மீயின் மகன் ஆகான் குறிக்கப்பட்டான். கர்மீ சிம்ரியின் மகன். சிம்ரி யூதா கோத்திரத்தைச் சேர்ந்த சேராகின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5996', '6', '7', '19', '¶ அப்பொழுது யோசுவா ஆகானிடம், “என் மகனே, இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கு மகிமைசெலுத்தி அவரைத் துதி, நீ செய்த காரியத்தை ஒளிக்காமல் எனக்கு சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5997', '6', '7', '20', '¶ ஆகான் யோசுவாவிற்கு மறுமொழியாக, “இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கு விரோதமாக நான் பாவம் செய்தது உண்மையே. நான் செய்தது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5998', '6', '7', '21', 'கொள்ளையிடப்பட்ட பொருட்களில் ஒரு அழகான பாபிலோனிய அங்கியையும், இருநூறு சேக்கல் வெள்ளியையும், ஐம்பது சேக்கல் நிறையுள்ள ஒரு தங்கப்பாளத்தையும் கண்டேன். அவற்றின்மேல் நான் பேராசைகொண்டு அவற்றை எடுத்துக்கொண்டேன். அவை என்னுடைய கூடார நிலத்திற்குள் ஒளித்து வைக்கப்பட்டிருக்கின்றன. வெள்ளி அடியில் இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('5999', '6', '7', '22', '¶ யோசுவா ஏவலாளர்களை அங்கு அனுப்பினான். அவர்கள் கூடாரத்துக்கு ஓடி அங்கு பார்த்தபோது, அவை அங்கே கூடாரத்திற்குள் மறைத்து வைக்கப்பட்டிருந்தன. வெள்ளி அடியில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6000', '6', '7', '23', 'அவர்கள் கூடாரத்திற்குள் இருந்து அந்த பொருட்களை எடுத்து யோசுவாவிடத்திலும், எல்லா இஸ்ரயேலர்களிடத்திலும் கொண்டுவந்து, அவைகளை யெகோவாவின் முன்பாகப் பரப்பிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6001', '6', '7', '24', '¶ அப்பொழுது யோசுவாவும், இஸ்ரயேல் மக்கள் அனைவரும் சேராகின் மகனாகிய ஆகானை ஆகோர் பள்ளத்தாக்குக்குக் கொண்டுபோனார்கள். அவன் எடுத்திருந்த வெள்ளியும், மேலங்கியும், தங்கப்பாளமும் அவனுடன் எடுத்துச்செல்லப்பட்டன. அவனுடைய மகன்களையும், மகள்களையும், ஆடுமாடுகளையும், கழுதைகளையும், செம்மறியாடுகளையும், அவன் கூடாரத்தையும், அவனுக்குச் சொந்தமான எல்லாவற்றையும் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6002', '6', '7', '25', 'யோசுவா ஆகானிடம், “நீ எங்கள்மேல் ஏன் இத்தகைய துன்பத்தைக் கொண்டுவந்தாய்? யெகோவா இன்று உன்மேல் துன்பத்தைக் கொண்டுவருவார்” என்றான். இஸ்ரயேல் மக்கள் எல்லோரும் ஆகானையும் அவன் குடும்பத்தாரையும் கல்லால் எறிந்து கொன்றார்கள். அதன்பின் அவர்களை உடமைகள் எல்லாவற்றுடனும் சேர்த்து எரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6003', '6', '7', '26', '¶ அவர்கள் ஆகான்மேல் ஒரு கற்குவியலை எழுப்பினார்கள். அது இன்றும் அங்கு இருக்கின்றது. அதன்பின் யெகோவா தன் கோபத்தை தணித்துக்கொண்டார். அன்றிலிருந்து இன்றுவரை அது ஆகோர் பள்ளத்தாக்கு என்று அழைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6004', '6', '8', '1', '¶ அதன்பின் யெகோவா யோசுவாவிடம், “நீ பயப்படாதே; மனந்தளர்ந்து விடாதே. முழு இராணுவத்துடனும் சென்று ஆயிபட்டணத்தைத் தாக்கு. ஆயி அரசனையும், அவன் மக்களையும், அவன் பட்டணத்தையும், அவன் நாட்டையும் நான் உன் கைகளில் கொடுத்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6005', '6', '8', '2', 'எரிகோ பட்டணத்திற்கும் அதன் அரசனுக்கும் செய்ததுபோலவே ஆயிபட்டணத்திற்கும் அதன் அரசனுக்கும் செய்யுங்கள். ஆனால் சூறையாடி கைப்பற்றும் பொருட்களையும், ஆடுமாடுகளையும் நீங்கள் உங்களுக்காக எடுத்துக்கொள்ளலாம். பட்டணத்தின் பின்புறத்தில் பதுங்கியிருந்து தாக்குவதற்கென எல்லா ஆயத்தமும் செய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6006', '6', '8', '3', '¶ அவ்வாறே யோசுவா முழு இராணுவத்துடனும் ஆயிபட்டணத்தைத் தாக்குவதற்குப் புறப்பட்டான். யோசுவா தங்களுடைய வீரருள் மிகச்சிறந்த முப்பதாயிரம்பேரைத் தெரிந்தெடுத்து அன்று இரவில் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6007', '6', '8', '4', 'அவன் அவர்களிடம், “நான் சொல்வதைக் கவனமாய் கேளுங்கள். நீங்கள் நகருக்குப் பின்னே பதுங்கியிருந்து பட்டணத்தைத் தாக்குவதற்கு ஆயத்தமாய் இருங்கள். அங்கிருந்து அதிக தூரம் போகவேண்டாம். நீங்கள் எல்லோரும் விழிப்புடன் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6008', '6', '8', '5', 'நானும் என்னுடன் இருக்கும் அனைவரும் பட்டணத்தை நோக்கி முன்னேறுவோம். எம்மை எதிர்த்து ஆயி மனிதர் முன்போலவே வெளியே வருகிறபோது, நாம் அவர்களிடமிருந்து தப்பி ஓடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6009', '6', '8', '6', 'இஸ்ரயேலர் முன்போலவே நமக்குப் பயந்து ஓடுகிறார்களென நினைத்து நம்மைப் பின்தொடருவார்கள். நாங்களோ அவர்களை இவ்விதமாய் ஏமாற்றி பட்டணத்திற்கு வெளியே கொண்டுவருவோம். எனவே நாம் அவர்களிடமிருந்து தப்பி ஓடுகிறபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6010', '6', '8', '7', 'நீங்கள் உங்கள் மறைவிடத்திலிருந்து எழுந்து, பட்டணத்தை தாக்கிக் கைப்பற்றுங்கள். உங்கள் இறைவனாகிய யெகோவா அதை உங்கள் கைகளில் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6011', '6', '8', '8', 'நீங்கள் பட்டணத்தை கைப்பற்றியவுடன், அதற்கு நெருப்பு வையுங்கள். யெகோவாவின் கட்டளைப்படியே செய்யுங்கள். கவனமாய்ச் செய்யுங்கள். இதுவே எனது உத்தரவு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6012', '6', '8', '9', '¶ யோசுவா அவர்களை அனுப்பினான். அவர்கள் சென்று ஆயிபட்டணத்திற்கு மேற்கே, ஆயிக்கும் பெத்தேலுக்கும் இடையில் பதுங்கியிருந்தார்கள். யோசுவாவோ முகாமில் மக்களுடன் அன்று இரவைக் கழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6013', '6', '8', '10', '¶ மறுநாள் அதிகாலையில் யோசுவா தனது மனிதர்களை ஒன்றுகூட்டினான். அவனும் இஸ்ரயேலரின் தலைவர்களும் அவர்களுக்கு முன்னே அணிவகுத்து, ஆயிபட்டணத்தை நோக்கிச்சென்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6014', '6', '8', '11', 'அவனோடிருந்த இராணுவவீரர் அனைவரும் அணிவகுத்துச்சென்று, பட்டணத்தை அணுகி, அதற்கு எதிரே வந்து சேர்ந்தார்கள். ஆயிக்கு வடக்கே அவர்கள் முகாமிட்டார்கள். ஆயிக்கும் அவர்களின் முகாமுக்குமிடையே ஒரு பள்ளத்தாக்கு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6015', '6', '8', '12', 'யோசுவா ஐயாயிரம் இராணுவவீரரை ஆயிபட்டணத்திற்கு மேற்கே பெத்தேலுக்கும் ஆயிக்கும் இடையில், மறைந்திருந்து தாக்குவதற்கென அனுப்பி வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6016', '6', '8', '13', 'எல்லா இராணுவவீரரையும் தங்கள் நிலைகளில் ஆயத்தமாய் இருக்கச்செய்தான். ஆகவே முகாமில் இருந்தவர்கள் நகருக்கு வடக்கேயும், மறைந்திருந்து தாக்கும் படையினர் நகருக்கு மேற்கேயும் இருந்தனர். அன்றிரவு யோசுவா பள்ளத்தாக்குக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6017', '6', '8', '14', '¶ ஆயி அரசன், இதைக் கண்டவுடன் நகரிலுள்ள எல்லா ஆண்களுடனும் அதிகாலையில் இஸ்ரயேலரைப் போரில் எதிர்கொள்ள விரைந்து வந்தான். அவன் இஸ்ரயேலரை அரபாவுக்கு எதிராக உள்ள இடத்தில் சந்திக்கத் திட்டமிட்டிருந்தான். ஆனால் தனக்கு எதிராக இஸ்ரயேலர்கள் பட்டணத்திற்குப் பின்னால் தாக்குவதற்கு மறைந்திருப்பதை அவன் அறியாதிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6018', '6', '8', '15', 'யோசுவாவும் எல்லா இஸ்ரயேலரும் அவர்கள் தங்களைத் துரத்த இடங்கொடுத்துப் பாலைவனத்தை நோக்கி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6019', '6', '8', '16', 'ஆயிபட்டணத்திலுள்ள எல்லா ஆண்களும் அவர்களைத் துரத்துவதற்கு அழைக்கப்படவே அவர்கள் எல்லோரும் யோசுவாவை பின்தொடர்ந்தார்கள். இவ்விதமாய் அவர்கள் பட்டணத்திலிருந்து வெளியேற ஏமாற்றப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6020', '6', '8', '17', 'ஆயிபட்டணத்திலோ அல்லது பெத்தேலிலோ இஸ்ரயேலரைத் துரத்தாமலிருந்த மனிதன் ஒருவனும் இல்லை. அவர்கள் ஆயிபட்டணத்தைக் காவலின்றி விட்டுவிட்டு, எல்லோரும் இஸ்ரயேலரைப் பின்தொடர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6021', '6', '8', '18', '¶ அப்பொழுது யெகோவா யோசுவாவிடம், “நீ கையில் வைத்திருக்கும் ஈட்டியை ஆயிபட்டணத்தை நோக்கி நீட்டிப்பிடி. ஏனெனில் உன்னுடைய கையில் அப்பட்டணத்தை ஒப்படைப்பேன்” என்றார். அப்படியே யோசுவா ஈட்டியை ஆயி நகரை நோக்கி நீட்டிப்பிடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6022', '6', '8', '19', 'அவன் இவ்வாறு செய்த உடனே பட்டணத்தின் பின்னே மறைந்திருந்த மனிதர்கள் அவ்விடத்தை விட்டெழுந்து பட்டணத்தை நோக்கி விரைந்து முன்னேறினார்கள். அவர்கள் பட்டணத்தினுள் புகுந்து அதைக் கைப்பற்றி உடனே அதைத் தீயிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6023', '6', '8', '20', '¶ ஆயியின் மனிதர் திரும்பிப் பார்த்தபொழுது, பட்டணம் எரிந்து புகை ஆகாயத்தை நோக்கி எழும்புவதைக் கண்டார்கள். அவர்களுக்கு எத்திசையிலும் ஓடித்தப்ப வாய்ப்புக் கிடைக்கவில்லை. ஏனெனில் பாலைவனத்தை நோக்கி ஓடிக்கொண்டிருந்த இஸ்ரயேலர் தங்களைத் துரத்தியவர்களுக்கு எதிராகத் திரும்பி தாக்கத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6024', '6', '8', '21', 'யோசுவாவும் இஸ்ரயேலர் அனைவரும் மறைந்திருந்த வீரர் ஆயிபட்டணத்தைக் கைப்பற்றியதையும், பட்டணத்திலிருந்து புகை எழும்புவதையும் கண்டபோது, அவர்கள் திரும்பி ஆயி பட்டண மனிதர்களைத் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6025', '6', '8', '22', 'மறைந்திருந்த இஸ்ரயேல் மனிதரும் பட்டணத்தைவிட்டு வெளியே வந்து ஆயியின் மனிதரைத் தாக்கினார்கள். அவர்கள் இஸ்ரயேலரால் இரு பக்கங்களிலும் தாக்கப்பட்டு நடுவிலே சிக்கிக்கொண்டார்கள். இஸ்ரயேலர் எதிரிகளான படைவீரர் ஒருவரையும் தப்பவிடாமல் வெட்டிக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6026', '6', '8', '23', 'ஆனால் அவர்கள் ஆயியின் அரசனை உயிரோடு பிடித்து யோசுவாவிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6027', '6', '8', '24', '¶ வறண்ட நிலத்திலும் வெளி நிலங்களிலும் தங்களைத் துரத்திவந்த எல்லா ஆயி பட்டண வீரரையும் இஸ்ரயேல் மக்கள் வாளால் வெட்டிக்கொன்றனர். அதன்பின் அவர்கள் ஆயிபட்டணத்திற்குச் சென்று தப்பியிருந்த மக்கள் அனைவரையும் கொன்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6028', '6', '8', '25', 'அன்று ஆண்களும் பெண்களுமாக ஆயிபட்டணத்தின் மக்கள் பன்னிரெண்டாயிரம் பேர் கொல்லப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6029', '6', '8', '26', 'ஆயிபட்டணத்தில் வாழ்ந்த எல்லோரும் அழிக்கப்படும்வரை யோசுவா ஈட்டியை நீட்டிப்பிடித்த கையை மடக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6030', '6', '8', '27', 'யெகோவா யோசுவாவிடம் அறிவுறுத்தியபடியே இஸ்ரயேலர் அப்பட்டணத்திலிருந்த ஆடுமாடுகளையும், கொள்ளையிட்ட பொருட்களையும் தங்களுக்கென எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6031', '6', '8', '28', '¶ எனவே யோசுவா ஆயிபட்டணத்தை எரித்து, அதனை நிரந்தரமான இடிபாட்டுக் குவியலாக்கினான். அது இந்நாள்வரை பாழிடமாகவே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6032', '6', '8', '29', 'அத்துடன் யோசுவா ஆயி அரசனை ஒரு மரத்திலே தொங்கவிட்டான். மாலைநேரம்வரை அவன் அப்படியே விடப்பட்டான். சூரியன் மறையும் வேளையில் அவன் உடலை மரத்திலிருந்து இறக்கி அதைப் பட்டணத்தின் நுழைவுவாசலில் எறியும்படி உத்தரவிட்டான். அவர்கள் அவ்வுடலின்மேல் பெரிய கற்குவியலைக் குவித்தார்கள். இந்நாள்வரை அது அங்கே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6033', '6', '8', '30', '¶ அதன்பின், யோசுவா ஏபால் மலையில் இஸ்ரயேலின், இறைவனாகிய யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6034', '6', '8', '31', 'யெகோவாவின் ஊழியனாகிய மோசே மூலமாய் இஸ்ரயேல் மக்களுக்கு அவர் கட்டளையிட்ட, மோசேயின் சட்ட புத்தகத்தில் எழுதியிருக்கிறபடியே அதைக் கட்டினான். இரும்பு ஆயுதம் பயன்படுத்தாமலும் ஒருபோதும் வெட்டப்படாத முழுக்கற்களைக்கொண்டும் அப்பலிபீடம் கட்டப்பட்டது. அதன்மீது அவர்கள் யெகோவாவுக்கு தகனபலிகளையும் சமாதான பலிகளையும் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6035', '6', '8', '32', 'மோசே எழுதிவைத்திருந்த சட்டங்களை இஸ்ரயேல் மக்கள் முன்னிலையில் யோசுவா கற்களில் பொறித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6036', '6', '8', '33', 'அந்நியரும் இஸ்ரயேலில் பிறந்தவர்களுமான எல்லா இஸ்ரயேலரும், அவர்கள் சபைத்தலைவர்களும், அதிகாரிகளும், நீதிபதிகளும் யெகோவாவின் உடன்படிக்கைப் பெட்டிக்கு இருபுறத்திலும் நின்றார்கள். அவர்கள் அதைச் சுமந்த லேவியரான ஆசாரியர்களைப் பார்த்தவாறு நின்றார்கள். மக்களில் பாதிபேர் கெரிசீம் மலைக்கு முன்பாகவும் மற்ற பாதிபேர் ஏபால் மலைக்கு முன்பாகவும் நின்றார்கள். அவர்கள் யெகோவாவின் அடியவனாகிய மோசே இஸ்ரயேல் மக்களை ஆசீர்வதிக்கும்படி, முன்பு அறிவுறுத்தல் கொடுத்தபோது கட்டளையிட்டபடியே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6037', '6', '8', '34', '¶ அதன்பின், யோசுவா சட்ட புத்தகத்தில் எழுதப்பட்டிருந்த எல்லா வார்த்தைகளையும், எல்லா ஆசீர்வாதங்களையும், சாபங்களையும் அவர்களுக்கு வாசித்துக் காட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6038', '6', '8', '35', 'மோசே கட்டளையிட்ட எல்லாவற்றிலும், ஒரு வார்த்தையையாகிலும் யோசுவா வாசிக்காமல் விடவில்லை. அவன் பெண்கள், சிறுபிள்ளைகள், அவர்களில் வாழ்ந்த அந்நியர் உட்பட கூடியிருந்த எல்லா இஸ்ரயேலருக்கும் இவையெல்லாவற்றையும் வாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6039', '6', '9', '1', '¶ யோர்தானுக்கு மேற்கேயிருந்த அரசர்கள் இச்செயல்களைப்பற்றிக் கேள்விப்பட்டனர். இவர்கள் மலைநாட்டின் மேற்கேயுள்ள மலையடிவாரத்திலும், மத்திய தரைக்கடல் கரையோரம் முழுவதிலும் லெபனோன் வரையும் வாழ்ந்த ஏத்தியர், எமோரியர், கானானியர், பெரிசியர், ஏவியர், எபூசியர் ஆகிய நாடுகளின் அரசர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6040', '6', '9', '2', 'இந்த அரசர்கள் ஒன்றுசேர்ந்து யோசுவாவுக்கும், இஸ்ரயேலருக்கும் எதிராகப் போர் தொடுப்பதற்கென வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6041', '6', '9', '3', '¶ ஆயினும் எரிகோ, ஆயிபட்டணங்களுக்கு யோசுவா செய்தவற்றைக் கிபியோனின் மக்கள் கேள்விப்பட்டபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6042', '6', '9', '4', 'கிபியோன் மக்கள் பிரதிநிதிகள்போல தந்திரமாக சென்றார்கள். அவர்கள் கந்தையான சாக்கு மூட்டைகளையும் கிழிந்து தைக்கப்பட்ட பழைய தோல் திராட்சைக் குடுவைகளையும் கழுதைகளில் ஏற்றிக்கொண்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6043', '6', '9', '5', 'தேய்ந்ததும், தைக்கப்பட்டதுமான பழைய காலணிகளையும், பழைய உடைகளையும் அணிந்துகொண்டு, காய்ந்த பூசணம் பிடித்திருந்த அப்பங்களை உணவாக எடுத்துக்கொண்டு சென்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6044', '6', '9', '6', 'இவ்வாறான கோலத்துடன் இக்குழுவினர் கில்காலில் முகாமிட்டிருந்த யோசுவாவிடம் சென்றனர். அவர்கள் யோசுவாவிடமும் இஸ்ரயேல் மக்களிடமும் சென்று, “நாங்கள் வெகுதொலைவிலுள்ள நாட்டிலிருந்து வருகிறோம். எனவே எங்களோடு ஒரு சமாதான ஒப்பந்தம் செய்துகொள்ளுங்கள்” என்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6045', '6', '9', '7', '¶ அதற்கு இஸ்ரயேல் மனிதர் அந்த ஏவியரிடம், “ஒருவேளை நீங்கள் எங்களுக்கு அருகில் வாழ்பவர்களாய் இருக்கக்கூடும். அப்படியானால் நாங்கள் உங்களோடு எப்படி உடன்படிக்கை செய்துகொள்ள முடியும்?” என்று கேட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6046', '6', '9', '8', '¶ அதற்கு அவர்கள் யோசுவாவிடம், “நாங்கள் உங்கள் அடிமைகள்” என்றனர். ஆனாலும் யோசுவா அவர்களிடம், “நீங்கள் யார்? எங்கேயிருந்து வருகிறீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6047', '6', '9', '9', '¶ அதற்கு அவர்கள், “உங்கள் இறைவனாகிய யெகோவாவின் புகழின் நிமித்தம், உங்கள் அடியவர்கள் வெகுதொலைவிலுள்ள நாட்டிலிருந்து வந்திருக்கிறோம். ஏனெனில், அவர் எகிப்திலே செய்த செயல்கள் எல்லாவற்றைப்பற்றியும் நாங்கள் கேள்விப்பட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6048', '6', '9', '10', 'மேலும், அவர் யோர்தானுக்குக் கிழக்கேயுள்ள அஸ்தரோத்தில் ஆட்சி செய்த எமோரியரின் இரண்டு அரசர்களான, எஸ்போனின் அரசனாகிய சீகோனுக்கும், பாசானின் அரசனாகிய ஓகுக்கும் செய்த எல்லாவற்றையும் கேள்விப்பட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6049', '6', '9', '11', 'எனவே எங்கள் சபைத்தலைவர்களும், எங்கள் தேசத்தில் வாழும் எல்லோரும் எங்களிடம், ‘உங்கள் பயணத்துக்குத் தேவையான உணவுகளை எடுத்துக்கொண்டு இஸ்ரயேலரிடம் போய், நாங்கள் உங்கள் அடிமைகளாயிருப்போம்; எங்களோடு ஒரு சமாதான ஒப்பந்தம் செய்யுங்கள் என்று சொல்லுங்கள்’ என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6050', '6', '9', '12', 'உங்களிடம் வருவதற்கு நாங்கள் வீட்டிலிருந்து புறப்பட்டபோது, இந்த அப்பங்களைச் சுடச்சுடக் கட்டிக்கொண்டு வந்தோம். இப்பொழுதோ இவைகள் எவ்வளவாய்க் காய்ந்து பூசணம் பிடித்திருக்கின்றன என்று நீங்களே பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6051', '6', '9', '13', 'இந்தத் திராட்சை தோற்குடுவைகள் நாங்கள் நிரப்பியபோது புதிதாய் இருந்தன. ஆனால் இப்பொழுது எவ்வளவாக கிழிந்துவிட்டன என்று பாருங்கள். மிக நீண்ட பிரயாணத்தினால், எங்கள் உடைகளும் பாதணிகளும் பழசாய்ப்போய்விட்டன” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6052', '6', '9', '14', '¶ இஸ்ரயேலர், அவர்களுடைய உணவுப்பொருளில் கொஞ்சம் எடுத்து ருசிபார்த்தார்கள். ஆனால் யெகோவாவிடம் அவர்களைப்பற்றி விசாரிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6053', '6', '9', '15', 'அதன்பின் யோசுவா அவர்களை அங்கு வாழவிடுவதென ஒரு சமாதான ஒப்பந்தம் செய்தான். மக்கள் சமுதாயத்தில் இஸ்ரயேலரின் தலைவர்களும் ஒப்பந்தத்தை ஏற்று ஆணையிட்டு உறுதிசெய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6054', '6', '9', '16', '¶ இஸ்ரயேலர் கிபியோன் நகரத்தாருடன் ஒப்பந்தம் செய்துகொண்ட மூன்றே நாட்களில், அவர்கள் தமக்கு அருகில் வசிக்கும் அயலகத்தாரெனக் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6055', '6', '9', '17', 'எனவே மூன்றாம் நாள் இஸ்ரயேலர் புறப்பட்டு ஏவியரின் பட்டணங்களான கிபியோன், கெபிரா, பேரோத், கீரியாத்யாரீம் என்னும் பட்டணங்களை அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6056', '6', '9', '18', 'ஆயினும் மக்கள் சமுதாயத் தலைவர்கள் இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் பெயரில் ஆணையிட்டு உறுதியளித்தபடியால், இஸ்ரயேலர் அந்நகரங்களைத் தாக்கவில்லை. இதனால் கூடியிருந்த இஸ்ரயேல் மக்கள் எல்லோரும் தலைவர்களுக்கு எதிராக முறுமுறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6057', '6', '9', '19', '¶ ஆனால் தலைவர்கள் எல்லோரும் அதற்கு மறுமொழியாக: “நாங்கள் இஸ்ரயேலரின் இறைவனாகிய யெகோவாவின் பெயரால் ஆணையிட்டுவிட்டோம். எனவே நாம் அவர்களை இப்பொழுது தொடமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6058', '6', '9', '20', 'மாறாக நாம் அவர்களுக்கு இப்படிச் செய்வோம். நாங்கள் அவர்களுக்கு அளித்த ஆணைப்படி வாக்குறுதியை மீறுவதனால் நம்மேல் இறைவனின் கோபம் ஏற்படாதபடிக்கு, அவர்களை நாம் வாழ உயிரோடு விட்டுவிடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6059', '6', '9', '21', 'அவர்கள் வாழட்டும்; அவர்கள் இஸ்ரயேலின் முழு சமுதாயத்தினருக்கும் மரம் வெட்டிகளாயும், தண்ணீர் கொண்டுவருபவர்களாயும் இருக்கட்டும்” என்றனர். இவ்வாறு தலைவர்களால் அவர்களுக்குக் கொடுத்த வாக்கு காப்பாற்றப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6060', '6', '9', '22', '¶ பின் யோசுவா கிபியோனியரை தன்னிடம் வரச்செய்து அவர்களிடம், “நீங்கள் எங்களுக்கு அருகில் குடியிருந்துகொண்டு, வெகுதொலைவிலிருந்து வந்தவர்களெனக் கூறி ஏன் எங்களை ஏமாற்றினீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6061', '6', '9', '23', 'இப்பொழுது நீங்கள் சபிக்கப்பட்டவர்கள். இனிமேல் என் இறைவனின் ஆலயத்திற்கு நீங்கள் மரம் வெட்டிகளாயும், தண்ணீர் கொண்டுவருபவர்களாயும் இருப்பீர்கள்; இவ்வேலையிலிருந்து நீங்கள் ஒருபோதும் நீங்கமாட்டீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6062', '6', '9', '24', '¶ அதற்கு அவர்கள் யோசுவாவிடம், “உங்கள் இறைவனாகிய யெகோவா முழு நாட்டையும் உங்களுக்குக் கொடுக்கவும், அங்குள்ள குடிகளை உங்களுக்கு முன்பாக அழிக்கவும், மோசேக்கு எவ்வாறு கட்டளையிட்டார் என்பதை, உங்கள் அடிமைகளாகிய நாங்கள் கேள்விப்பட்டோம். எனவே உங்கள் நிமித்தம் எங்கள் உயிருக்குப் பயந்தே இப்படிச் செய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6063', '6', '9', '25', 'இப்பொழுது நாங்கள் உமது கையிலேயே இருக்கிறோம். எது உமக்கு நல்லதாகவும், சரியாகவும் தோன்றுகிறதோ அதை எங்களுக்குச் செய்யும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6064', '6', '9', '26', '¶ இவ்விதமாய் யோசுவா இஸ்ரயேலரிடமிருந்து கிபியோனியர்களைக் காப்பாற்றினான். இஸ்ரயேலர் அவர்களை அழிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6065', '6', '9', '27', 'அவன் அன்றே கிபியோனியரை, இஸ்ரயேலின் மக்கள் சமுதாயத்திற்கும், யெகோவா தெரிந்துகொள்ளும் இடத்தில் அமைக்கப்படும் பலிபீடத்திற்கும் விறகு வெட்டுபவர்களாயும், தண்ணீர் கொண்டுவருபவர்களாயும் நியமித்தான். இன்றுவரை அவர்கள் அவ்வாறே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6066', '6', '10', '1', '¶ யோசுவா ஆயி நகரத்தைக் கைப்பற்றி அதை முழுவதும் அழித்துப்போட்டான் என, எருசலேமின் அரசன் அதோனி-சேதேக் இப்பொழுது கேள்விப்பட்டான். எரிகோ பட்டணத்திற்கும் அதன் அரசனுக்கும் செய்ததுபோலவே ஆயிபட்டணத்திற்கும் செய்தான் என்றும், அத்துடன் கிபியோன் மக்களும் இஸ்ரயேலருடன் சமாதான ஒப்பந்தம் செய்து அவர்களருகே வாழ்கிறார்களென்றும் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6067', '6', '10', '2', 'இதனால் அவனும் அவனுடைய குடிமக்களும் மிகவும் கலக்கமடைந்தார்கள். ஏனெனில் கிபியோன் நகரமும், அரசர்கள் வாழும் பட்டணங்களில் ஒன்றைப்போல ஒரு பிரதான முக்கியத்துவம் வாய்ந்ததாயிருந்தது. அது ஆயிபட்டணத்தைவிட பெரிதாகவும் இருந்தது. மனிதர் எல்லோரும் திறமையான வீரர்களாய் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6068', '6', '10', '3', 'எனவே எருசலேம் அரசன் அதோனி-சேதேக் எப்ரோன் அரசன் ஓகாமுக்கும், யர்மூத் அரசன் பீராமுக்கும், லாகீசின் அரசன் யப்பியாவுக்கும், எக்லோனின் அரசன் தெபீருக்கும் ஒரு செய்தி அனுப்பினான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6069', '6', '10', '4', '“நான் கிபியோன் நகரைத் தாக்குவதற்கு நீங்கள் வந்து எனக்கு உதவுங்கள். ஏனெனில் கிபியோனியர் யோசுவாவோடும் இஸ்ரயேலரோடும் சமாதான ஒப்பந்தம் செய்துள்ளார்கள்” என வேண்டுகோள் விடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6070', '6', '10', '5', '¶ அப்பொழுது எருசலேம், எப்ரோன், யர்மூத், லாகீசு, எக்லோன் ஆகிய பட்டணங்களின் அரசர்களான, எமோரியரின் அரசர்கள் ஐவரும் போருக்கு ஒன்றுசேர்ந்தார்கள். அவர்கள் தங்கள் படைகளோடு கிபியோனுக்கு விரோதமாக நிலைகொண்டு போர்தொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6071', '6', '10', '6', '¶ கிபியோனியர் கில்காலில் முகாமிட்டிருந்த யோசுவாவுக்கு உடனே ஒரு செய்தி அனுப்பி: “உங்கள் அடிமைகளாகிய எங்களைக் கைவிடாதேயும். உடனடியாக வந்து எங்களைக் காப்பாற்றும். எங்களுக்கு உதவிசெய்யும். ஏனெனில் மலைநாட்டிலுள்ள எமோரிய அரசர்கள் அனைவரும் எங்களுக்கெதிராகப் போர் செய்ய ஒன்றுகூடியிருக்கிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6072', '6', '10', '7', '¶ எனவே யோசுவா தனது மிகச்சிறந்த படைவீரர்கள் உட்பட, மற்ற முழு படையுடனும் கில்காலிலிருந்து அணிவகுத்துச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6073', '6', '10', '8', 'அப்பொழுது யெகோவா யோசுவாவிடம், “நீ அவர்களுக்குப் பயப்படாதே. நான் அவர்களை உன் கையில் ஒப்படைத்துவிட்டேன். அவர்களில் ஒருவனாலும் உன்னை எதிர்த்து நிற்கமுடியாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6074', '6', '10', '9', '¶ கில்காலிலிருந்து யோசுவா இரவு முழுவதும் அணிவகுத்துச்சென்று, எமோரியர்கள் எதிர்பாராத வேளையில் அவர்களைத் தாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6075', '6', '10', '10', 'யெகோவா எமோரியப் படையினரை இஸ்ரயேலருக்கு முன்பாகக் கலக்கமடையச் செய்தார். இஸ்ரயேலர் கிபியோனிலே அவர்களைத் தோற்கடித்து பெரும் வெற்றியீட்டினார்கள். இஸ்ரயேலர் பெத் ஓரோனுக்குப் போகும் வழியெங்கும் அவர்களைத் துரத்திச்சென்று அசேக்கா, மக்கெதா ஆகிய ஊர்கள் வரையிலும் வெட்டி வீழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6076', '6', '10', '11', 'அவர்கள் இஸ்ரயேலருக்கு முன்பாகப் பெத் ஓரோனிலிருந்து இறங்கும் வழியில் அசேக்காவரை ஓடுகையில், யெகோவா ஆகாயத்திலிருந்து பெரிய கல்மழையை அவர்கள்மேல் பொழிந்தார். இதனால் இஸ்ரயேலரின் வாளால் தாக்கப்பட்டு இறந்தவர்களைவிட, பெரிய கல்மழையினால் தாக்கப்பட்டு இறந்தவர்கள் அநேகராயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6077', '6', '10', '12', '¶ யெகோவா எமோரியரை இஸ்ரயேலரிடம் ஒப்படைத்த அன்று, யோசுவா இஸ்ரயேலர் முன்னிலையில் யெகோவாவிடம் வேண்டிக்கொள்கையில் கூறியதாவது: “சூரியனே, கிபியோனுக்கு மேலாக தரித்து நில்; சந்திரனே ஆயலோன் பள்ளத்தாக்கின் மேலாகத் தரித்து நில்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6078', '6', '10', '13', 'அப்படியே இஸ்ரயேலர் தங்கள் பகைவர்களைப் பழிவாங்கும்வரை சூரியனும் நின்றது, சந்திரனும் நின்றது. இது யாசேரின் புத்தகத்தில் எழுதப்பட்டிருக்கிறது. சூரியன் நடுவானத்தில் தரித்து நின்றதால், ஒரு முழுநாள்வரை அது மறையத் தாமதித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6079', '6', '10', '14', '¶ யெகோவா ஒரு மனிதனுடைய விண்ணப்பத்திற்கு செவிகொடுத்த இந்த நாளைப்போன்ற ஒரு நாள், இதற்கு முன்பு ஒருபோதும் இருந்ததில்லை, பின்பும் இருக்கவில்லை. நிச்சயமாக யெகோவா இஸ்ரயேல் மக்களுக்காகப் போர்புரிந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6080', '6', '10', '15', '¶ அதன்பின் யோசுவா இஸ்ரயேலருடன் கில்காலில் இருந்த முகாமுக்குத் திரும்பிச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6081', '6', '10', '16', '¶ இப்போர் நடந்தவேளையில் ஐந்து எமோரிய அரசர்களும் மக்கெதாவிலுள்ள குகையில் ஓடிப்போய் ஒளித்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6082', '6', '10', '17', 'இந்த ஐந்து அரசர்களும் மக்கெதாவிலுள்ள குகையில் ஒளித்திருக்கிறார்கள் என்ற செய்தி யோசுவாவுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6083', '6', '10', '18', 'உடனே யோசுவா இஸ்ரயேலரிடம், “அந்தக் குகைவாசலைப் பெரும் பாறைக் கற்களை உருட்டி மூடிவிடுங்கள். அங்கு சிலரைக் காவலுக்கு நிறுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6084', '6', '10', '19', 'நீங்களோ நிற்காமல் உங்கள் பகைவர்களைத் தொடர்ந்து துரத்தி அவர்களைப் பின்நின்று தாக்குங்கள். அவர்களை தங்கள் நகரத்திற்குள் தப்பித்துச்செல்ல விடாதீர்கள். ஏனென்றால் உங்கள் இறைவனாகிய யெகோவா அவர்களை உங்கள் கையில் ஒப்படைத்துவிட்டார்” என்று உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6085', '6', '10', '20', '¶ இவ்வாறே யோசுவாவும், இஸ்ரயேலர்களும் அவர்களை ஒருவரும் மீந்திராதபடி முழுவதும் அழித்தார்கள். ஆனாலும் தப்பிச்சென்ற ஒரு சிலரோ அரண்சூழ்ந்த தங்கள் பட்டணங்களுக்குப் போய்ச்சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6086', '6', '10', '21', 'அதன்பின் இஸ்ரயேல் படை முழுவதும் எத்தீங்குமில்லாமல் மக்கெதா நகரினுள் முகாமிட்டிருந்த யோசுவாவிடம் திரும்பி வந்தார்கள். இஸ்ரயேலுக்கு எதிராக ஒருவரும் ஒரு வார்த்தையும் பேசத் துணியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6087', '6', '10', '22', '¶ அப்பொழுது யோசுவா, “அரசர் மறைந்திருக்கும் குகைவாசலைத் திறந்து, அந்த ஐந்து அரசர்களையும் என்னிடம் கொண்டுவாருங்கள்” என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6088', '6', '10', '23', 'அவ்வாறே எருசலேம், எப்ரோன், யர்மூத்துர், லாகீசு, எக்லோன் பட்டணங்களின் ஐந்து அரசர்களையும் அந்த குகையிலிருந்து வெளியே கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6089', '6', '10', '24', 'அவர்களை யோசுவாவிடம் கொண்டுவந்ததும், யோசுவா இஸ்ரயேல் மனிதர்கள் அனைவரையும் அங்கு வரவழைத்து, தன்னோடு வந்திருந்த படைத்தளபதிகளிடம், “இங்கே வாருங்கள்! உங்கள் பாதங்களை இந்த அரசர்களின் கழுத்துகளில் வையுங்கள்” என்று கட்டளையிட்டான். எனவே அவர்கள் முன்னேவந்து தங்கள் பாதங்களை அரசர்களின் கழுத்தின்மேல் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6090', '6', '10', '25', '¶ யோசுவா தன் படைத்தளபதிகளிடம், “பயப்படாதீர்கள்; மனந்தளராதீர்கள். பலங்கொண்டு தைரியமாய் இருங்கள். நீங்கள் போரிடவிருக்கும் உங்கள் எதிரிகளுக்கு யெகோவா இவ்விதமே செய்வார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6091', '6', '10', '26', 'இப்படிக் கூறி யோசுவா அந்த அரசர்களை வெட்டிக்கொன்று அவர்களுடைய உடல்களை ஐந்து மரங்களிலே தொங்கவிட்டான். அவ்வுடல்கள் மாலைவரை தொங்கிக்கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6092', '6', '10', '27', '¶ சூரியன் அஸ்தமிக்கும் வேளையில் யோசுவா உத்தரவிட்டபடி, இஸ்ரயேலர் அவ்வுடல்களை இறக்கி முன்பு அரசர்கள் ஒளித்திருந்த குகைக்குள்ளே அவற்றை வீசினார்கள். குகை வாசலை பெரிய கற்களினால் மூடினார்கள். அவை இன்றுவரை அங்கே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6093', '6', '10', '28', '¶ அதே நாளில் யோசுவா மக்கெதா நகரைக் கைப்பற்றினான். அந்நகரில் இருந்தோரையும் அதன் அரசனையும் வாளுக்கு இரையாக்கி, அங்கிருந்த அனைவரையும் முழுவதும் அழித்தான். ஒருவரையேனும் உயிரோடு தப்பவிடவில்லை. எரிகோவின் அரசனுக்குச் செய்ததுபோலவே மக்கெதா அரசனுக்கும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6094', '6', '10', '29', '¶ பின் யோசுவாவும், அவனோடு இருந்த எல்லா இஸ்ரயேலர்களும் மக்கெதாவிலிருந்து லிப்னாவுக்குச் சென்று அதைத் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6095', '6', '10', '30', 'யெகோவா அப்பட்டணத்தையும், அதன் அரசனையும் இஸ்ரயேலரின் கையில் ஒப்புக்கொடுத்தார். அப்பட்டணத்திலுள்ள அனைவரையும் யோசுவா வாளுக்கு இரையாக்கினான். அவன் ஒருவரையும் உயிரோடு தப்பவிடவில்லை. எரிகோவின் அரசனுக்குச் செய்ததுபோலவே லிப்னா அரசனுக்கும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6096', '6', '10', '31', '¶ பின் யோசுவா அவனோடிருந்த இஸ்ரயேல் அனைவரோடும் லிப்னா பட்டணத்திலிருந்து லாகீசு நகருக்குச்சென்றான். யோசுவா தன் படைகளை அதற்கு எதிராக நிலைநிறுத்தி அதைத் தாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6097', '6', '10', '32', 'யெகோவா லாகீசு நகரை இஸ்ரயேலரிடம் ஒப்புக்கொடுத்தார். யோசுவா இரண்டாம் நாளிலே நகரத்தைக் கைப்பற்றினான். லிப்னா நகருக்குச் செய்ததுபோலவே, அப்பட்டணத்தையும் அதிலுள்ள அனைவரையும் யோசுவா வாளுக்கு இரையாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6098', '6', '10', '33', 'அதேவேளையில் கேசேர் நகரின் அரசனாகிய ஒராம், லாகீசு நகரத்தாருக்கு உதவிசெய்ய படையோடு வந்திருந்தான். ஆனாலும் யோசுவா அவனையும் அவனுடைய படையையும் ஒருவரும் தப்பிப் போகாதிருக்கும் வரைக்கும் தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6099', '6', '10', '34', '¶ பின் யோசுவாவும் அவனோடிருந்த இஸ்ரயேலர் அனைவரும் லாகீசு நகரிலிருந்து எக்லோன் நகருக்குச் சென்றார்கள். அந்நகருக்கெதிராக நிலைகொண்டு அதைத் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6100', '6', '10', '35', 'அந்த நாளில் அவர்கள் எக்லோனைக் கைப்பற்றி, லாகீசு நகருக்குச் செய்தவாறே இந்நகரத்தை வாளுக்கு இரையாக்கி, எல்லோரையும் முழுவதும் அழித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6101', '6', '10', '36', '¶ அதன் பின்னர் இஸ்ரயேலர் அனைவரோடும் யோசுவா எக்லோன் நகரிலிருந்து எப்ரோன் நகரையடைந்து அதனைத் தாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6102', '6', '10', '37', 'இஸ்ரயேலர் அந்நகரைக் கைப்பற்றி அதை வாளுக்கு இரையாக்கினார்கள். அதன் அரசனையும், அதன் கிராமங்களையும், அங்கிருந்த எல்லோரையும் அழித்தார்கள். ஒருவனையாகிலும் உயிரோடு தப்பவிடவில்லை. எக்லோன் நகரைப்போலவே இந்நகரையும் அதன் மக்களையும் முழுவதும் அழித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6103', '6', '10', '38', '¶ பின்னர் யோசுவாவும் அவனோடிருந்த எல்லா இஸ்ரயேலர்களும் திரும்பிச்சென்று தெபீர் நகரைத் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6104', '6', '10', '39', 'அவர்கள் அப்பட்டணத்தைக் கைப்பற்றி அதன் அரசனையும் அதன் கிராமங்களையும் வாளுக்கு இரையாக்கினார்கள். அங்கிருந்த எல்லோரையும் அழித்தார்கள், ஒருவரையும் தப்பிப்பிழைக்க விடவில்லை. லிப்னாவுக்கும் அதன் அரசனுக்கும், எப்ரோன் பட்டணத்திற்கும் செய்ததுபோலவே தெபீருக்கும் அதன் அரசனுக்கும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6105', '6', '10', '40', '¶ இவ்விதமாய் யோசுவா மலைநாட்டையும், நெகேப் என்ற தெற்கு நாட்டையும், மலையடிவாரப் பகுதியையும் கிழக்கே மலைச்சரிவுப் பகுதிகள் அனைத்தையும் அதன் அரசர்களையும் தனது ஆட்சிக்குட்படுத்தினான். ஒருவரையும் தப்பவிடாமல் கொன்றொழித்தான். இவ்வாறு இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் கட்டளைப்படி சுவாசமுள்ள அனைவரையும் முழுவதும் அழித்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6106', '6', '10', '41', 'யோசுவா காதேஸ் பர்னேயா நாடு தொடங்கி காசாவரைக்கும், கோசேனின் முழுபிரதேசம் தொடங்கி கிபியோன் வரையுமுள்ள நாடு முழுதையும் தன் ஆட்சிக்குட்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6107', '6', '10', '42', 'இஸ்ரயேலரின் இறைவனாகிய யெகோவா இஸ்ரயேலருக்காக யுத்தம் புரிந்ததினால், இந்த எல்லா அரசர்களையும் அவர்களுடைய நாடுகளையும் ஒரே படையெடுப்பில் யோசுவா வெற்றிகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6108', '6', '10', '43', '¶ இதன்பின்னர் யோசுவா இஸ்ரயேலர் அனைவரோடும் கில்காலில் இருந்த முகாமுக்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6109', '6', '11', '1', '¶ ஆத்சோர் அரசன் யாபீன் இந்த வெற்றிகளைப்பற்றிக் கேள்விப்பட்டதும், அருகிலுள்ள பட்டணங்களின் அரசர்களுக்கு ஒரு அவசரசெய்தி அனுப்பினான். அவர்கள்: மாதோனின் அரசன் யோபாப், சிம்ரோனின் அரசன், அக்சாபின் அரசன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6110', '6', '11', '2', 'மலைகளிலும், கின்னரோத்திற்குத் தெற்கேயுள்ள அரபாவிலும், மேற்கே மலையடிவாரங்களிலும், மேற்கேயுள்ள நாபோத் தோரிலும் ஆட்சி செய்த வடதிசை அரசர்கள் ஆகியோரே;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6111', '6', '11', '3', 'அத்துடன் கிழக்கிலும், மேற்கிலும் இருந்த கானானியர், எமோரியர், ஏத்தியர், பெரிசியர், மலைநாட்டிலுள்ள எபூசியர், மிஸ்பா என்னும் பகுதியில் எர்மோன் மலையடிவாரத்தில் வாழ்ந்த ஏவியர் ஆகியோரிடத்திற்கும் செய்தி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6112', '6', '11', '4', 'அவர்கள் தங்கள் எல்லாப் படைகளோடும், குதிரைகளோடும், இரதங்களோடும் புறப்பட்டுவந்து ஒன்றுகூடினர். இந்த பெரும்படை கடற்கரை மணலைப்போல எண்ணிக்கையில் அதிகமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6113', '6', '11', '5', 'இந்த அரசர்களெல்லோரும் இஸ்ரயேலருக்கு எதிராகப் போர் செய்ய ஒன்றுகூடி, மேரோம் என்னும் நீரூற்றருகே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6114', '6', '11', '6', '¶ அப்பொழுது யெகோவா யோசுவாவிடம், “நீ அவர்களுக்குப் பயப்படாதே. நாளை இந்நேரத்தில் நான் அவர்கள் அனைவரையும் கொல்லப்பட்டவர்களாக இஸ்ரயேலரிடம் ஒப்படைப்பேன். நீ அவர்களுடைய குதிரைகளின் பின்கால் நரம்புகளை வெட்டி, அவர்களுடைய இரதங்களையும் எரித்துவிடவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6115', '6', '11', '7', '¶ யோசுவாவும் அவனுடைய படையினர் அனைவரும், மேரோம் நீரூற்றருகே எதிரிகளை திடீரெனத் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6116', '6', '11', '8', 'யெகோவா எதிரிகளை இஸ்ரயேலரிடம் ஒப்படைத்தார். இஸ்ரயேலர் அவர்களை முறியடித்து பெரிய சீதோன், மிஸ்ரபோத்மாயீம், கிழக்கேயுள்ள மிஸ்பே பள்ளத்தாக்கு ஆகிய இடங்கள்வரை அவர்களைத் துரத்திச் சென்றார்கள். அவர்களில் ஒருவரையும் தப்பவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6117', '6', '11', '9', 'யெகோவா கட்டளையிட்டபடியே யோசுவா அவர்களுக்குச் செய்தான்: அவன் குதிரைகளின் பின்கால் தசை நரம்புகளை வெட்டி அவற்றை முடமாக்கி இரதங்களையும் எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6118', '6', '11', '10', '¶ அவ்வேளை யோசுவா திரும்பிவந்து, ஆத்சோர் நாட்டைக் கைப்பற்றி அதன் அரசனை வாளுக்கு இரையாக்கினான். ஆத்சோர் இந்த அரசுகளுக்கெல்லாம் தலைமைப் பட்டணமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6119', '6', '11', '11', 'அங்குள்ள ஒவ்வொருவரும் வாளுக்கு இரையாக்கப்பட்டார்கள். இஸ்ரயேலர் சுவாசமுள்ள ஒன்றையும் தப்பவிடாமல், அவர்கள் எல்லோரையும் முழுவதும் அழித்துப்போட்டார்கள். யோசுவா முழு ஆத்சோரையுமே எரித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6120', '6', '11', '12', '¶ யோசுவா அந்த அரசர்கள் வாழும் எல்லாப் பட்டணங்களையும் கைப்பற்றி, அவற்றின் அரசர்களை வாளுக்கு இரையாக்கினான். யெகோவாவின் அடியானாகிய மோசே கட்டளையிட்டபடி அவற்றையெல்லாம் யோசுவா முழுவதும் அழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6121', '6', '11', '13', 'ஆனாலும் இஸ்ரயேலர் யோசுவா எரித்துப்போட்ட ஆத்சோர் பட்டணத்தைத்தவிர, மேடுகளின்மேல் கட்டப்பட்ட எந்தப்பட்டணத்தையும் எரிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6122', '6', '11', '14', 'இந்த நகரங்களிலிருந்து கொள்ளைப்பொருட்களையும் மிருகங்களையும் இஸ்ரயேலர் தங்களுக்கெனக் கொண்டுசென்றார்கள். ஆனால் சுவாசமுள்ள ஒருவரையும் தப்பவிடாமல் அம்மக்கள் எல்லோரும் முற்றுமாக அழியும்வரை, அவர்களைத் தங்கள் வாள்களுக்கு இரையாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6123', '6', '11', '15', 'யெகோவா தமது அடியவனாகிய மோசேக்குக் கட்டளையிட்டபடியே, மோசே யோசுவாவுக்குக் கட்டளையிட்டிருந்தான். யோசுவாவும் அதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6124', '6', '11', '16', '¶ மோசேக்கு யெகோவா அளித்த கட்டளைகள் ஒன்றையேனும், யோசுவா நிறைவேற்றாமல் விடவில்லை. இப்படியாக யோசுவா முழு நாட்டையும் கைப்பற்றிக்கொண்டான். அவையாவன; மலைநாடு, நெகேப் முழுவதும், கோசேனின் ஆட்சிக்குட்பட்ட பகுதி, மேற்கு மலையடிவாரங்கள், அரபாவும் இஸ்ரயேலின் மலைகளும், அதன் அடிவாரங்களுமாகும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6125', '6', '11', '17', 'இவை சேயீர் நோக்கி உயர்ந்துசெல்லும் ஆலாக் மலையிலிருந்து, எர்மோன் மலைக்குக் கீழே இருக்கும் லெபனோன் பள்ளத்தாக்கில் அமைந்துள்ள பாகால்காத்வரை பரந்திருந்தது. யோசுவா இப்பிரதேசங்களை ஆண்ட அரசர்கள் அனைவரையும் சிறைப்பிடித்து, அவர்களை வெட்டிக்கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6126', '6', '11', '18', 'யோசுவா நீண்டகாலமாக அந்த அரசர்களுக்கெதிராகப் போர்தொடுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6127', '6', '11', '19', 'கிபியோனில் வாழ்ந்த ஏவியரைத்தவிர, வேறெந்த நாட்டினரும் இஸ்ரயேலரோடு சமாதான ஒப்பந்தம் செய்துகொள்ளவில்லை. இஸ்ரயேலர் அப்பட்டணங்களையெல்லாம் போர்புரிந்தே கைப்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6128', '6', '11', '20', 'யெகோவாவே இஸ்ரயேலருடன் போர்புரியும்படி அவர்களுடைய இருதயங்களைக் கடினப்படுத்தினார். யெகோவா மோசேக்குக் கட்டளையிட்டபடி அவர்களை இரக்கமின்றி அழிக்கும்படிக்கே இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6129', '6', '11', '21', '¶ அக்காலத்தில் யோசுவா போய் மலைநாட்டிலிருந்த ஏனாக்கியரை அழித்தான்: அவர்கள் எப்ரோன், தெபீர், ஆனாப் ஆகிய பகுதிகளிலும், யூதா மலைநாடுகளிலும், இஸ்ரயேல் மலைநாடுகளிலும் வாழ்ந்துவந்தனர். யோசுவா அவர்களையும், அவர்கள் பட்டணங்களையும் முற்றிலும் அழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6130', '6', '11', '22', 'இஸ்ரயேலர் வாழ்ந்த நாட்டின் எல்லைக்குள் ஒரு ஏனாக்கியருமே தப்பியிருக்கவில்லை. ஆயினும் காசா, காத், அஸ்தோத் ஆகிய பகுதிகளில் மட்டும் சிலர் வசித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6131', '6', '11', '23', '¶ இவ்வாறாக யெகோவா மோசேக்கு அறிவுறுத்தியிருந்தபடியே யோசுவா முழு நாட்டையும் கைப்பற்றி, இஸ்ரயேலருக்கு அவர்கள் கோத்திரப் பிரிவுகளின்படி அவற்றைச் சொத்துரிமை நிலமாகக் கொடுத்தான். அதன்பின் நாட்டில் போர் ஓய்ந்து அமைதி நிலவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6132', '6', '12', '1', 'இஸ்ரயேலரால் முறியடிக்கப்பட்ட நாட்டின் அரசர்கள் இவர்களே: யோர்தானுக்குக் கிழக்கே, அர்னோன் கணவாய் தொடங்கி, அரபாவின் கிழக்குப்பகுதி உட்பட எர்மோன் மலைவரையுள்ள அரசர்களுடைய நிலப்பகுதியை இஸ்ரயேலர் கைப்பற்றினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6133', '6', '12', '2', 'எமோரிய அரசன் சீகோன் எஸ்போனில் ஆட்சிசெய்தான். அவனுடைய ஆட்சி அர்னோன் கணவாயின் ஓரத்தில் உள்ள அரோயேர் தொடங்கி, அர்னோன் கணவாயின் நடுப்பகுதி வழியாக யாப்போக் ஆறுவரை இருந்தது. யாப்போக் ஆறு அம்மோனியரின் எல்லையாயிருந்தது. இது கீலேயாத்தின் அரைப்பகுதியை உள்ளடக்கியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6134', '6', '12', '3', 'அதோடு கிழக்கு அரபாவையும் இவனே ஆட்சிசெய்தான். அந்த நாடு கலிலேயாக்கடலிலிருந்து உப்புக்கடல்வரை போய் பெத்யெசிமோத் பட்டணம் வரையும் இருந்தது. பின்பு அது தெற்கே பிஸ்கா மலைச்சரிவுகளையும் உள்ளடக்கியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6135', '6', '12', '4', 'பாசானின் அரசனாகிய ஓகு ஆட்சி செய்த பகுதியையும் இஸ்ரயேலர் கைப்பற்றினர். அவன் அஸ்தரோத், எத்ரே ஆகிய நிலப்பகுதி எல்லைகளை ஆட்சி செய்த ரெப்பாயீமியரைச் சேர்ந்த கடைசி அரசர்களில் ஒருவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6136', '6', '12', '5', 'அவன் எர்மோன் மலைநாடு, சல்கா பிரதேசம், மற்றும் பாசான் நாடு முழுவதையும் ஆட்சிசெய்தான். கேசூரியர், மாகாத்தியர் ஆகியோரின் பிரதேசங்களை எல்லையாகக்கொண்ட இடங்களையும் ஆட்சிசெய்தான். அவனுடைய ஆட்சி கீலேயாத்தின் அரைப்பகுதியை உள்ளடக்கியதாயிருந்தது. தெற்கே எஸ்போனின் அரசனாகிய சீகோனின் எல்லைவரை இருந்தது. சீகோன் எஸ்போனின் அரசனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6137', '6', '12', '6', 'யெகோவாவின் அடியானாகிய மோசேயும் இஸ்ரயேலரும் இவ்விரு அரசர்களையும் வெற்றிகொண்டிருந்தார்கள். அத்துடன் யெகோவாவின் அடியானாகிய மோசே, கைப்பற்றப்பட்ட அவர்களுடைய நாட்டை இஸ்ரயேலரின் கோத்திரத்தாராகிய ரூபனியர், காத்தியர், மனாசே கோத்திரத்தின் அரைப்பகுதியினர் ஆகியோருக்குச் சொத்துரிமை நிலமாகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6138', '6', '12', '7', '¶ யோர்தானுக்கு மேற்கேயுள்ள பகுதியில் யோசுவாவும் இஸ்ரயேலரும் வெற்றிகொண்ட நாட்டின் அரசர்களான இவர்கள் லெபனோன் பள்ளத்தாக்கில் உள்ள பாகால்காத் முதல் சேயீரை நோக்கி உயர்ந்துசெல்லும் ஆலாக் மலைவரையுள்ள பகுதியில் ஆட்சிசெய்தார்கள். இவர்களது நாடுகளை யோசுவா கைப்பற்றி, இஸ்ரயேலரின் கோத்திரங்களுக்கு ஏற்ப அவற்றைப் பிரித்து சொத்துரிமை நாடாக ஒவ்வொரு கோத்திரங்களுக்கும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6139', '6', '12', '8', 'அப்பகுதிகள் நடுவிலுள்ள மலை நாடுகள், மேற்கு மலையடிவாரப்பகுதிகள், அரபா, மலைச்சரிவுகள், யூதாவின் வறண்ட நிலம், நெகேவ் வனாந்திரம் ஆகியவற்றை உள்ளடக்கியிருந்தன. அவை முன்னர் ஏத்தியர், எமோரியர், கானானியர், பெரிசியர், ஏவியர், எபூசியர் என்பவர்களது நாடுகளாயிருந்தன. இவர்களே யோசுவா வெற்றிகொண்ட அரசர்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6140', '6', '12', '9', 'எரிகோவின் அரசன் ஒருவன், பெத்தேலுக்கு அருகேயிருந்த ஆயியின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6141', '6', '12', '10', 'எருசலேமின் அரசன் ஒருவன், எப்ரோனின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6142', '6', '12', '11', 'யர்மூத்தின் அரசன் ஒருவன், லாகீசின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6143', '6', '12', '12', 'எக்லோனின் அரசன் ஒருவன், கேசேரின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6144', '6', '12', '13', 'தெபீரின் அரசன் ஒருவன், கெதேரின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6145', '6', '12', '14', 'ஓர்மாவின் அரசன் ஒருவன், ஆராதின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6146', '6', '12', '15', 'லிப்னாவின் அரசன் ஒருவன், அதுல்லாமின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6147', '6', '12', '16', 'மக்கெதாவின் அரசன் ஒருவன், பெத்தேலின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6148', '6', '12', '17', 'தப்புவாவின் அரசன் ஒருவன், எப்பேரின் அரசன் ஒருவன்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6149', '6', '12', '18', 'ஆப்பெக்கின் அரசன் ஒருவன், லசரோனின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6150', '6', '12', '19', 'மாதோனின் அரசன் ஒருவன், ஆத்சோரின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6151', '6', '12', '20', 'சிம்ரோன் மோரோனின் அரசன் ஒருவன், அக்சாபின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6152', '6', '12', '21', 'தானாகின் அரசன் ஒருவன், மெகிதோவின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6153', '6', '12', '22', 'கேதேசின் அரசன் ஒருவன், கர்மேலிலுள்ள யொக்னியாமின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6154', '6', '12', '23', 'நாபோத்தோரிலுள்ள தோரின் அரசன் ஒருவன், கில்காலில் உள்ள கோயிமின் அரசன் ஒருவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6155', '6', '12', '24', 'திர்சாவின் அரசன் ஒருவன். இவ்வாறாக, மொத்தம் முப்பத்தொரு அரசர்கள் தோற்கடிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6156', '6', '13', '1', '¶ யோசுவா வயதுசென்று முதிர்வயதானபோது, யெகோவா அவனிடம், “நீ வயதுசென்றவனாயிருக்கிறாய், இன்னும் கைப்பற்றப்படவேண்டிய நிலப்பரப்புகளோ அதிகமாயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6157', '6', '13', '2', '“மீதியாயிருக்கின்ற நிலப்பகுதிகளாவன: “பெலிஸ்தியரினதும் கேசூரியரினதும் முழுபகுதிகளும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6158', '6', '13', '3', 'எகிப்தின் கிழக்கே உள்ள சீகோர் ஆற்றிலிருந்து வடக்கே எக்ரோன் பிரதேசம் வரையுள்ளவையாகும். இவை முழுவதும் கானானியருடையதாகக் கருதப்பட்டன. இப்பகுதியிலிருந்த நகரங்களான காசா, அஸ்தோத், அஸ்கலோன், காத், எக்ரோன் ஆகியவற்றில் ஐந்து பெலிஸ்திய சிற்றரசர்கள் ஆட்சிபுரிந்தார்கள். அதற்குத் தெற்கில் ஆவியர் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6159', '6', '13', '4', 'மிகுதியாயிருந்த கானானியரின் தேசம்முழுவதும் சீதோனியருக்குச் சொந்தமான ஆரா பிரதேசத்திலிருந்து ஆப்பெக் வரையும் இருந்தது. அதற்குள் எமோரியரின் பிரதேசமும் அடங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6160', '6', '13', '5', 'அத்துடன் கிபலியரின் பகுதியும், கிழக்கேயிருந்த லெபனோனின் பகுதி அனைத்தும் உள்ளடங்கியிருந்தது. இப்பகுதி எர்மோன் மலைக்குக் கீழேயுள்ள பாகால்காத்திலிருந்து ஆமாத்துக்குப் போகும் இடம்வரையிலும் உள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6161', '6', '13', '6', '¶ “லெபனோனில் இருந்து மிஸ்ரபோத்மாயீம் வரையிலுள்ள மலைப் பிரதேசங்களில் வசிக்கும் சீதோனியர் அனைவரையும், நான், நானே இஸ்ரயேலுக்கு முன்பாகத் துரத்துவேன். நான் உனக்கு அறிவுறுத்தியபடி அதை இஸ்ரயேலுக்குச் சொத்துரிமை நிலமாகப் பங்கிடத்தவறாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6162', '6', '13', '7', 'அப்பகுதியை மற்ற ஒன்பது கோத்திரத்திற்கும் மனாசேயின் அரைக்கோத்திரத்திற்கும் உரிமைச்சொத்தாகப் பங்கிட்டுக்கொடு.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6163', '6', '13', '8', 'மனாசே கோத்திரத்தின் மற்ற அரைப்பகுதியினரும், ரூபன், காத் கோத்திரத்தாரும் யோர்தானுக்குக் கிழக்கே தங்கள் சொத்துரிமையைப் பெற்றார்கள். இதை நியமித்த யெகோவாவின் அடியவனாகிய மோசே பிரித்துக்கொடுத்த விதமாகவே அவற்றைப் பெற்றிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6164', '6', '13', '9', 'அது அர்னோன் ஆற்றங்கரையின் ஓரத்திலுள்ள அரோயேரிலிருந்தும், நதியின் நடுவிலுள்ள பட்டணத்திலிருந்தும் தீபோன் வரையுள்ள மேதேபாவின் சமபூமி முழுவதையும் உள்ளடக்கியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6165', '6', '13', '10', 'அத்துடன் எஸ்போன் சீகோன் என்னும் எமோரிய அரசனின் ஆட்சிக்குக்கீழ் இருந்த பட்டணங்கள் எல்லாம், அம்மோனியரின் எல்லைவரை பரந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6166', '6', '13', '11', 'இது கீலேயாத்தையும், கேசூரியர்கள் மற்றும் மாகாத்தியர்களுடைய எல்லையிலுள்ள நாட்டையும், எர்மோன் மலை முழுவதும், சல்கா வரையுள்ள பாசான் முழுவதையும் உட்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6167', '6', '13', '12', 'ஆகவே ரெப்பாயீமியரில் கடைசியாகத் தப்பித்துக்கொண்ட ஒருவனும் அஸ்தரோத், எத்ரே பட்டணங்களில் அரசாண்டவனுமான ஓகுவின் அரசு பாசானில் இப்பகுதியை உள்ளடக்கியிருந்தது. மோசே இந்த இரு அரசர்களான சீகோனையும் ஓகுவையும் தோற்கடித்து, அவர்களுடைய நாட்டைக் கைப்பற்றியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6168', '6', '13', '13', 'ஆயினும் இஸ்ரயேலர் கேசூரியரையும், மாகாத்தியரையும் துரத்திவிடவில்லை. அவர்கள் இந்நாள்வரை இஸ்ரயேலர் மத்தியில் வாழ்ந்து வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6169', '6', '13', '14', 'ஆனால் மோசே லேவி கோத்திரத்திற்கு சொத்துரிமை கொடுக்கவில்லை. இஸ்ரயேலரின் இறைவனாகிய யெகோவா அவர்களுக்கு வாக்குப்பண்ணியபடி, யெகோவாவுக்கு தகனபலியாக கொடுக்கப்பட்டவையே அவர்களின் சொத்துரிமையாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6170', '6', '13', '15', 'ரூபன் கோத்திரத்திற்கு வம்சம் வம்சமாக மோசே கொடுத்திருந்தவை இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6171', '6', '13', '16', 'அர்னோன் கணவாயின் ஓரத்திலுள்ள அரோயேர் பட்டணத்திலிருந்து, அக்கணவாயின் நடுவிலுள்ள பட்டணத்தை உள்ளடக்கி மேதேபாவுக்கு அப்பாலுள்ள மேட்டுநிலச் சமதரை முழுவதையும் உள்ளடக்கியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6172', '6', '13', '17', 'எஸ்போனையும் அதன் பட்டணங்கள் அனைத்தையும் உள்ளடக்கியிருந்தன. அந்தப் பட்டணங்கள் தீபோன், பாமோத் பாகால், பெத்பாகால் மெயோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6173', '6', '13', '18', 'யாகாசா, கெதெமோத், மேபாகாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6174', '6', '13', '19', 'கீரியாத்தாயீம், சிப்மா, பள்ளத்தாக்கில் உள்ள உயர்ந்த குன்றிலிருந்து செரேத்சகார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6175', '6', '13', '20', 'அத்துடன் பெத்பெயோர், பிஸ்கா மலைச்சரிவுகள், பெத்யெசிமோத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6176', '6', '13', '21', 'சமபூமியிருந்த எல்லா நகரங்களையும் உள்ளடக்கியிருந்தது. எஸ்போனில் முன்பு ஆட்சி செய்த எமோரியரின் அரசனான சீகோனின் ஆட்சியிலிருந்த பிரதேசங்கள் அனைத்தையும், அப்பிரதேசம் உள்ளடக்கியிருந்தது. அந்நாட்டில் வாழ்ந்த சீகோனையும் அவனோடு கூட்டுச்சேர்ந்திருந்த மீதியானின் தலைவர்களான ஏவி, ரெக்கெம், சூர், ஊர், ரேபா ஆகியோரையும் மோசே தோற்கடித்திருந்தான். இவர்கள் அங்கு வாழ்ந்த சீகோன் அரசனுடன் கூட்டுச்சேர்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6177', '6', '13', '22', 'போரில் கொலையுண்டவர்களுடன் பேயோரின் மகன் குறிசொல்லும் வழக்கமுடைய பிலேயாமையும் இஸ்ரயேலர் வாளுக்கு இரையாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6178', '6', '13', '23', 'ரூபனியரின் மேற்கு எல்லையாக யோர்தான் நதிக்கரை அமைந்திருந்தது. மேற்குறிப்பிட்ட இந்த நகரங்களும் அவற்றின் கிராமங்களும் ரூபனியருக்கு வம்சம் வம்சமாகச் சொத்துரிமையான நிலமாகக் கொடுக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6179', '6', '13', '24', 'காத் கோத்திரத்திற்கு வம்சம் வம்சமாக மோசே பங்கிட்டுக்கொடுத்த பிரதேசங்களாவன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6180', '6', '13', '25', 'யாசேரின் பிரதேசம், கீலேயாத்தின் நகரங்கள் அனைத்தும், ரப்பாவுக்கு அருகே அரோயேர் வரையிலுள்ள அம்மோனியரின் பிரதேசத்தில் பாதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6181', '6', '13', '26', 'அத்துடன் எஸ்போனிலிருந்து ராமாத் மிஸ்பாவும், பெத்தோனீம் வரையுள்ள பகுதியும், மகனாயீம் தொடங்கி தெபீரின் சுற்றுப்பிரதேசம் வரையுள்ள பகுதியும் அடங்கியிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6182', '6', '13', '27', 'பள்ளத்தாக்கிலிருந்த பெத் ஆராம், பெத் நிம்ரா, சுக்கோத், சாப்போன் ஆகிய நகரங்கள் எஸ்போனின் அரசனாயிருந்த சீகோனின் பிரதேசத்தின் மிகுதியான பகுதிகள். இது யோர்தான் நதியின் கிழக்குக் கரைப்பகுதியில் வடக்கே, கலிலேயாக் கடலின் முடிவுவரையிருந்த பிரதேசம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6183', '6', '13', '28', 'மேற்கூறிய நகரங்களும் அவற்றின் கிராமங்களுமே காத்தியருக்கு வம்சம் வம்சமாக சொத்துரிமையான நிலமாக இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6184', '6', '13', '29', 'மனாசே கோத்திரத்தின் அரைப் பகுதியினருக்கு, அதாவது மனாசேயின் வழித்தோன்றலின் பாதிக் குடும்பத்தினருக்கு வம்சம் வம்சமாக மோசே பங்கிட்டுக்கொடுத்திருந்த சொத்துரிமை நிலமாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6185', '6', '13', '30', 'மகனாயீம் நகர் தொடங்கி பாசான் நாடு உட்பட பாசானின் அரசனாகிய ஓகின் ஆட்சிக்குட்பட்டிருந்த பிரதேசம் முழுவதும், அதாவது பாசான் பிரதேசத்தில் யாவீரின் குடியிருப்புகளெல்லாம், அறுபது பட்டணங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6186', '6', '13', '31', 'மற்றும் கீலேயாத் பிரதேசத்தின் பாதி, அஸ்தரோத், எத்ரேயி ஆகிய நகரங்களும் இதில் அடங்கின. இவ்விரு நகரங்களும் பாசானின் அரசன் ஓகின் பட்டணங்கள். இப்பிரதேசம் மனாசேயின் மகனாகிய மாகீர் என்பவனது சந்ததியினருக்கு கொடுக்கப்பட்டது. அதாவது மாகீரின் மகன்களின் அரைவாசியினருக்கு அவை வம்சம் வம்சமாகப் பிரித்துக்கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6187', '6', '13', '32', 'எரிகோ நகருக்குக் கிழக்கேயுள்ள யோர்தான் நதிக்கு அப்பால் மோவாப்பின் சமவெளியில் இருக்கும்போது மோசே கொடுத்த சொத்துரிமை நிலம் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6188', '6', '13', '33', 'ஆயினும் லேவி கோத்திரத்தாருக்கு மோசே ஒரு சொத்துரிமையையும் கொடுக்கவில்லை. இஸ்ரயேலின் இறைவனாகிய யெகோவா வாக்களித்தபடி அவரே அவர்களுடைய சொத்துரிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6189', '6', '14', '1', '¶ கானான் நாட்டில் இஸ்ரயேலர் சொத்துரிமையாகப் பெற்றுக்கொண்ட பகுதிகள் இவைகளே, ஆசாரியனான எலெயாசாரும், நூனின் மகனாகிய யோசுவாவும், இஸ்ரயேல் வம்சத்தாரின் தலைவர்களும் அந்நிலங்களை மக்களுக்குப் பகிர்ந்துகொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6190', '6', '14', '2', 'மோசேயின் மூலம் யெகோவா கட்டளையிட்டபடியே சொத்துரிமை நிலம் ஒன்பதரைக் கோத்திரங்களுக்கும் சீட்டுப்போட்டு பகிர்ந்துகொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6191', '6', '14', '3', 'மோசே மற்ற இரண்டரை கோத்திரங்களுக்கும் யோர்தானுக்குக் கிழக்கே நிலத்தைச் சொத்துரிமையாகப் பங்கிட்டுக்கொடுத்திருந்தான். ஆனால் லேவியருக்கோ மற்றவர்களுக்கு மத்தியில் சொத்துரிமை வழங்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6192', '6', '14', '4', 'ஏனெனில் யோசேப்பின் மகன்களான மனாசே, எப்பிராயீம் ஆகியோர் இரு கோத்திரங்களாக இருந்தனர். லேவியர்களோ நிலத்தில் பங்கொன்றும் பெறவில்லை. அவர்கள் வசிப்பதற்கு நகரங்களும், அவர்களுடைய மந்தைகளுக்கு மேய்ச்சல் நிலங்களும் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6193', '6', '14', '5', 'இவ்விதம் யெகோவா மோசேக்குக் கட்டளையிட்டபடியே இஸ்ரயேலர் நிலத்தைப் பங்கிட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6194', '6', '14', '6', '¶ யூதா மனிதர் கில்காலில் இருக்கும் யோசுவாவிடம் வந்தார்கள். அப்பொழுது கேனாசியனான எப்புன்னேயின் மகனாகிய காலேப் யோசுவாவிடம், “காதேஸ் பர்னேயாவில் யெகோவா என்னையும் உம்மையும் குறித்து இறைவனின் மனிதனாகிய மோசேயிடம் கூறியதை நீர் நன்கு அறிவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6195', '6', '14', '7', 'காதேஸ் பர்னேயாவிலிருந்து யெகோவாவின் அடியானாகிய மோசே, கானான் நாட்டைப் பார்த்துவரும்படி என்னை அனுப்பியபோது, எனக்கு நாற்பது வயதாய் இருந்தது. என் மனதில் சரியெனத் தென்பட்டதின்படி மோசேயிடம் ஒரு அறிக்கை கொண்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6196', '6', '14', '8', 'ஆனால் என்னுடன் வந்த என் சகோதரர்கள் இஸ்ரயேலரின் உள்ளங்களை பயத்தினால் கலங்கப்பண்ணினார்கள். நானோ என் இறைவனாகிய யெகோவாவை மனப்பூர்வமாய்ப் பின்பற்றினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6197', '6', '14', '9', 'அப்படியே, ‘நீ உன் இறைவனாகிய யெகோவாவை மனப்பூர்வமாய்ப் பின்பற்றியபடியால், நீ காலடி வைத்த இடம் முழுவதும் உனக்கும் உன் சந்ததிக்கும் என்றென்றுமுள்ள சொத்துரிமை நிலமாக இருக்கும்’ என்று மோசே அந்நாளில் வாக்குறுதி அளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6198', '6', '14', '10', '¶ “யெகோவா இவற்றை மோசேக்கு வாக்களித்ததிலிருந்து இன்றுவரை நாற்பத்தைந்து ஆண்டுகள் என்னை உயிருடன் வைத்திருக்கிறார். அக்காலத்தில் இஸ்ரயேலர் பாலைவனத்தில் அலைந்து திரிந்தார்கள். இப்பொழுது எனக்கு எண்பத்தைந்து வயது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6199', '6', '14', '11', 'அன்று மோசே என்னை அனுப்பியபோது இருந்ததுபோலவே இன்றும் நான் பெலனுடையவனாய் இருக்கிறேன். அன்று இருந்ததுபோலவே இன்றும் போருக்குப் போகத்தக்க வல்லமையுடையவனாயும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6200', '6', '14', '12', 'எனவே யெகோவா அந்த நாளில் எனக்குக் கொடுப்பதாக வாக்களித்த அந்த மலைநாட்டை இப்பொழுது எனக்குத் தாரும். ஏனாக்கியர் அங்கே வசிக்கிறார்களென்றும், அவர்களுடைய பட்டணங்கள் பெரிய அரண்களுடைய பட்டணங்களென்றும் நீர் கேள்விப்பட்டிருக்கிறீர். யெகோவா சொன்னபடியே அவருடைய உதவியுடன் நான் அவர்களைத் துரத்திவிடுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6201', '6', '14', '13', '¶ எனவே யோசுவா எப்புன்னேயின் மகனாகிய காலேபை ஆசீர்வதித்து, அவனுக்கு எப்ரோன் பிரதேசத்தைச் சொத்துரிமையாகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6202', '6', '14', '14', 'கேனாசியனான எப்புன்னேயின் மகனாகிய காலேப் இஸ்ரயேலரின் இறைவனாகிய யெகோவாவை முழுமனதுடன் பின்பற்றியதால், அன்றிலிருந்து இன்றுவரை எப்ரோன் பிரதேசம் அவனுக்குச் சொந்தமாக இருந்து வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6203', '6', '14', '15', 'இதற்கு முன்பு எப்ரோன் நகரம் கீரியாத் அர்பா என அழைக்கப்பட்டது. ஏனாக்கியருக்குள்ளே மதிப்புக்குரியவனான அர்பாவின் பெயரால் அந்நகரம் கீரியாத் அர்பா என அழைக்கப்பட்டது. போர் ஓய்ந்திருந்ததினால் தேசம் அமைதியாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6204', '6', '15', '1', '¶ வம்சம் வம்சமாக யூதா கோத்திரத்திற்கு அளிக்கப்பட்ட பங்கு தென்பகுதியில் ஏதோம் நாட்டிற்கும், சீன் பாலைவனத்திற்கும் பரந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6205', '6', '15', '2', 'அதன் தென் எல்லை உப்புக்கடலில் தென் மூலையிலுள்ள முனையிலிருந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6206', '6', '15', '3', 'அக்கராபீமின் மேட்டைத் தென்புறமாகக் கடந்து சீன் பாலைவனத்தின் வழியாக, காதேஸ் பர்னேயாவுக்கு தெற்கே சென்றது. பின்பு அது எஸ்ரோன் பக்கமாக ஆதார்வரை போய் வளைந்துசென்று கார்க்காவை அடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6207', '6', '15', '4', 'பின்பு அஸ்மோன் பக்கமாகச்சென்று, எகிப்தின் நதியுடன் இணைந்து மத்திய தரைக்கடலில் முடிந்தது. இதுவே யூதா கோத்திரத்தாரின் தென் எல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6208', '6', '15', '5', 'யோர்தான் நதியின் ஆரம்பம் வரை உள்ள உப்புக்கடல் அதன் கிழக்கு எல்லையாகும். வட எல்லை யோர்தான் முகத்துவாரத்திலுள்ள கடலின் முனையிலிருந்து ஆரம்பமாகி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6209', '6', '15', '6', 'அங்கிருந்து பெத் ஓக்லாவுக்குச் சென்று பின் பெத் அரபாவின் வடக்காகக் கடந்து ரூபனின் மகனாகிய போகனின் கல் இருந்த இடம்வரை சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6210', '6', '15', '7', 'அந்த எல்லை ஆகோர் பள்ளத்தாக்கிலிருந்து தெபீருக்குச் சென்றது. வடக்கே திரும்பி கணவாய்க்குத் தெற்கிலுள்ள அதும்மீமின் மேட்டுக்கு எதிரேயுள்ள கில்காலுக்குச் சென்றது. அங்கிருந்து எல்லையானது என்சேமேசின் நீரூற்றுகளுக்குச் சென்று என்ரொகேல் நீரூற்றுவரை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6211', '6', '15', '8', 'பின் எல்லையானது பென் இன்னோம் பள்ளத்தாக்கின் வழியாக எபூசியரின் பட்டணத்தின் தென்மலைச்சரிவை அதாவது எருசலேமை அடைந்தது. அங்கிருந்து இன்னோம் பள்ளத்தாக்கிற்கு மேற்கே மலையின் உச்சிக்கு ஏறியது. இந்த மலை ரெப்பாயீம் பள்ளத்தாக்கின் வடக்குமுனையில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6212', '6', '15', '9', 'அந்த மலையுச்சியிலிருந்து எல்லையானது, நெப்தோ நீரூற்றை நோக்கிச்சென்று, பின்னர் எப்ரோன் மலையிலுள்ள நகரங்களின் வழியாகச் சென்று அங்கிருந்த கீரியாத்யாரீமாகிய பாலாவை நோக்கிசென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6213', '6', '15', '10', 'பாலாவிலிருந்து எல்லையானது, மேற்கே வளைந்து சேயீர் மலையை நோக்கித் திரும்பி யெயாரீம் மலையில் வடக்குசரிவு அதாவது கெசலோக் ஒரமாகத் தொடர்ந்துசென்றது. அங்கிருந்து பெத்ஷிமேஷைக் கடந்து திம்னாவரை சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6214', '6', '15', '11', 'அது எக்ரோனின் வடக்கு மலைச்சரிவை நோக்கிச்சென்று, சிக்ரோனை நோக்கி திரும்பிச்சென்று, பாலா மலையைக்கடந்து யாப்னியேலை அடைந்தது. அதன் எல்லை மத்திய தரைக்கடலில் முடிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6215', '6', '15', '12', 'தேசத்தின் மேற்கு எல்லை, மத்திய தரைக்கடலின் கரையோரமாகும். மேலே கூறப்பட்டவை யூதாவின் கோத்திரத்திற்கு அதன் வம்சங்களுக்கேற்ப வழங்கப்பட்ட நிலத்தின் எல்லைகளாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6216', '6', '15', '13', '¶ யோசுவாவிற்கு யெகோவா கட்டளையிட்டபடியே அவன் யூதா தேசத்தின் ஒரு பகுதியை எப்புன்னேயின் மகனாகிய காலேப்புக்கு கொடுத்தான். அது கீரியாத் அர்பா அதாவது எப்ரோன் பிரதேசம் ஆகும். அர்பா என்பவன் ஏனாக்கின் முற்பிதா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6217', '6', '15', '14', 'காலேப் மூன்று ஏனாக்கியரின் மகன்களை எப்ரோனிலிருந்து துரத்திவிட்டான். அவர்கள் ஏனாக்கின் வழித்தோன்றல்களான சேசாய், அகீமான், தல்மாய் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6218', '6', '15', '15', 'அங்கிருந்து அவன் தெபீரில் வசித்தவர்களுக்கெதிராக படையெடுத்துச்சென்றான். தெபீர் என்பது முன்பு கீரியாத் செபேர் எனப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6219', '6', '15', '16', 'காலேப், “கீரியாத் செபேர் நகரைத் தாக்கிக் கைப்பற்றும் வீரனுக்கு, என் மகள் அக்சாளைத் திருமணம் செய்துவைப்பேன்” என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6220', '6', '15', '17', 'காலேபின் சகோதரனான கேனாசின் மகன் ஒத்னியேல் அந்நகரைக் கைப்பற்றினான். எனவே காலேப் தன் மகள் அக்சாளை அவனுக்குத் திருமணம் செய்துகொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6221', '6', '15', '18', '¶ ஒரு நாள் அவள் ஒத்னியேலுடன் வந்தபோது, அவளைத் தன் தகப்பனிடம் இன்னும் ஒரு வயல் நிலத்தைக் கேட்கும்படி அவளைத் தூண்டினான். அப்படியே அவள் கழுதையிலிருந்து இறங்கியபோது காலேப் அவளிடம், “நான் உனக்கு என்ன செய்யவேண்டும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6222', '6', '15', '19', '¶ அதற்கு அவள், “எனக்கு இன்னும் ஒரு உதவிசெய்ய வேண்டும். நீங்கள் எனக்கு, ‘நெகேவ்’ என்னும் வறண்டபகுதியில் நிலத்தை கொடுத்திருப்பதால் நீரூற்றுள்ள நிலத்தையும் கொடுங்கள்” என்றாள். அப்படியே காலேப் மேற்புறத்திலும், கீழ்ப்புறத்திலும் நீரூற்றுள்ள நிலத்தையும் அவளுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6223', '6', '15', '20', 'யூதா கோத்திரத்திற்கு வம்சம் வம்சமாக வழங்கப்பட்ட சொத்துரிமையாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6224', '6', '15', '21', 'நெகேவின் தென்பகுதியில், ஏதோம் எல்லையை நோக்கி யூதா கோத்திரத்திற்குத் தென்முனையிலிருந்த நகரங்களாவன: கப்சேயேல், ஏதேர், யாகூர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6225', '6', '15', '22', 'கீனா, திமோனா, ஆதாதா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6226', '6', '15', '23', 'கேதேஸ், ஆத்சோர், இத்னான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6227', '6', '15', '24', 'சீப், தெலெம், பெயாலோத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6228', '6', '15', '25', 'ஆத்சோர் அதாத்தா, கீரியோத் எஸ்ரோன் அதாவது ஆத்சோர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6229', '6', '15', '26', 'ஆமாம், சேமா, மொலாதா;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6230', '6', '15', '27', 'ஆத்சார்காதா, எஸ்மோன், பெத்பெலேத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6231', '6', '15', '28', 'ஆத்சார்சூவால், பெயெர்செபா, பிஸ்யோத்யா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6232', '6', '15', '29', 'பாலா, ஈயிம், ஆத்சேம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6233', '6', '15', '30', 'எல்தோலாத், கெசீல், ஓர்மா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6234', '6', '15', '31', 'சிக்லாக், மத்மன்னா, சன்சன்னா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6235', '6', '15', '32', 'லெபாயோத், சில்லீம், ஆயின், ரிம்மோன் ஆகிய இருபத்தொன்பது நகரங்களும் அவற்றின் கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6236', '6', '15', '33', 'மேற்கு மலையடிவாரங்களில் எஸ்தாவோல், சோரியா, அஷ்னா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6237', '6', '15', '34', 'சனோகா, என்கன்னீம், தப்புவா, ஏனாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6238', '6', '15', '35', 'யர்மூத், அதுல்லாம், சோக்கோ, அசேக்கா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6239', '6', '15', '36', 'சாராயீம், அதித்தாயீம், கெதேரா அல்லது கெதெரோத்தாயீம் ஆகிய பதினான்கு நகரங்களும் அவற்றின் கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6240', '6', '15', '37', 'சேனான், அதாஷா, மிக்தால்காத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6241', '6', '15', '38', 'திலியான், மிஸ்பே, யோக்தெயேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6242', '6', '15', '39', 'லாகீசு, போஸ்காத், எக்லோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6243', '6', '15', '40', 'காபோன், லகமாஸ், கித்லீஷ்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6244', '6', '15', '41', 'கெதெரோத், பெத்டாகோன், நாமா, மக்கெதா ஆகிய பதினாறு நகரங்களும் அவற்றின் கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6245', '6', '15', '42', 'லிப்னா, ஏத்தேர், ஆஷான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6246', '6', '15', '43', 'இப்தா, அஸ்னா, நெத்சீப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6247', '6', '15', '44', 'கேகிலா, அக்சீப், மரேஷா ஆகிய ஒன்பது நகரங்களும் அவற்றின் கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6248', '6', '15', '45', 'எக்ரோனும் அதைச் சுற்றியுள்ள குடியேற்றங்களும், கிராமங்களும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6249', '6', '15', '46', 'எக்ரோனின் மேற்கே அஸ்தோத்தின் சுற்றுப்புறமும் அவற்றோடும் அவற்றின் கிராமங்களும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6250', '6', '15', '47', 'அஸ்தோத் பட்டணமும் அதன் சுற்றியுள்ள குடியேற்றங்களும், கிராமங்களும், காசா நகரும், அதைச் சுற்றியுள்ள குடியேற்றங்களும், அதன் கிராமங்களும் ஆகும். இப்பிரதேசங்கள் எகிப்தின் ஆறுவரையும் மத்திய தரைக்கடற்கரை வரையும் பரந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6251', '6', '15', '48', 'மலைநாட்டில் இருந்தவைகளான: சாமீர், யாத்தீர், சோக்கோ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6252', '6', '15', '49', 'தன்னா, தெபீர் என்னப்பட்ட கீரியாத் சன்னா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6253', '6', '15', '50', 'ஆனாப், எஸ்தெமொ, ஆனிம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6254', '6', '15', '51', 'கோசேன், ஓலோன், கிலொ ஆகிய பதினொன்று நகரங்களும் அவற்றின் கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6255', '6', '15', '52', 'அராப், ரூமா, எஷான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6256', '6', '15', '53', 'யானூம், பெத் தப்புவா, ஆப்பெக்கா');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6257', '6', '15', '54', 'உம்தா, கீரியாத் அர்பா அல்லது எப்ரோன், சீயோர் ஆகிய ஒன்பது நகரங்களும் அவற்றின் கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6258', '6', '15', '55', 'மாகோன், கர்மேல், சீப், யுத்தா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6259', '6', '15', '56', 'யெஸ்ரயேல், யோக்தெயாம், சனோகா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6260', '6', '15', '57', 'காயின், கிபியா, திம்னா ஆகிய பத்துப் பட்டணங்களும் அவற்றின் கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6261', '6', '15', '58', 'அல்கூல், பெத்சூர், கேதோர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6262', '6', '15', '59', 'மாராத், பெத் ஆனோத், எல்தெகோன், ஆகிய ஆறு நகரங்களும் அவற்றின் கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6263', '6', '15', '60', 'கீரியாத் பாகால், அதாவது கீரியாத்யாரீம், ரபா ஆகிய இரண்டு நகரங்களும் அவற்றின் கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6264', '6', '15', '61', 'பாலைவனத்தில் இருந்த நகரங்களாவன: பெத் அரபா, மித்தீன், செக்காக்கா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6265', '6', '15', '62', 'நிப்சான், உப்புப்பட்டணம், என்கேதி ஆகிய நகரங்களும் அவற்றின் கிராமங்களும் உட்பட ஆறு ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6266', '6', '15', '63', '¶ ஆனாலும் எருசலேம் பட்டணத்தில் வாழ்ந்த எபூசியரை வெளியேற்ற யூதாவினால் முடியவில்லை. எனவே அவர்கள் யூதா மக்களுடன் இன்றுவரை எருசலேமில் வாழ்ந்து வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6267', '6', '16', '1', 'யோசேப்பின் பங்கு, எரிகோவின் நீர் நிலைகளுக்குக் கிழக்கே, யோர்தானிலிருந்து எரிகோவுக்கு அப்பால், பாலைவன வழியாகச் சென்று பெத்தேல் மலைநாட்டை அடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6268', '6', '16', '2', 'பெத்தேல் என்னும் லூஸில் இருந்து அதரோத்திலுள்ள அர்கியின் பிரதேசத்தைக் கடந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6269', '6', '16', '3', 'பின் மேற்குத் திசையில் யப்லெத்திரின் பிரதேசத்தை நோக்கிக் கீழ் இறங்கி, அப்பிரதேசத்திலுள்ள கீழ் பெத் ஓரோன், கேசேர்வரை சென்று அங்கிருந்து கடலில் முடிவடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6270', '6', '16', '4', 'இவ்வாறு யோசேப்பின் மகன்களான மனாசேயும், எப்பிராயீமும் தங்கள் சொத்துரிமையைப் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6271', '6', '16', '5', 'எப்பிராயீம் கோத்திரத்திற்கு வம்சம் வம்சமாகக் கொடுக்கப்பட்ட பிரதேசமாவது: அவர்களுடைய சொத்துரிமை நிலத்தின் எல்லை, கிழக்கே அதரோத் அதாரில் ஆரம்பித்து, மேல் பெத் ஓரோன் வழியாக,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6272', '6', '16', '6', 'அங்கிருந்து மத்திய தரைக்கடலுக்குச் சென்றது. வடக்கிலுள்ள மிக்மேத்தா என்னும் இடத்தில் இருந்து, தானாத் சீலோவுக்குக் கிழக்கே வளைந்துசென்று அதனை கடந்து கிழக்கிலுள்ள யநோகாவைச் சென்றடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6273', '6', '16', '7', 'பின் யநோகாவிலிருந்து கீழ்நோக்கிச்சென்று, அதரோத்தையும் நாராவையும் கடந்து எரிகோவை நெருங்கி யோர்தான் நதியில் முடிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6274', '6', '16', '8', 'தப்புவாவிலிருந்து எல்லையானது மேற்கே கானா நதிக்குச் சென்று மத்திய தரைக்கடலில் முடிவடைந்தது. இதுவே எப்பிராயீம் கோத்திரத்தாருக்கு அவர்களின் குடும்பங்களின்படி அளிக்கப்பட்ட சொத்துரிமை நிலமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6275', '6', '16', '9', 'இதைவிட மனாசேயின் கோத்திரத்தாருக்கு அளிக்கப்பட்ட சொத்துரிமை நிலத்தில் எப்பிராயீமியருக்குக் கொடுக்கப்பட்ட நகரங்களும் அவற்றின் சுற்றுப்புறக் கிராமங்களும் இதற்குள் அடங்கியிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6276', '6', '16', '10', '¶ ஆனால் எப்பிராயீமியர் கேசேர் பகுதியில் வாழ்ந்த கானானியரை அங்கிருந்து வெளியேற்றவில்லை. கானானியரும் எப்பிராயீம் மக்கள் மத்தியில் இன்றுவரை வாழ்கின்றார்கள். அவர்கள் கட்டாய வேலைசெய்ய வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6277', '6', '17', '1', '¶ யோசேப்பின் மூத்த மகனாகிய மனாசே கோத்திரத்திற்குக் கொடுக்கப்பட்ட நிலப்பங்கு இதுவே. இது மனாசேயின் மூத்த மகன் மாகீருக்கே கொடுக்கப்பட்டது. மாகீர் என்பவன் கீலேயாத் மக்களின் முற்பிதா. மாகீர் மக்கள் சிறந்த போர் வீரராயிருந்தபடியால் கீலேயாத், பாசான் ஆகிய பிரதேசங்கள் அவர்களுக்குக் கிடைத்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6278', '6', '17', '2', 'இந்த நிலப்பங்கு மனாசேயின் மீதியாயிருந்த மக்களான அபியேசர், ஏலேக், அஸ்ரியேல், சீகேம், எப்பேர், செமிதா ஆகியோரின் வம்சங்களுக்குச் சொத்துரிமையாகக் கிடைத்தது. இவர்களே வம்சங்களின்படி யோசேப்பின் மகனாகிய மனாசேயின் மற்ற ஆண் மக்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6279', '6', '17', '3', '¶ செலொப்பியாத்திற்கு மகன்கள் இல்லை, மகள்களே இருந்தனர், இவன் கீலேயாத்தின் மகனாகிய எப்பேரின் மகன், கீலேயாத் மனாசேயின் மகனாகிய மாகீரின் மகன், செலொப்பியாத்தின் மகள்களின் பெயர்கள் மக்லாள், நோவாள், ஒக்லாள், மில்காள், திர்சாள் என்பனவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6280', '6', '17', '4', 'அவர்கள் ஆசாரியனான எலெயாசாரிடமும், நூனின் மகனாகிய யோசுவாவிடமும், மற்றும் தலைவர்களிடமும் சென்று, “எங்கள் சகோதரர்கள் இடையே எங்களுக்கும் சொத்துரிமையாக நிலம் கொடுக்கப்படவேண்டும் என்று யெகோவா மோசேயிடம் கட்டளையிட்டார்” என்று கூறினார்கள். எனவே யோசுவா யெகோவாவின் கட்டளைப்படி அவர்களுக்கும், அவர்களின் தகப்பனின் சகோதரர்களுடன் சொத்துரிமை நிலத்தை வழங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6281', '6', '17', '5', 'எனவே யோர்தானின் கிழக்கே கீலேயாத், பாசான் என்னும் இடங்களுடன் இன்னும் பத்து நிலத்துண்டுகளை மனாசேயின் சந்ததியினர் பெற்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6282', '6', '17', '6', 'ஏனெனில் மனாசேயின் மகள்கள், அவனுடைய மகன்களோடு சொத்துரிமைப் பங்கைப் பெற்றனர். கீலேயாத் நாடு மனாசேயின் வழித்தோன்றல்களின் மிகுதியானோருக்கு சொத்துரிமையாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6283', '6', '17', '7', 'மனாசேயினருக்குரிய நிலப்பரப்பு ஆசேரிலிருந்து சீகேமின் கிழக்கே உள்ள மிக்மேத்தா வரையும் பரந்திருந்தது. எல்லையானது அங்கிருந்து தெற்கு நோக்கி என் தப்புவாவின் நீரூற்றண்டை மக்கள் குடியிருந்த மலைகளையும் உள்ளடக்கிச்சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6284', '6', '17', '8', 'தப்புவாவைச் சுற்றியுள்ள நிலப்பகுதி மனாசேக்குச் சொந்தமானது. ஆனால் மனாசேயின் எல்லையில் இருந்த தபுவாவின் நகரோ எப்பிராயீம் கோத்திரத்திற்குச் சொந்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6285', '6', '17', '9', 'அங்கிருந்து எல்லை தென்திசையாகப் போய் கானா கணவாயை அடைந்தது. எப்பிராயீமுக்குச் சொந்தமான பட்டணங்களும் மனாசேக்குச் சொந்தமான பட்டணங்களும் அருகேயிருந்தன. ஆனால் மனாசேக்குச் சொந்தமான நிலத்தின் எல்லை கணவாயின் வடக்கேபோய் மத்திய தரைக்கடலில் முடிவுற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6286', '6', '17', '10', 'தென்புறத்தில் உள்ள நிலம் எப்பிராயீமுக்கும் வடபுறத்தில் உள்ள நிலம் மனாசேயிக்கும் சொந்தமானது. மனாசேயின் பிரதேசம் மத்திய தரைக்கடல்வரை இருந்தது. வடக்கே ஆசேரும் கிழக்கே இசக்காரும் அதன் எல்லைகளாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6287', '6', '17', '11', 'இசக்கார், ஆசேரின் நிலப்பகுதிக்குள் பெத்ஷியான், இப்லேயாம் என்னும் இடங்களும், தோர், எந்தோர், தானாக், மெகிதோ பட்டணங்களின் மக்களும், அத்துடன் சுற்றுப்புறக் குடிருப்புகளும் மனாசேக்குச் சொந்தமானவை. மூன்றாவது பட்டணம் நாபோத் என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6288', '6', '17', '12', '¶ ஆயினும் மனாசேயின் சந்ததியினர் இந்த நகரங்களில் குடியேற முடியவில்லை. ஏனெனில் அங்கு வசித்த கானானியர் அவ்விடத்தில் தொடர்ந்து வசிக்க உறுதிபூண்டிருந்ததால், அவர்களால் இவர்களைத் துரத்த முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6289', '6', '17', '13', 'ஆனாலும் இஸ்ரயேலர் வலிமையில் பெருகியபோது கானானியரை நாட்டைவிட்டு முற்றிலும் விரட்டாமல் அவர்களை வற்புறுத்தி கட்டாய வேலைக்கு உட்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6290', '6', '17', '14', '¶ யோசேப்பின் மக்கள் யோசுவாவிடம், “நீர் எங்களுக்குச் சொத்துரிமையான நிலத்தில் ஒரே ஒரு பங்கை மட்டும் சொத்துரிமையாக ஏன் தந்தீர்? யெகோவா எங்களை நிறைவாக ஆசீர்வதித்ததினால், நாங்கள் எண்ணிக்கையில் பெருந்தொகையாயிருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6291', '6', '17', '15', '¶ அதற்கு யோசுவா, “உங்கள் மக்களின் எண்ணிக்கை அதிகமெனின் எப்பிராயீமுக்கு அளிக்கப்பட்ட மலைநாடு உங்களுக்கு போதாததாய் இருப்பின், பெரிசியரும், ரெப்பாயீமியரும் வாழும் நாட்டில் உள்ள காடுகளை அழித்து, உங்களுக்குத் தேவையான நிலத்தை உரிமையாக்கிக்கொள்ளுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6292', '6', '17', '16', '¶ அதற்கு யோசேப்பின் மக்கள், “மலைநாடு எங்களுக்குப் போதாது. சமவெளியிலும், பெத்ஷியானிலும், அதின் குடியேற்றப் பகுதிகளிலும், யெஸ்ரயேல் பள்ளத்தாக்கிலும் வாழும் கானானியர் எல்லோரிடமும் இரும்பு இரதங்கள் உண்டு” என்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6293', '6', '17', '17', '¶ யோசுவா யோசேப்பின் பிள்ளைகளான எப்பிராயீம், மனாசே கோத்திரத்தாரிடம், “நீங்கள் எண்ணிக்கையில் மிகுந்தவர்களாயும், அதிக வல்லமையுடையவர்களாயும் இருக்கிறீர்கள். உங்களுக்கு நிலத்தில் ஒரு பங்கு மாத்திரம் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6294', '6', '17', '18', 'காடடர்ந்த மலைநாடுகளும் உங்களுடையதே. நீங்கள் காடுகளை அழித்து அதன் தூரமான எல்லைவரை உங்களுடையதாக்குங்கள். கானானியர் இரும்பு இரதங்களை உடைய வலிமை வாய்ந்தவர்களாய் இருப்பினும், அவர்களை விரட்டிவிட உங்களால் முடியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6295', '6', '18', '1', '¶ பின் இஸ்ரயேல் மக்கள் சீலோ என்னும் இடத்தில் ஒன்றுகூடி அங்கே சபைக் கூடாரத்தை அமைத்தார்கள். அந்த நாடு அவர்களுடைய கட்டுப்பாட்டிற்குள் கொண்டுவரப்பட்டது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6296', '6', '18', '2', 'ஆனால் இஸ்ரயேலில் இன்னும் ஏழு கோத்திரங்கள் தங்கள் சொத்துரிமையைப் பெறாமல் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6297', '6', '18', '3', '¶ எனவே யோசுவா இஸ்ரயேலரிடம் கூறியதாவது: “உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவா உங்களுக்கு அளித்துள்ள நாட்டை, உங்கள் கைவசமாக்குவதற்கு இன்னும் எவ்வளவு காலத்திற்குத் தாமதிப்பீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6298', '6', '18', '4', 'ஒவ்வொரு கோத்திரத்திலிருந்தும் மூன்றுபேரை நியமியுங்கள். நான் அவர்களை நாட்டைச் சுற்றிப்பார்த்து மதிப்பீடு செய்ய அனுப்புவேன். அவர்கள் ஒவ்வொரு கோத்திரத்திற்கும் கொடுக்கப்படவேண்டிய சொத்துரிமை அளவுப்படி அதை விவரமாய் எழுதிக்கொண்டு என்னிடம் திரும்பி வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6299', '6', '18', '5', 'நீங்கள் தேசத்தை ஏழு பங்குகளாகப் பிரிக்கவேண்டும். யூதா கோத்திரம் தென்பகுதியிலும், யோசேப்பின் குடும்பம் வடபகுதியிலும் தொடர்ந்து குடியிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6300', '6', '18', '6', 'நாட்டின் ஏழு பிரிவுகளின் விவரங்களையும் எழுதியபின் என்னிடம் கொண்டுவாருங்கள். நான் நமது இறைவனாகிய யெகோவாவுக்கு முன்பாக உங்களுக்காகச் சீட்டுப்போட்டு, உங்கள் பங்கைக் குறிப்பிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6301', '6', '18', '7', 'லேவி கோத்திரத்தார் உங்கள் நாட்டில் உங்கள் மத்தியில் பங்கைப் பெறுவதில்லை. ஏனெனில் யெகோவாவுக்கு ஆசாரியர்களாகப் பணிசெய்வதே அவர்கள் பங்கு. காத், ரூபன், மனாசேயின் பாதிக் கோத்திரம் ஏற்கனவே யோர்தானின் கிழக்குப் பகுதியில் தங்கள் சொத்துரிமையைப் பெற்றிருந்தார்கள். அதை யெகோவாவின் அடியவனாகிய மோசே கொடுத்திருந்தான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6302', '6', '18', '8', '¶ நாட்டை அளந்து பார்த்துப் பங்கிட அவர்கள் புறப்பட்டபோது யோசுவா அவர்களிடம், “நாட்டைச் சுற்றிப்பார்த்து அதன் விவரத்தை எழுதிக்கொண்டு என்னிடம் திரும்பிவாருங்கள். நான் சீலோவிலே யெகோவாவின் முன்னிலையில் உங்களுக்காக சீட்டுப்போடுவேன்” என்று அறிவுறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6303', '6', '18', '9', 'உடனே அவர்கள் புறப்பட்டு நாட்டின் வழியாகச் சென்றார்கள். அவர்கள் நாட்டின் விவரங்களைப் பட்டணம் பட்டணமாக ஏழு பகுதிகளாகப் பிரித்து, ஒரு புத்தகச்சுருளில் எழுதி சீலோவில் கூடாரத்தில் இருந்த யோசுவாவிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6304', '6', '18', '10', 'அப்பொழுது யோசுவா, சீலோவில் யெகோவாவின் முன்னிலையில் அவர்களுக்கு சீட்டுப்போட்டு, இஸ்ரயேலரின் கோத்திரப் பிரிவுகளின்படி அவர்களுக்குரிய நிலத்தை பிரித்துக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6305', '6', '18', '11', 'வம்சம் வம்சமாக பென்யமீன் கோத்திரத்திற்கு முதலாவது சீட்டு விழுந்தது. அவர்களுக்குக் கொடுக்கப்பட்ட நிலப்பரப்பின் பங்கு யூதா, யோசேப்பு கோத்திரங்களுக்குக் கொடுக்கப்பட்ட நிலங்களுக்கு இடையில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6306', '6', '18', '12', 'அவர்களுடைய வடக்கு எல்லை யோர்தான் நதியில் ஆரம்பித்து, எரிகோவின் வடமலைச் சாரலைக் கடந்து, மேற்கே உள்ள மலைநாட்டிற்குச் சென்று, பெத் ஆவென் பாலைவனத்தை வந்து சேர்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6307', '6', '18', '13', 'அங்கிருந்து பெத்தேல் என்னும் லூஸின் தெற்கு மலைச்சரிவைக் கடந்து, பின்னர் கீழ் பெத் ஓரோனின் தெற்கே மலையில் அமைந்துள்ள அதரோத் ஆதாருக்குச் சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6308', '6', '18', '14', 'அந்த எல்லையானது தெற்கே பெத் ஓரோனை நோக்கியுள்ள குன்றிலிருந்து, மேற்குப்புறமாகத் தெற்கே திரும்பி, யூதாவின் நகரமான கீரியாத்யாரீம் அதாவது கீரியாத் பாகாலில் முடிவடைந்தது. இதுவே பென்யமீனின் மேற்கு எல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6309', '6', '18', '15', 'தெற்கு எல்லையானது கீரியாத்யாரீம் நகர்ப்புறத்தில் ஆரம்பித்து, மேற்கே சென்று நெப்தோவின் நீர் நிலையருகில் முடிவடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6310', '6', '18', '16', 'மேலும் இவ்வெல்லை ரெப்பா பள்ளத்தாக்கின் வடக்கே உள்ள, பென் இன்னோம் பள்ளத்தாக்கிற்கு எதிரே உள்ள மலையடிவாரத்தை அடைந்தது. அங்கிருந்து கின்னோம் பள்ளத்தாக்கின் வழியாக எபூசியரின் நகர் அமைந்த மலைச்சாரலின் தென்புற வழியேசென்று, என்ரொகேலை அடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6311', '6', '18', '17', 'அங்கிருந்து எல்லையானது வடக்கே வளைந்து, என்சேமேசுக்குத் திரும்பி அதும்மீம் ஏற்றத்தின் எதிரே உள்ள கெலிலோத்தை அடைந்து, “போகனின் கல்” என்னும் இடத்திற்குச்சென்றது. போகன் ரூபனின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6312', '6', '18', '18', 'அது தொடர்ந்து பெத் அரபாவின் வடக்கு மலைச்சரிவுக்குச்சென்று, கீழே அரபாவை நோக்கிச்சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6313', '6', '18', '19', 'பின்னர் பெத் ஓக்லாவின் வடக்கே மலைச்சரிவிலே சென்று, சவக்கடலின் வளைகுடாக்கடலில் முடிவடைந்தது. உப்புக்கடல் தெற்கே யோர்தான் நதியின் முகத்துவாரத்தில் இருந்தது. இது பென்யமீனின் தெற்கு எல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6314', '6', '18', '20', 'அவர்களுடைய கிழக்கு எல்லையாக யோர்தான் நதி அமைந்தது. இவைகளே பென்யமீன் குடும்பங்களுக்குரிய சொத்துரிமையாய் கொடுக்கப்பட்ட நிலங்களின் எல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6315', '6', '18', '21', 'வம்சம் வம்சமாக பென்யமீன் கோத்திரத்திற்கு கொடுக்கப்பட்ட பட்டணங்களாவன: எரிகோ, பெத் ஓக்லா, எமேக் கேசீஸ்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6316', '6', '18', '22', 'பெத் அரபா, செமராயீம், பெத்தேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6317', '6', '18', '23', 'ஆவீம், பாரா, ஒப்ரா');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6318', '6', '18', '24', 'கேம்பார் அம்மோனி, ஒப்னி, கேபா, ஆகிய பன்னிரண்டு நகரங்களும் அவற்றின் கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6319', '6', '18', '25', 'கிபியோன், ராமா, பேரோத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6320', '6', '18', '26', 'மிஸ்பா, கெபிரா, மோத்சா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6321', '6', '18', '27', 'ரெக்கேம், இர்பெயேல், தாராலா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6322', '6', '18', '28', 'சேலா, ஏலேப், எபூசியப் பட்டணம் அதாவது எருசலேம், கிபியா, கீரியாத் ஆகிய பதினான்கு பட்டணங்களும் அவற்றின் கிராமங்களும் ஆகும். இவையே பென்யமீன் கோத்திர வம்சங்களுக்குக் கொடுக்கப்பட்ட சொத்துரிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6323', '6', '19', '1', 'இரண்டாவது சீட்டு வம்சம் வம்சமாக சிமியோன் கோத்திரத்திற்கு விழுந்தது. அவர்களுக்குக் கிடைத்த சொத்துரிமை யூதாவின் நிலப்பரப்புகளுக்குள்ளே அமைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6324', '6', '19', '2', 'அப்பட்டணங்களாவன: பெயெர்செபா அல்லது சேபா, மொலாதா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6325', '6', '19', '3', 'ஆத்சார்சூவால், பாலா, ஆத்சேம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6326', '6', '19', '4', 'எல்தோலாத், பெத்தூல், ஓர்மா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6327', '6', '19', '5', 'சிக்லாக், பெத்மார்காபோத், ஆத்சார்சூசா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6328', '6', '19', '6', 'பெத் லெபாவோத், சருகேன் ஆகிய பதின்மூன்று நகரங்களும், அவற்றின் கிராமங்களுமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6329', '6', '19', '7', 'மேலும் ஆயின், ரிம்மோன், ஏத்தேர், ஆஷான் என்னும் நான்கு நகரங்களும் அவற்றின் கிராமங்களும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6330', '6', '19', '8', 'அதோடு பாலாத்பெயேர் வரையுள்ள இந்தப் பட்டணங்களைச் சுற்றியுள்ள எல்லாக் கிராமங்களும் ஆகும். ராமாத் நெகேப் பாலைவனத்திலுள்ளது. வம்சம் வம்சமாகச் சிமியோன் கோத்திரத்திற்குக் கிடைத்த சொத்துரிமை இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6331', '6', '19', '9', 'யூதாவுக்கு அளிக்கப்பட்ட பங்கு அவர்களுக்கு தேவையானதைவிட அதிகமாயிருந்தது. ஆதலால் சிமியோனின் சொத்துரிமை யூதாவின் பங்கில் இருந்து கொடுக்கப்பட்டது. எனவே யூதாவின் நிலப்பரப்புகளுக்குள்ளேயே சிமியோனியருக்கு சொத்துரிமைப் பங்கு அளிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6332', '6', '19', '10', 'மூன்றாவது சீட்டு வம்சம் வம்சமாக செபுலோன் கோத்திரத்திற்கு விழுந்தது: அவர்களுடைய சொத்துரிமையின் எல்லை சாரீத் வரை சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6333', '6', '19', '11', 'மேற்கே செல்கையில் அது மாராலா என்னும் இடத்திற்குச் சென்று பின் தாபெஷெத்தை தொட்டுச்சென்று யொக்கினேயாமுக்கு அருகே உள்ள கணவாய்வரை நீண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6334', '6', '19', '12', 'இந்த எல்லை சாரீத் பட்டணத்திலிருந்து கிழக்குப்பக்கமாகத் திரும்பி, சூரியன் உதிக்கும் திசை நோக்கி கிஸ்லோத் தாபோரின் நிலப்பரப்புக்குச் சென்றது. அங்கிருந்து தாபேராத்துக்கும் யப்பியா வரைக்கும் மேலே ஏறிச் சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6335', '6', '19', '13', 'தொடர்ந்து கிழக்கே காத் ஏபேர், ஏத் காத்சீன் வரை சென்று பின் ரிம்மோன் வழியாக நேயாவுக்குத் திரும்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6336', '6', '19', '14', 'அவ்விடத்தின் எல்லை வடக்கே அன்னதோனுக்குச் சென்று இப்தாயேலின் பள்ளத்தாக்கிலே முடிவடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6337', '6', '19', '15', 'காத்தா, நகலால், சிம்ரோன், இதாலா, பெத்லெகேம் ஆகிய பன்னிரண்டு பட்டணங்களும் அவற்றின் கிராமங்களும் இதனுள் அடங்கியிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6338', '6', '19', '16', 'இப்பட்டணங்களும் அவற்றின் கிராமங்களுமே செபுலோனுக்கு வம்சம் வம்சமாகக் கிடைத்த சொத்துரிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6339', '6', '19', '17', 'நான்காவது சீட்டு வம்சம் வம்சமாக இசக்கார் கோத்திரத்திற்கு விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6340', '6', '19', '18', 'அவர்களுடைய நிலப்பரப்பில் யெஸ்ரயேல், கெசுலோத், சூனேம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6341', '6', '19', '19', 'அபிராயீம், சீயோன், அனாகராத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6342', '6', '19', '20', 'ராபித், கிசோயோன், அபெத்ஸ்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6343', '6', '19', '21', 'ரெமேத், என்கன்னீம், என்காதா, பெத் பாஸ்செஸ் ஆகிய பட்டணங்கள் உள்ளடங்கியிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6344', '6', '19', '22', 'அந்த எல்லை தாபோர், சகசீமா, பெத்ஷிமேஷ் பட்டணங்களைத் தொட்டுச்சென்று யோர்தான் நதியில் முடிந்தது. அங்கே பதினாறு பட்டணங்களும் அவற்றின் கிராமங்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6345', '6', '19', '23', 'இப்பட்டணங்களும் இவற்றின் கிராமங்களுமே வம்சம் வம்சமாக இசக்கார் கோத்திரத்திற்குக் கிடைத்த சொத்துரிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6346', '6', '19', '24', 'ஐந்தாம் சீட்டு, வம்சம் வம்சமாக ஆசேர் கோத்திரத்திற்கு விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6347', '6', '19', '25', 'அவர்களுடைய நிலப்பரப்பு, எல்காத், ஆலி, பேதேன், அக்சாப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6348', '6', '19', '26', 'அலம்மேலெக், ஆமாத், மிஷால், ஆகிய பட்டணங்களை உள்ளடக்கியது. மேற்கு எல்லையானது கர்மேலையும், சீகோர் லிப்னாத்தையும் தொட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6349', '6', '19', '27', 'பின்பு எல்லை கிழக்கே பெத் தாகோனை நோக்கித் திரும்பி செபுலோன், இப்தாயேல் பள்ளத்தாக்கைத் தொட்டுச்சென்று வடக்கே பெத் எமேக் நெகியேல் வரை சென்றது. இந்த எல்லையில் இடப்புறமாய் காபூல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6350', '6', '19', '28', 'அதோடு இது அப்தோன், ரேகோப், அம்மோன், கானா மற்றும் பெரிய சீதோன்வரை சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6351', '6', '19', '29', 'தொடர்ந்து இந்த எல்லை ராமாவை நோக்கி, பின் திரும்பி அரணிடப்பட்ட நகரான தீருவுக்குச் சென்றது. அங்கிருந்து ஒசாவை நோக்கித் திரும்பி அக்சீப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6352', '6', '19', '30', 'உம்மா, ஆப்பெக், ரேகோப் ஆகிய பிரதேசத்தில் உள்ள கடலில் முடிவுற்றது. அங்கே இருபத்திரெண்டு நகரங்களும் அவற்றின் கிராமங்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6353', '6', '19', '31', 'இந்நகரங்களும் அவற்றின் கிராமங்களுமே வம்சம் வம்சமாக ஆசேர் கோத்திரத்தாருக்குக் கிடைத்த சொத்துரிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6354', '6', '19', '32', 'ஆறாவது சீட்டு வம்சம் வம்சமாக நப்தலி கோத்திரத்திற்கு விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6355', '6', '19', '33', 'அவர்களின் எல்லை ஏலேப்பிலும், சானானிமின் பெரிய மரத்தடியிலுமிருந்து ஆதமி நெகேப், யாப்னியேலைக் கடந்து லக்கூமை அடைந்து, யோர்தானில் முடிவடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6356', '6', '19', '34', 'எல்லை மேற்கே சென்று அஸ்னோத் தாபோர் வழியாகப்போய் உக்கொத்தில் முடிவடைந்தது. தெற்கே செபுலோனையும், மேற்கே ஆசேரையும், கிழக்கே யோர்தானையும் தொட்டுச் சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6357', '6', '19', '35', 'அங்கிருந்த அரணிடப்பட்ட பட்டணங்களாவன: சித்திம், சேர், அம்மாத், ரக்காத், கின்னரேத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6358', '6', '19', '36', 'ஆதமா, ராமா, ஆத்சோர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6359', '6', '19', '37', 'கேதேஸ், எத்ரேயி, என் ஆத்சோர்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6360', '6', '19', '38', 'ஈரோன், மிக்தாலேல், ஒரேம், பெத் ஆனாத், பெத்ஷிமேஷ் ஆகியன. அங்கே பத்தொன்பது நகரங்களும் அவற்றின் கிராமங்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6361', '6', '19', '39', 'இப்பட்டணங்களும் அவற்றின் கிராமங்களும் வம்சம் வம்சமாக நப்தலி கோத்திரத்திற்குக் கிடைத்த சொத்துரிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6362', '6', '19', '40', 'ஏழாவது சீட்டு வம்சம் வம்சமாக தாண் கோத்திரத்திற்கு விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6363', '6', '19', '41', 'அவர்களுக்குக் கிடைத்த சொத்துரிமை: சோரா, எஸ்தாவோல், இர்ஷெமேஸ்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6364', '6', '19', '42', 'சாலாபீன், ஆயலோன், இத்லா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6365', '6', '19', '43', 'ஏலோன், திம்னா, எக்ரோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6366', '6', '19', '44', 'எல்தெக்கே, கிபெத்தோன், பாலாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6367', '6', '19', '45', 'யெகூத், பெனபெராக், காத்ரிம்மோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6368', '6', '19', '46', 'மேயார்கோன், ராக்கோன் யோப்பாவுக்கு எதிரே உள்ள பிரதேசம் ஆகியவற்றை உள்ளடக்கியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6369', '6', '19', '47', 'ஆனால் தாண் கோத்திரத்தாருக்கோ தங்களுக்குக் கொடுக்கப்பட்ட நிலப்பரப்பைத் தமக்குரியதாக்கிக்கொள்வது கடினமாயிருந்தது. எனவே லெஷேம் என்னும் இடத்திற்குச் சென்று அதைத் தாக்கிக் கைப்பற்றினார்கள். அதன் குடிகளை தம் வாளுக்கு இரையாக்கி, அதில் தாங்கள் குடியேறினார்கள். அவர்கள் லெஷேமில் குடியேறி தங்கள் முற்பிதாவின் பெயரின்படி அதற்குத் தாண் என்று பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6370', '6', '19', '48', 'இந்த நகரங்களும் அவற்றின் கிராமங்களுமே வம்சம் வம்சமாக தாண் கோத்திரத்திற்குக் கிடைத்த சொத்துரிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6371', '6', '19', '49', 'இவ்வாறு நிலம் பிரிக்கப்பட்டு ஒவ்வொரு கோத்திரத்திற்கும் சொத்துரிமையாக வழங்கப்பட்டபின், இஸ்ரயேல் மக்கள் நூனின் மகனாகிய யோசுவாவுக்குத் தங்கள் மத்தியில் சொத்துரிமையைக்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6372', '6', '19', '50', 'யெகோவாவின் கட்டளைப்படி கொடுத்தார்கள். அவன் கேட்ட திம்னாத் சேராக் என்ற பட்டணத்தை அவனுக்குக் கொடுத்தார்கள். இது எப்பிராயீம் மலைநாட்டில் இருந்தது. யோசுவா அவ்விடத்தில் நகரத்தைக் கட்டி அங்கே குடியேறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6373', '6', '19', '51', 'இவ்வாறு இந்த நிலப்பரப்புகளை ஆசாரியனான எலெயாசார், நூனின் மகனாகிய யோசுவா, இஸ்ரயேல் கோத்திரத்தின் தலைவர்கள் ஆகியோர் சீட்டுப்போட்டுக் கொடுத்தார்கள். அவர்கள் யெகோவாவின் முன்னிலையில் சீலோவின் சபைக்கூடார வாசலில் இவ்வாறு நாட்டைப் பங்கிட்டுக் கொடுத்தார்கள். இவ்வாறு அவர்கள் நாட்டைப் பங்கிட்டு முடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6374', '6', '20', '1', '¶ பின்பு யெகோவா யோசுவாவிடம் கூறியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6375', '6', '20', '2', '“நான் மோசேயின் மூலமாக உனக்குச் சொன்னபடியே அடைக்கலப் பட்டணங்களை நியமித்துக்கொள்ளும்படி இஸ்ரயேலருக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6376', '6', '20', '3', 'ஒருவன் தற்செயலாகவோ, தவறுதலாகவோ ஒரு கொலையைச் செய்திருந்தால், செய்தவன் தன்னை இரத்தப்பழிவாங்க வருபவனிடமிருந்து தப்பி, அங்கே ஓடிப்போய் பாதுகாப்புப் பெறலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6377', '6', '20', '4', 'அவன் ஒரு அடைக்கலப் பட்டணத்திற்குத் தப்பி ஓடிப்போனால் அவன் பட்டண நுழைவாசலில் நின்று, தன் வழக்கை பட்டணத்து சபைத்தலைவர்கள் முன்னிலையில் சொல்லவேண்டும். அப்பொழுது அவர்கள் அவனைத் தங்கள் பட்டணத்துக்குள் அழைத்துச்சென்று, அவர்கள் மத்தியில் வாழ்வதற்கு ஓர் இடத்தைக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6378', '6', '20', '5', 'இரத்தப்பழி வாங்குபவன் துரத்திக்கொண்டு அங்கே வந்தால், வந்தவனிடம் குற்றம் சாட்டப்பட்டவனைப் பட்டணத்து மக்கள் ஒப்படைக்கக்கூடாது. ஏனெனில் அவன் தன் அயலானுக்குத் தவறுதலாகவும், முன்திட்டமிடாமலும், வெறுப்பின்றியும் இச்செயலைச் செய்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6379', '6', '20', '6', 'மக்கள் சமுதாயத்திற்கு முன்னே அவன் நியாயம் விசாரிக்கப்படும்வரை அக்காலத்தில் தலைமை ஆசாரியனாய்ப் பணிபுரிபவன் இறக்கும்வரை அவன் அப்பட்டணத்தில் தங்கவேண்டும். அதன்பின் அவன் விட்டுவந்த தன் பட்டணத்தில் உள்ள தன் சொந்த வீட்டிற்குத் திரும்பிச்செல்லலாம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6380', '6', '20', '7', '¶ எனவே நப்தலி மலைநாட்டைச் சேர்ந்த கலிலேயாவிலுள்ள கேதேஸ் பட்டணத்தையும், எப்பிராயீம் மலைநாட்டிலுள்ள சீகேம் பட்டணத்தையும், யூதா மலைநாட்டிலுள்ள கீரியாத் அர்பா அதாவது எப்ரோன், பட்டணத்தையும் ஒதுக்கிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6381', '6', '20', '8', 'யோர்தான் நதிக்குக் கிழக்கே ரூபன் கோத்திரத்தாருக்குச் சொந்தமான சமபூமியில் இருந்த காடுகளிலுள்ள பேசேர் பட்டணத்தையும், காத் கோத்திரத்தாருக்குரிய கீலேயாத் பிரதேசத்தில் உள்ள ராமோத் பட்டணத்தையும், மனாசேயின் கோத்திரத்தாருக்குரிய பாசான் நாட்டில் கோலான் பட்டணத்தையும் ஒதுக்கிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6382', '6', '20', '9', 'ஒரு இஸ்ரயேலனோ அல்லது அவர்களின் மத்தியில் வாழ்கின்ற அந்நியனோ தற்செயலாக ஒருவனைக் கொன்றிருந்தால், நியமிக்கப்பட்ட இந்த பட்டணங்களுக்கு ஓடிச்செல்லலாம். அவன் மக்கள் சமுதாயத்தின்முன் நியாய விசாரணைக்குக் கொண்டுவரப்படுமுன் இரத்தப்பழிவாங்க வருபவனால் கொல்லப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6383', '6', '21', '1', '¶ அதன்பின் லேவி கோத்திரத்தின் குடும்பத் தலைவர்கள், ஆசாரியன் எலெயாசாரையும், நூனின் மகனாகிய யோசுவாவையும், மற்றும் இஸ்ரயேல் கோத்திரத் தலைவர்களையும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6384', '6', '21', '2', 'கானான் தேசத்தில் உள்ள சீலோ நகரில் சந்தித்தார்கள். அவர்கள், “யெகோவா மோசே மூலமாக நாங்கள் வசிப்பதற்குப் பட்டணங்களையும் எங்கள் மந்தைகளுக்கு மேய்ச்சல் நிலங்களையும் நீங்கள் கொடுக்கவேண்டும் எனக் கட்டளையிட்டிருந்தார்” என்று அவர்களுக்கு நினைவுபடுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6385', '6', '21', '3', 'எனவே யெகோவா கட்டளையிட்டபடியே இஸ்ரயேலர், லேவியர்களுக்குத் தமது சொத்துரிமையில் இருந்து, பின்வரும் பட்டணங்களையும், மேய்ச்சல் நிலங்களையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6386', '6', '21', '4', 'முதலாவது சீட்டு வம்சம் வம்சமாக கோகாத்தியருக்கு விழுந்தது. ஆசாரியன் ஆரோனின் வழித்தோன்றிய லேவியருக்கு யூதா, சிமியோன், பென்யமீன் ஆகிய கோத்திரங்களின் பங்கில் இருந்து பதின்மூன்று பட்டணங்கள் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6387', '6', '21', '5', 'கோகாத்தின் மற்ற வம்சங்களுக்கு, எப்பிராயீம், தாண், மனாசேயின் அரைக்கோத்திரம் ஆகிய வம்சங்களுக்கும் நியமித்த பகுதியிலிருந்து பத்துப் பட்டணங்கள் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6388', '6', '21', '6', 'கெர்சோனின் வழித்தோன்றலுக்கு இசக்கார், ஆசேர், நப்தலி கோத்திரங்களிலும், பாசானில் தங்கிய மனாசேயின் அரைக் கோத்திரத்திலும் உள்ள வம்சங்களின் பங்கில் இருந்து பதின்மூன்று பட்டணங்கள் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6389', '6', '21', '7', 'மெராரி சந்ததிகள் வம்சம் வம்சமாக ரூபன், காத், செபுலோன் ஆகிய கோத்திரங்களிலிருந்து பன்னிரண்டு பட்டணங்களைப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6390', '6', '21', '8', 'யெகோவா மோசேயின் மூலம் கட்டளையிட்டபடியே, இஸ்ரயேல் மக்கள் இந்தப் பட்டணங்களையும், அவற்றின் மேய்ச்சல் நிலங்களையும் லேவியர்களுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6391', '6', '21', '9', 'யூதா, சிமியோன் கோத்திரங்களின் பங்கிலிருந்து கொடுக்கப்பட்ட பெயர்களின்படி பட்டணங்களாவன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6392', '6', '21', '10', 'ஆரோனின் வழித்தோன்றல்களுக்கு முதல் சீட்டு விழுந்ததால் இப்பட்டணங்கள் அவர்களுக்கென ஒதுக்கப்பட்டன. இவர்கள் லேவி கோத்திரத்தில் கோகாத்தின் வம்சத்தைச் சேர்ந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6393', '6', '21', '11', 'இவ்விதமாக இஸ்ரயேலர் யூதாவின் மலைநாட்டிலுள்ள எப்ரோனையும் அதாவது கீரியாத் அர்பா அதைச் சுற்றியிருந்த மேய்ச்சல் நிலத்தையும் அவர்களுக்குக் கொடுத்தார்கள். அர்பா என்பவன் ஏனாக்கியரின் முற்பிதா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6394', '6', '21', '12', 'ஆனால் அந்நகரைச் சுற்றியிருந்த வெளிநிலங்களையும், கிராமங்களையுமோ எப்புன்னேயின் மகனாகிய காலேபுக்குச் சொந்தமாகக் கொடுத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6395', '6', '21', '13', 'இவ்வாறு ஆசாரியனான ஆரோனின் சந்ததிகளுக்கு கொலைக்குற்றம் சுமத்தப்பட்டவனுக்கு அடைக்கலப் பட்டணமாயிருந்த எப்ரோனைக் கொடுத்தார்கள். லிப்னா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6396', '6', '21', '14', 'யாத்தீர், எஸ்தெமோவா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6397', '6', '21', '15', 'ஓலோன், தெபீர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6398', '6', '21', '16', 'ஆயின், யுத்தா, பெத்ஷிமேஷ் ஆகிய பட்டணங்களையும் அத்துடன் அவற்றின் மேய்ச்சல் நிலங்களையும் கொடுத்தார்கள். யூதா, சிமியோன் கோத்திரத்திலிருந்து எல்லாமாக ஒன்பது பட்டணங்கள் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6399', '6', '21', '17', 'பென்யமீன் கோத்திரத்தின் பங்கிலிருந்து கிபியோன், கேபா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6400', '6', '21', '18', 'ஆனதோத், அல்மோன் ஆகிய நான்கு பட்டணங்களுடன் அவற்றின் மேய்ச்சல் நிலங்களையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6401', '6', '21', '19', 'ஆரோனின் வழித்தோன்றலான ஆசாரியருக்கு மொத்தம் பதின்மூன்று பட்டணங்களும் அவற்றின் மேய்ச்சல் நிலங்களும் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6402', '6', '21', '20', 'லேவியரான கோகாத்தின் வம்சத்தைச் சேர்ந்த பிறருக்கு எப்பிராயீம் கோத்திரத்தின் பங்கிலிருந்து பட்டணங்கள் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6403', '6', '21', '21', 'எப்பிராயீம் மலைநாட்டில் கொலைக்குற்றம் சுமத்தப்பட்டவனுக்கு அடைக்கலப் பட்டணமாயிருந்த சீகேம், கேசேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6404', '6', '21', '22', 'கிப்சாயீம், பெத் ஓரோன் ஆகிய நான்கு பட்டணங்களுடன் அவற்றின் மேய்ச்சல் நிலங்களும் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6405', '6', '21', '23', 'அதோடு தாண் கோத்திரத்தாரின் பங்கிலிருந்து எல்தெக்கே, கிபெத்தோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6406', '6', '21', '24', 'ஆயலோன், காத்ரிம்மோன் ஆகிய நான்கு பட்டணங்களுடன் அவற்றின் மேய்ச்சல் நிலங்களையும் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6407', '6', '21', '25', 'மனாசேயின் பாதிக் கோத்திரத்திலிருந்து தானா, காத்ரிம்மோன் ஆகிய இரு பட்டணங்களுடன் அவற்றின் மேய்ச்சல் நிலங்களையும் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6408', '6', '21', '26', 'மேற்கூறிய பத்துப் பட்டணங்களும் அவற்றின் மேய்ச்சல் நிலங்களும் கோகாத்தியரின் வம்சங்களில் எஞ்சியோருக்கு வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6409', '6', '21', '27', 'லேவி கோத்திரத்தின் கெர்சோன் வம்சத்தினருக்கு மனாசேயின் அரைக் கோத்திரத்திலிருந்து பாசானிலுள்ள கொலைக்குற்றம் சுமத்தப்பட்டவனுக்கு அடைக்கலப் பட்டணமான கோலானும், பெயெஷ்தெராவுமான இரு பட்டணங்களும் அவற்றின் மேய்ச்சல் நிலங்களும் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6410', '6', '21', '28', 'இசக்கார் கோத்திரத்தின் பங்கிலிருந்து கிசோயோன் தாபேராத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6411', '6', '21', '29', 'யர்மூத், என்கன்னீம் ஆகிய நான்கு பட்டணங்களும் அவற்றின் மேய்ச்சல் நிலங்களும் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6412', '6', '21', '30', 'ஆசேர் கோத்திரத்தின் பங்கிலிருந்து மிஷாயால், அப்தோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6413', '6', '21', '31', 'எல்காத், ரேகோப் ஆகிய நான்கு பட்டணங்களும் அவற்றின் மேய்ச்சல் நிலங்களும் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6414', '6', '21', '32', 'நப்தலி கோத்திரத்திலிருந்து கலிலேய பிரதேசத்தில் உள்ள கொலைக்குற்றம் சாட்டப்பட்டவனுக்கு அடைக்கலப் பட்டணமான கேதேஷ், அமோத்தோர், கர்தான் ஆகிய மூன்று பட்டணங்களும் அவற்றின் மேய்ச்சல் நிலங்களும் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6415', '6', '21', '33', 'கெர்சோனிய வம்சங்களுக்கு மேய்ச்சல் நிலங்களோடு வழங்கப்பட்ட பட்டணங்கள் எல்லாம் பதின்மூன்றாக இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6416', '6', '21', '34', 'மற்ற லேவியர்களாகிய மெராரி வம்சங்களுக்குச் செபுலோன் கோத்திரத்திலிருந்து யொக்னீம், கர்தா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6417', '6', '21', '35', 'திம்னா, நகலால் ஆகிய நான்கு பட்டணங்களும் அவற்றின் மேய்ச்சல் நிலங்களும் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6418', '6', '21', '36', 'ரூபனின் கோத்திரத்திலிருந்து பேசேர், யாகாசா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6419', '6', '21', '37', 'கெதெமோத், மேபாகாத் ஆகிய நான்கு பட்டணங்களும் அவற்றின் மேய்ச்சல் நிலங்களும் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6420', '6', '21', '38', 'காத் கோத்திரத்திலிருந்து கீலேயாத்திலுள்ள கொலைக்குற்றம் சுமத்தப்பட்டவனுக்கு அடைக்கலப் பட்டணமான ராமோத், மகனாயீம்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6421', '6', '21', '39', 'எஸ்போன், யாசேர் ஆகிய நான்கு பட்டணங்களும் அவற்றின் மேய்ச்சல் நிலங்களும் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6422', '6', '21', '40', 'லேவி கோத்திரத்தின் எஞ்சிய பகுதியினரான மெராரியர் வம்சங்களுக்கு வழங்கப்பட்ட பட்டணங்களின் எண்ணிக்கை பன்னிரண்டு ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6423', '6', '21', '41', 'இஸ்ரயேலரிடம் இருந்த நிலப்பரப்பில், மேய்ச்சல் நிலத்தோடு லேவியருக்கு கொடுக்கப்பட்ட பட்டணங்களின் எண்ணிக்கை எல்லாமாக நாற்பத்தெட்டாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6424', '6', '21', '42', 'வழங்கப்பட்ட பட்டணங்கள் ஒவ்வொன்றைச் சுற்றிலும் மேய்ச்சல் நிலங்கள் இருந்தன. எல்லாப் பட்டணங்களும் அவ்வாறே அமைந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6425', '6', '21', '43', '¶ இவ்விதமாய் யெகோவா இஸ்ரயேலரின் முற்பிதாக்களுக்குக் கொடுப்பதாக வாக்களித்த எல்லா நிலங்களையும் இஸ்ரயேலருக்கு வழங்கினார். அவர்கள் அந்த நிலத்தை உரிமையாக்கி அங்கே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6426', '6', '21', '44', 'யெகோவா இஸ்ரயேலரின் முற்பிதாக்களுக்கு ஆணையிட்டபடியே, அவர்களுக்கு நாற்புறமும் அமைதியைக் கொடுத்தார். அவர்களின் எதிரிகளில் ஒருவராயினும் அவர்களை எதிர்த்துநிற்க முடியவில்லை. ஏனெனில் எதிரிகள் அனைவரையும் யெகோவா அவர்களுடைய கையில் ஒப்படைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6427', '6', '21', '45', 'இஸ்ரயேலருக்கு யெகோவா வழங்கிய நல்வாக்குத்தத்தங்களில் ஒன்றாயினும் தவறிப்போகவில்லை. அவை ஒவ்வொன்றும் நிறைவேற்றப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6428', '6', '22', '1', '¶ அதன்பின்பு யோசுவா ரூபனியர், காத்தியர், மனாசேயின் அரைக் கோத்திரத்தினர் ஆகியோரை வரவழைத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6429', '6', '22', '2', 'அவர்களிடம், “யெகோவாவின் ஊழியன் மோசே கட்டளையிட்டபடியெல்லாம் நீங்கள் செய்து, நான் கட்டளையிட்ட எல்லாவற்றிலும், எனக்கும் கீழ்ப்படிந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6430', '6', '22', '3', 'இன்றுவரை வெகுகாலமாக நீங்கள் உங்கள் சகோதரரை கைவிட்டுவிடவில்லை. உங்கள் இறைவனாகிய யெகோவா உங்களிடம் ஒப்படைத்த பணியை நீங்கள் செய்துமுடித்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6431', '6', '22', '4', 'இப்பொழுது உங்கள் இறைவனாகிய யெகோவா தாம் வாக்களித்தபடியே, உங்கள் சகோதரருக்கு அமைதியைக் கொடுத்திருக்கிறார். ஆகவே யெகோவாவின் அடியவனாகிய மோசே யோர்தானுக்கு அப்பால் உங்களுக்குக் கொடுத்த நாட்டில் இருக்கும் உங்கள் வீடுகளுக்குத் திரும்பிப்போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6432', '6', '22', '5', 'ஆனால் யெகோவாவின் அடியவனாகிய மோசே உங்களுக்கு இட்ட கட்டளையையும் சட்டத்தையும் கைக்கொள்ளக் கவனமாயிருங்கள்: உங்கள் இறைவனாகிய யெகோவாவை நேசித்து, அவரின் வழிகளிலெல்லாம் நடந்து, அவருடைய கட்டளைகளுக்குக் கீழ்ப்படிந்து, அவரைப் பற்றிக்கொண்டு, உங்கள் முழு இருதயத்தோடும், உங்கள் முழு ஆத்துமாவோடும் அவருக்குச் சேவை செய்யக் கவனமாய் இருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6433', '6', '22', '6', '¶ அதன்பின் யோசுவா அவர்களை ஆசீர்வதித்து வழியனுப்பினான், அவர்கள் தங்கள் வீடுகளுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6434', '6', '22', '7', 'மனாசேயின் அரைக் கோத்திரத்திற்கு மோசே பாசானில் நிலத்தைக் கொடுத்திருந்தான். மற்ற அரைக் கோத்திரத்திற்கு யோசுவா யோர்தான் நதியின் மேற்பகுதியில் அவர்களின் சகோதரர்களுடனே நிலம் கொடுத்தான். பின் யோசுவா அவர்களை வீடுகளுக்கு அனுப்பியபோது அவர்களை ஆசீர்வதித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6435', '6', '22', '8', '“உங்கள் பெருகிய செல்வத்துடன் உங்கள் வீடுகளுக்குத் திரும்பிச் செல்லுங்கள். நீங்கள் எதிரிகளிடம் இருந்து கைப்பற்றிய பெருந்தொகையான மந்தை, வெள்ளி, தங்கம், வெண்கலம், இரும்பு, ஏராளமான உடைகள் ஆகிய கொள்ளைப்பொருட்களை உங்கள் சகோதரர்களுடன் பங்கிட்டுக்கொள்ளுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6436', '6', '22', '9', '¶ எனவே ரூபனியர், காத்தியர், மனாசேயின் அரைக் கோத்திரத்தினர் ஆகியோர் கானான் தேசத்தில் உள்ள சீலோ என்னும் இடத்தில் மற்ற இஸ்ரயேலரை விட்டுப்பிரிந்து தங்கள் சொந்த நாடான கீலேயாத்திற்குப் போனார்கள். இது யெகோவாவின் கட்டளைப்படி மோசேயினால் அவர்களுக்குச் சொத்துரிமையாகக் கொடுக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6437', '6', '22', '10', '¶ ரூபனியர், காத்தியர், மனாசே கோத்திரத்தின் அரைப்பகுதியினர் ஆகியோர் கானான் தேசத்திலே யோர்தான் நதிக்கு அருகேயுள்ள கெலிலோத்துக்கு வந்தபோது, யோர்தானுக்கு அருகே மிகப்பெரிய தோற்றமுடைய பலிபீடம் ஒன்றைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6438', '6', '22', '11', 'இஸ்ரயேலருக்குரிய பகுதியில் யோர்தானுக்கு அருகேயுள்ள கானானின் எல்லையில் உள்ள கெலிலோத்தில் அவர்கள் பலிபீடத்தை எழுப்பினதை மற்ற இஸ்ரயேலர் கேள்விப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6439', '6', '22', '12', 'அப்பொழுது இஸ்ரயேல் சமுதாயம் முழுவதும் அவர்களுக்கெதிராக யுத்தம் புரிவதற்காக சீலோவிலே ஒன்றுதிரண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6440', '6', '22', '13', '¶ எனவே இஸ்ரயேலர் ஆசாரியனான எலெயாசாரின் மகனாகிய பினெகாசை ரூபன், காத், மனாசேயின் அரைக் கோத்திரத்தினர் ஆகியோரிடம் கீலேயாத்திற்கு அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6441', '6', '22', '14', 'அவனுடன் ஒவ்வொரு கோத்திரத்திற்கும் ஒருவனாக இன்னும் பத்துத் தலைவர்களையும் அனுப்பினார்கள். அவர்கள் ஒவ்வொருவனும் இஸ்ரயேல் வம்சத்தலைவர்களுள் ஒரு குடும்பத் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6442', '6', '22', '15', '¶ அவர்கள் கீலேயாத்திற்குப்போய் ரூபனியர், காத்தியர் மனாசேயின் அரைக் கோத்திரத்தினர் ஆகியோரிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6443', '6', '22', '16', '“யெகோவாவின் மக்கள் கூட்டம் முழுவதும் சொல்கிறது என்னவென்றால்: ‘நீங்கள் எப்படி இஸ்ரயேலரின் இறைவனுக்கு எதிராக இவ்வாறு நம்பிக்கைத் துரோகம் செய்யலாம்? இப்பொழுது நீங்கள் எப்படி யெகோவாவைவிட்டு வழிவிலகி அவருக்கு எதிராகக் கலகம்பண்ணி உங்களுக்கென ஒரு பலிபீடத்தைக் கட்டலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6444', '6', '22', '17', 'பேயோரின் மலையில் செய்த பாவம் எங்களுக்குப் போதாதோ? அதனால் யெகோவாவின் மக்கள் கூட்டம் முழுவதின் மேலும் கொள்ளைநோய் வந்தபோதும்கூட, இன்றுவரை அப்பாவத்திலிருந்து நம்மை நாம் சுத்திகரித்துக் கொள்ளவில்லையே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6445', '6', '22', '18', 'இப்பொழுது நீங்கள் யெகோவாவைவிட்டு விலகிபோகிறீர்களா? “ ‘இன்று யெகோவாவுக்கு எதிராகக் கலகம் செய்தால், நாளை அவர் முழு இஸ்ரயேல் சமுதாயத்தின்மேலும் கோபம்கொள்வார் அல்லவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6446', '6', '22', '19', '¶ உங்கள் சொத்துரிமையான நாடு மாசுபட்டிருந்தால், இறைசமுககூடாரம் இருக்கிற யெகோவாவின் நாட்டிற்கு வந்து, எங்களுடன் அந்நாட்டைப் பகிர்ந்துகொள்ளுங்கள். எங்கள் இறைவனாகிய யெகோவாவின் பலிபீடத்தையன்றி, வேறு பலிபீடத்தைக் கட்டுவதனால், யெகோவாவுக்கு விரோதமாகவோ, எங்களுக்கு விரோதமாகவோ கலகம் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6447', '6', '22', '20', 'முன்னர் சேராவின் மகனாகிய ஆகான் யெகோவாவுக்கு ஒதுக்கப்பட்ட பொருட்களின் விஷயத்தில் நம்பிக்கைத் துரோகமாக நடந்தபோது, இறைவனின் கோபம் இஸ்ரயேல் சமுதாயம் முழுவதன் மேலும் வரவில்லையோ? அவனுடைய பாவத்திற்காக அவன் மட்டும் சாகவில்லையே’ ” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6448', '6', '22', '21', '¶ இதற்கு மறுமொழியாக ரூபன், காத், மனாசேயின் அரைப்பங்கு கோத்திரத்தார் அனைவரும், அங்கு வந்த இஸ்ரயேல் வம்சத்தலைவர்களுக்கு கூறியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6449', '6', '22', '22', '“வல்லமையுள்ளவர் இறைவனாகிய யெகோவா, வல்லமையுள்ளவர் இறைவனாகிய யெகோவா, அவர் அறிவார். அதை இஸ்ரயேலரும் அறிந்துகொள்ளட்டும்! யெகோவாவுக்கு எதிரான கலகமாய், அல்லது அவருக்குக் கீழ்ப்படியாமையாய் இது இருந்தால் இன்று எங்களைத் தப்பவிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6450', '6', '22', '23', 'யெகோவாவைவிட்டு விலகிப்போவதற்காகவும், தகன காணிக்கைகளையோ, தானியக் காணிக்கைகளையோ, அல்லது சமாதான காணிக்கைகளையோ பலியிடுவதற்காகவும் நாங்கள் எங்கள் சொந்தப் பலிபீடத்தைக் கட்டியிருந்தால், யெகோவா தாமே எங்களிடம் கணக்குக் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6451', '6', '22', '24', '¶ “இல்லை! உங்கள் சந்ததிகள், எங்கள் சந்ததிகளிடம் ஒரு நாளைக்கு, ‘இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கும், உங்களுக்கும் என்ன தொடர்பு உள்ளது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6452', '6', '22', '25', 'ரூபனியரே! காத்தியரே! உங்களுக்கும் எங்களுக்கும் இடையே யெகோவா யோர்தான் நதியை எல்லையாக வைத்திருக்கிறார்; யெகோவாவிடத்தில் உங்களுக்குப் பங்கில்லை’ என்று சொல்வார்கள் என்ற பயத்தினால் இதைச் செய்தோம். இவ்வாறு எங்களுடைய சந்ததிகள் யெகோவாவுக்குப் பயந்து நடப்பதை நிறுத்திவிட உங்கள் சந்ததிகள் காரணமாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6453', '6', '22', '26', '¶ “அதனால்தான், ‘நாங்கள் முன் ஆயத்தமாகவே ஒரு பலிபீடத்தைக் கட்டுவோம்’ எனச் சொன்னோம். தகனபலிக்காகவோ, வேறு பலிகளுக்காகவோ அல்ல;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6454', '6', '22', '27', 'மாறாக இது எங்களுக்கும், உங்களுக்கும், பின்வரும் சந்ததிகளுக்கும் இடையே சாட்சியாயிருக்கும். நாங்கள் எங்கள் தகன காணிக்கைகளாலும், மற்ற பலிகளாலும், சமாதான காணிக்கைகளாலும் யெகோவாவை அவருடைய பரிசுத்த இடத்தில் வழிபடுவோம் என்பதற்கு இது சாட்சியாயிருக்கும். அப்பொழுது வருங்காலத்தில் உங்கள் வழித்தோன்றல்கள் எங்கள் சந்ததிகளிடம், ‘யெகோவாவிடம் உங்களுக்குப் பங்கில்லை’ எனச் சொல்ல இயலாதிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6455', '6', '22', '28', '¶ “மேலும் நாங்கள், ‘அவர்கள் எப்பொழுதாவது எங்களிடமோ, அல்லது எங்கள் சந்ததிகளிடமோ இப்படிச் சொன்னால், நாங்கள் எங்கள் தந்தையர் கட்டிய யெகோவாவின் பலிபீடத்தின் மாதிரி அமைப்பைப் பாருங்கள்! இது தகன காணிக்கைகளுக்காகவோ அல்லது மற்ற பலிகளுக்காகவோ அல்ல; ஆனால் இது எங்களுக்கும், உங்களுக்கும் ஒரு சாட்சியாகவே கட்டப்பட்டிருக்கிறது என்று பதிலளிப்போம்’ என்று சொல்லி இதைக் கட்டினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6456', '6', '22', '29', '¶ “எங்கள் இறைவனாகிய யெகோவாவின் இறைசமுகக் கூடாரத்தின் முன் இருக்கும் பலிபீடத்தைத் தவிர வேறு பலிபீடத்தைக் கட்டுவதனால், யெகோவாவுக்கு எதிராகக் கலகம் செய்வதும் அவரைவிட்டு விலகுவதும் எமக்குத் தூரமாயிருப்பதாக. இதில் தகன காணிக்கைகளையும், தானியக் காணிக்கைகளையும், மற்றப் பலிகளையும் செலுத்துவதும் எமக்குத் தூரமாயிருப்பதாக என்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6457', '6', '22', '30', '¶ அப்பொழுது ஆசாரியன் பினெகாசும், சமுதாயத் தலைவர்களும், இஸ்ரயேல் கோத்திரத் தலைவர்களும் ரூபனியர், காத்தியர், மனாசேயினர் ஆகியோர் கூறியதைக் கேட்டதும், மனதில் திருப்தியடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6458', '6', '22', '31', 'அப்பொழுது ஆசாரியன் எலெயாசாரின் மகனாகிய பினெகாஸ், ரூபனியரிடமும், காத்தியரிடமும் மனாசேயினரிடமும், “நீங்கள் இந்த விஷயத்தில் யெகோவாவுக்கு உண்மையுள்ளவர்களாய் இருந்தபடியால், யெகோவா நம்முடைய நடுவில் இருக்கிறார் என்பதை நாங்கள் இன்று அறிந்திருக்கிறோம். இப்பொழுது இஸ்ரயேலரை யெகோவாவின் கரத்திலிருந்து தப்புவித்திருக்கிறீர்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6459', '6', '22', '32', '¶ எலெயாசாரின் மகன் ஆசாரியன் பினெகாசும் தலைவர்களும் ரூபனியரையும், காத்தியரையும் சந்தித்துவிட்டு கீலேயாத்திலிருந்து கானானுக்குத் திரும்பிவந்து இஸ்ரயேலரிடம் நடந்தவற்றை விவரித்துக் கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6460', '6', '22', '33', 'அவர்கள் கூறியதைக் கேட்டு இஸ்ரயேலர் சந்தோஷப்பட்டு இறைவனுக்குத் துதி செலுத்தினார்கள். ரூபனியரும், காத்தியரும் வாழ்ந்த நாட்டிற்கு விரோதமாகப் படையெடுத்து, அதை அழிப்பதைப்பற்றி பின் ஒருபோதும் அவர்கள் பேசியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6461', '6', '22', '34', '¶ அப்பொழுது ரூபனியரும், காத்தியரும் அந்த பலிபீடத்திற்கு, “யெகோவாவே இறைவன் என்பதற்கு நமக்கு ஒரு சாட்சி” என்று பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6462', '6', '23', '1', '¶ யெகோவா இஸ்ரயேலரைச் சுற்றியிருந்த அவர்களுடைய பகைவரிடமிருந்து அவர்களுக்குச் சமாதானத்தைக் கொடுத்த நீண்டகாலத்திற்குபின், யோசுவா வயதுசென்று முதியவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6463', '6', '23', '2', 'அப்பொழுது யோசுவா இஸ்ரயேலரின் சபைத்தலைவர்கள், தலைவர்கள், நீதிபதிகள், அதிகாரிகள் ஆகிய எல்லோரையும் அழைத்து கூறியதாவது: “நான் வயதுசென்று முதியவனாகிவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6464', '6', '23', '3', 'உங்கள் இறைவனாகிய யெகோவா உங்கள் நிமித்தம் இந்த நாடுகளுக்குச் செய்த எல்லாவற்றையும் கண்டிருக்கிறீர்கள். உங்கள் இறைவனாகிய யெகோவாவே உங்களுக்காகப் போர் புரிந்தவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6465', '6', '23', '4', 'வெற்றியடையாமல் மீதியாயிருக்கும் நாடுகளின் நாட்டை நான் உங்கள் ஒவ்வொரு கோத்திரத்திற்கும் எப்படி, சொத்துரிமையாகப் பங்கிட்டுக் கொடுத்திருக்கிறேன் என்பதை நினைவில்கொள்ளுங்கள். மேற்கே மத்திய தரைக்கடலுக்கும், யோர்தான் நதிக்கும் இடையே நான் வெற்றிகொண்ட நாடுகளின் நாட்டைப் பிரித்துக் கொடுத்ததுபோலவே, இதையும் நான் கொடுத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6466', '6', '23', '5', 'உங்கள் இறைவனாகிய யெகோவா தாமே அவர்களை உங்கள் வழியிலிருந்து துரத்திவிடுவார். உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு முன்பாக அவர்களை துரத்தி, உங்களுக்கு வாக்குக்கொடுத்தபடியே அவர்களுடைய நாட்டை உங்களுக்கு உரிமையாக்கிக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6467', '6', '23', '6', '¶ “மிகவும் பலங்கொண்டிருங்கள்; இடப்புறமோ வலப்புறமோ சாயாமல், மோசேயினால் சட்ட நூலில் எழுதப்பட்டிருக்கும் எல்லாவற்றுக்கும் கீழ்ப்படியக் கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6468', '6', '23', '7', 'உங்கள் மத்தியில் மீதியாயிருக்கும் இந்த பிற நாடுகளுடன் ஒன்றுசேர்ந்து உறவுகொள்ளாதிருங்கள். அவர்களின் தெய்வங்களின் பெயர்களைச் சொல்லிக் கூப்பிடவோ, ஆணையிடவோ வேண்டாம். நீங்கள் அவற்றுக்குச் சேவை செய்யவோ, வணங்கவோ கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6469', '6', '23', '8', 'இன்றுவரை நீங்கள் செய்ததுபோலவே உங்கள் இறைவனாகிய யெகோவாவை உறுதியாய்ப் பற்றிக்கொண்டிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6470', '6', '23', '9', '¶ “இதன் நிமித்தமே யெகோவா பெரிதும் வல்லமையுள்ளதுமான நாடுகளை உங்கள் முன்பாகத் துரத்தியடித்துள்ளார். இன்றுவரை ஒருவராலும் உங்களை எதிர்த்துநிற்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6471', '6', '23', '10', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்கு வாக்களித்தபடி, அவரே உங்களுக்காகப் போராடுவதனால் உங்களில் ஒருவன் ஆயிரம்பேரை எதிர்த்து முறியடிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6472', '6', '23', '11', 'ஆதலால் உங்கள் இறைவனாகிய யெகோவாவிடம் அன்புகூருவதில் மிகக் கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6473', '6', '23', '12', '¶ “ஆனால் நீங்கள் வழிவிலகி, உங்கள் மத்தியில் வசிக்கும் பிற நாடுகளுக்குள் தப்பியவர்களுடன், நட்புகொண்டு, அவர்களுடன் கலப்புத்திருமணம் செய்யவோ, அவர்களுடன் உறவுகொள்ளவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6474', '6', '23', '13', 'அப்படிச் செய்தால் உங்கள் இறைவனாகிய யெகோவா இனி ஒருபோதும் இந்த நாடுகளை உங்கள்முன் துரத்திவிடமாட்டார் என்பதை நிச்சயமாக அறிந்துகொள்ளுங்கள். ஆனால் உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுத்த இந்த நல்ல நாட்டிலிருந்து நீங்கள் அழிந்துபோகும் வரையும், அவர்கள் உங்களுக்கு ஒரு கண்ணியாகவும், பொறியாகவும், உங்கள் முதுகுக்குச் சவுக்காகவும், உங்கள் கண்களில் முட்களாகவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6475', '6', '23', '14', '¶ “இதோ, பூமியின் மனிதர் எல்லோரும் போகும் வழியில் நானும் போகப்போகிறேன். உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கொடுத்த வாக்குறுதிகள் ஒன்றாகிலும் தவறவில்லை என்று நீங்கள் உங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் அறிவீர்கள். அத்தனை வாக்குறுதிகளும் நிறைவேறியிருக்கின்றன. ஒன்றாயினும் தவறவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6476', '6', '23', '15', 'உங்கள் இறைவனாகிய யெகோவாவின் நல்வாக்குறுதிகள் ஒவ்வொன்றும் உண்மையாய் நிறைவேறியது போலவே, அவர் உங்களுக்கு அளித்த இந்த நல்ல நாட்டிலிருந்து உங்களை அவர் அழித்துப்போடும்வரை, உங்கள்மேல் வருமென அவர் அச்சுறுத்திய தீமைகள் எல்லாவற்றையும் வரப்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6477', '6', '23', '16', 'உங்கள் இறைவனாகிய யெகோவா உங்களுக்குக் கட்டளையிட்ட உடன்படிக்கையை மீறிப்போய் வேறு தெய்வங்களுக்குச் சேவைசெய்து, அவற்றை வணங்கினால், அவை எல்லாம் உங்கள்மேல் வரும். அப்பொழுது யெகோவாவின் கடுங்கோபம் உங்களுக்கு விரோதமாய் பற்றியெரியும். அவர் உங்களுக்குக் கொடுத்த நல்ல நாட்டிலிருந்து நீங்களும் விரைவில் அழிந்துபோவீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6478', '6', '24', '1', '¶ பின்பு யோசுவா இஸ்ரயேல் கோத்திரத்தார் எல்லாரையும் சீகேமில் கூடிவரச் செய்தான். அவர்களில் சபைத்தலைவர்கள், தலைவர்கள், நீதிபதிகள், அதிகாரிகள் ஆகியோரை அவன் முன்னே வரும்படி அழைத்தான். அவர்கள் இறைவனுக்கு முன்பாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6479', '6', '24', '2', '¶ அப்பொழுது யோசுவா மக்கள் அனைவருக்கும் கூறியதாவது, “இஸ்ரயேலரின் இறைவனாகிய யெகோவா சொல்வது இதுவே: முற்காலத்தில் உங்கள் முற்பிதாக்களான ஆபிரகாமுக்கும், நாகோருக்கும் தகப்பனாகிய தேராகு என்பவன் யூப்ரட்டீஸ் நதிக்கு அப்பால் குடியிருந்தபோது அவர்கள் பிற தெய்வங்களை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6480', '6', '24', '3', 'ஆனால் நான் உங்கள் பிதாவாகிய ஆபிரகாமை யூப்ரட்டீஸ் நதியின் அப்பாலுள்ள நாட்டிலிருந்து தெரிந்தெடுத்து, கானான்நாடெங்கும் வழிநடத்தி, அவனுக்குப் பல வழித்தோன்றல்களைக் கொடுத்தேன். அவனுக்கு ஈசாக்கைக் கொடுத்தேன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6481', '6', '24', '4', 'ஈசாக்குக்கு யாக்கோபையும், ஏசாவையும் கொடுத்தேன். சேயீர் என்னும் மலைநாட்டை நான் ஏசாவுக்குக் கொடுத்தேன். ஆனால் யாக்கோபும் அவன் மகன்களும் எகிப்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6482', '6', '24', '5', '¶ “ ‘அதன்பின் நான் மோசேயையும், ஆரோனையும் எகிப்திற்கு அனுப்பி, அங்கே நான் செய்த செயல்களினால் எகிப்தியரைத் துன்புறுத்தி உங்களை அங்கிருந்து வெளியே கொண்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6483', '6', '24', '6', 'அவ்வாறு உங்கள் முற்பிதாக்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தபோது அவர்கள் கடலண்டைக்கு வந்தார்கள். எகிப்தியர்கள் அவர்களைப் பின்தொடர்ந்து இரதங்களோடும், குதிரைகளோடும் செங்கடல்வரை துரத்தி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6484', '6', '24', '7', 'அப்பொழுது இஸ்ரயேலர் யெகோவாவிடம் உதவிகேட்டு, அழுதார்கள். உடனே அவர் அவர்களுக்கும், எகிப்தியருக்குமிடையே இருளை உண்டாக்கினார். பின் அவர் எகிப்தியரின்மேல் செங்கடல் தண்ணீரைத் திருப்பி வரச்செய்து, அவர்களை அமிழ்ந்துபோகச் செய்தார். எகிப்தியருக்கு நான் செய்ததை நீங்கள் உங்கள் கண்களாலேயே கண்டீர்கள். அதன்பின் நீங்கள் பாலைவனத்தில் நீண்டகாலமாக வாழ்ந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6485', '6', '24', '8', '¶ “ ‘பின்னர் நான் உங்களை யோர்தானின் கிழக்கே வசித்த எமோரியரின் நாட்டிற்குக் கொண்டுவந்தேன். அவர்கள் உங்களுக்கு எதிராகப் போரிட்டபோது, நான் அவர்களை உங்கள் கைகளில் ஒப்படைத்தேன். உங்களுக்கு முன்பாக நான் அவர்களை அழித்தேன். நீங்கள் அவர்களுடைய நாட்டை உங்கள் உடைமையாக்கினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6486', '6', '24', '9', 'அடுத்து சிப்போரின் மகனும் மோவாப் தேசத்தின் அரசனுமாகிய பாலாக், இஸ்ரயேலருக்கு விரோதமாகப் போரிட ஆயத்தமானபோது, அவன் உங்களைச் சபிக்கும்படி பேயோரின் மகனாகிய பிலேயாமை அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6487', '6', '24', '10', 'ஆனால் நான் பிலேயாமின் வேண்டுதலுக்குச் செவிசாய்க்கவில்லை. அதனால் அவன் திரும்பதிரும்ப உங்களை ஆசீர்வதித்தான். இவ்வாறு நான் உங்களை அவன் கையிலிருந்து விடுவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6488', '6', '24', '11', '¶ “ ‘அதன்பின், நீங்கள் யோர்தான் நதியைக் கடந்து எரிகோவை அடைந்தீர்கள். எரிகோ நகரக் குடிமக்களும் உங்களுக்கெதிராகப் போரிட்டார்கள். அதுபோலவே எமோரியர், பெரிசியர், கானானியர், ஏத்தியர், கிர்காசியர், ஏவியர், எபூசியர் ஆகியோரும் உங்களுக்கு எதிராய்ப் போரிட்டார்கள். ஆனால் நான் அவர்கள் அனைவரையும் உங்கள் கையில் ஒப்படைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6489', '6', '24', '12', 'நானே உங்களுக்கு முன்னால் குளவிகளை அனுப்பினேன். அவை அவர்களையும், இரு எமோரிய அரசர்களையும் உங்களுக்கு முன்பாகத் துரத்திவிட்டது. நீங்கள் உங்கள் வில்லுகளாலும் வாள்களாலும் அவர்களை துரத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6490', '6', '24', '13', 'இவ்விதமாக நீங்கள் பாடுபட்டுப் பண்படுத்தாத நிலத்தையும், நீங்கள் கட்டாத பட்டணங்களையும், நான் உங்களுக்குக் கொடுத்தேன். நீங்களும் அவற்றில் வாழ்ந்து நீங்கள் நடாத திராட்சைத் தோட்டத்திலிருந்தும் ஒலிவத் தோப்புகளிலிருந்தும் பெற்ற பழங்களைச் சாப்பிடுகிறீர்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6491', '6', '24', '14', '¶ “இப்பொழுது யெகோவாவுக்குப் பயந்து, அவருக்கு எல்லா மன உண்மையுடனும் சேவை செய்யுங்கள். எகிப்து நாட்டிலும் யூபிரடிஸ் நதிக்கு அப்பாலும் உங்கள் முற்பிதாக்கள் வணங்கிய தெய்வங்களை எறிந்துவிட்டு, யெகோவாவுக்குப் பணிசெய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6492', '6', '24', '15', 'யெகோவாவுக்குப் பணிசெய்வது உங்களுக்கு விருப்பமில்லையென்றால், யாருக்குப் பணிசெய்ய வேண்டும் என்பதை இன்றே தெரிந்துகொள்ளுங்கள். யூபிரடிஸ் நதிக்கு அப்பால் உங்கள் முற்பிதாக்கள் பணிவிடை செய்த தெய்வங்களையா? அல்லது நீங்கள் வாழும் நாட்டிலுள்ள எமோரியரின் தெய்வங்களையா? தெரிந்துகொள்ளப் போகிறீர்கள். நானும் என் வீட்டாருமோவென்றால் யெகோவாவுக்கே பணிசெய்வோம்” என்று யோசுவா கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6493', '6', '24', '16', '¶ அதற்கு மக்கள் மறுமொழியாக, “யெகோவாவைக் கைவிட்டு வேறு தெய்வங்களுக்குப் பணிசெய்வது எங்களுக்குத் தூரமாயிருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6494', '6', '24', '17', 'எங்கள் இறைவனாகிய யெகோவா தாமே, எங்களையும் எங்கள் முன்னோர்களையும் அடிமைத்தன நாடான எகிப்திலிருந்து வெளியே கொண்டுவந்தார். அங்கு எங்கள் கண்களுக்கு முன்பாகப் பெரிய அற்புதச் செயல்களை நடப்பித்தார். எங்கள் பயணம் முழுவதிலும், நாங்கள் பிரயாணம் செய்த இடங்களிலும் உள்ள பிறநாடுகளின் மத்தியிலுமிருந்து நம்மைப் பாதுகாத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6495', '6', '24', '18', 'அத்துடன் யெகோவா எமோரியர் உட்பட அந்நாட்டின் எல்லா மக்களையும் எங்கள் முன்பாகத் துரத்திவிட்டார். ஆகையால் நாங்களும் யெகோவாவுக்கே பணிசெய்வோம். ஏனெனில் அவரே எங்கள் இறைவன்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6496', '6', '24', '19', '¶ அதற்கு யோசுவா மக்களிடம், “நீங்கள் உங்கள் யெகோவாவுக்குப் பணிசெய்ய இயலாதிருக்கிறீர்கள். அவர் பரிசுத்தமான இறைவன். அவர் வைராக்கியமுள்ள இறைவன். நீங்கள் அவருக்கு எதிராக செய்யும் கலகத்தையும், பாவங்களையும் அவர் மன்னிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6497', '6', '24', '20', 'அவர் உங்களுக்கு நல்லவராயிருந்த பின்பும், நீங்கள் யெகோவாவைக் கைவிட்டு, அந்நிய தெய்வங்களுக்குப் பணிசெய்தால், அவரும் உங்களைவிட்டு விலகிச்சென்று, உங்கள்மேல் பெருந்துன்பத்தை வரப்பண்ணி உங்களை முடிவுறப் பண்ணுவார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6498', '6', '24', '21', '¶ அப்பொழுது மக்கள் யோசுவாவிடம், “இல்லை! நாங்கள் யெகோவாவுக்கே பணிசெய்வோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6499', '6', '24', '22', '¶ அதற்கு யோசுவா, “நீங்கள் யெகோவாவுக்குப் பணிசெய்வதைத் தெரிந்துகொண்டதற்கு நீங்களே உங்களுக்குச் சாட்சிகள்” என்றான். அதற்கு மக்களும், “ஆம், நாங்களே சாட்சிகள்,” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6500', '6', '24', '23', '¶ “அப்படியானால், இப்பொழுதே உங்கள் மத்தியிலுள்ள அந்நிய தெய்வங்களை எறிந்துவிட்டு, இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கு உங்கள் உள்ளங்களை ஒப்புக்கொடுங்கள்” என்று யோசுவா சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6501', '6', '24', '24', '¶ அப்பொழுது மக்கள் யோசுவாவிடம், “நாங்கள் எங்கள் இறைவனாகிய யெகோவாவுக்குப் பணிசெய்து அவருக்குக் கீழ்படிவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6502', '6', '24', '25', '¶ அந்நாளில் யோசுவா சீகேமிலே மக்களுக்காக ஒரு உடன்படிக்கையைச் செய்து அவர்களுக்குச் சட்டங்களையும், விதிமுறைகளையும் ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6503', '6', '24', '26', 'இவற்றை யோசுவா இறைவனின் சட்ட புத்தகத்தில் எழுதிவைத்தான். பின்பு யெகோவாவின் பரிசுத்த இடத்திற்கு அருகேயுள்ள கருவாலி மரத்தின்கீழ் ஒரு பெரிய கல்லை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6504', '6', '24', '27', '¶ அப்பொழுது அவன் எல்லா மக்களிடமும் கூறியதாவது: “இதோ பாருங்கள்; இந்தக் கல் நமக்கெதிரான சாட்சியாயிருக்கும். யெகோவா நமக்கு கூறிய ஒவ்வொரு வார்த்தையையும் இது கேட்டது. நீங்கள் உங்கள் இறைவனுக்கு உண்மையாயிராவிட்டால், இக்கல்லே உங்களுக்கு எதிரான ஒரு சாட்சியாக இருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6505', '6', '24', '28', '¶ அதன்பின் யோசுவா இஸ்ரயேலர் எல்லோரையும் அவர்கள் சொத்துரிமை இடங்களுக்குப் போவதற்கு அனுப்பிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6506', '6', '24', '29', '¶ இவைகளுக்குப்பின் யெகோவாவின் பணியாளன், நூனின் மகனாகிய யோசுவா தனது நூற்றுப்பத்தாவது வயதில் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6507', '6', '24', '30', 'அவர்கள் காயாஸ் மலைக்கு வடக்கேயுள்ள எப்பிராயீமின் மலைநாட்டில் யோசுவாவுக்கு உரிமைச்சொத்தாகக் கிடைத்த, திம்னாத் சேராக் என்னும் இடத்தில் அவனை அடக்கம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6508', '6', '24', '31', '¶ யோசுவாவின் வாழ்நாள் முழுவதும், இஸ்ரயேலர்கள் யெகோவாவுக்குப் பணிசெய்தார்கள். அவனுக்குப்பின் யெகோவா இஸ்ரயேலருக்குச் செய்த அனைத்தையும் அனுபவத்தில் கண்ட சபைத்தலைவர்களுடைய வாழ்நாள் முழுவதிலும்கூட இஸ்ரயேலர் யெகோவாவுக்கே பணிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6509', '6', '24', '32', '¶ எகிப்தில் இருந்து இஸ்ரயேலர் கொண்டுவந்த யோசேப்பின் எலும்புகள் சீகேமில் அடக்கம் செய்யப்பட்டன. அந்த நிலத்துண்டை ஏமோரின் மகன்களிடமிருந்து நூறு வெள்ளிக் காசுகளுக்கு யாக்கோபு வாங்கியிருந்தான். இந்த ஏமோர் சீகேமின் தகப்பன். இந்த நிலத்துண்டு யோசேப்பின் சந்ததிகளின் உரிமைச் சொத்தாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6510', '6', '24', '33', '¶ ஆரோனின் மகனாகிய எலெயாசார் இறந்தபோது, கிபியா என்னும் இடத்தில் அவன் அடக்கம் செய்யப்பட்டான். எப்பிராயீமின் மலைநாட்டில் இருக்கும் இந்த நிலம் பினெகாசின் மகனுக்குப் பங்கிட்டுக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6511', '7', '1', '1', '¶ யோசுவா இறந்தபின் இஸ்ரயேலர் யெகோவாவிடம், “கானானியரை எதிர்த்து எங்களுக்காக சண்டையிட முதலில் போகவேண்டியது யார்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6512', '7', '1', '2', '¶ அதற்கு யெகோவா, “யூதா கோத்திரம் போகவேண்டும். அவர்களின் கையில் நான் இந்த நாட்டை ஒப்புக்கொடுத்திருக்கிறேன்” எனப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6513', '7', '1', '3', '¶ அப்பொழுது யூதாவின் மனிதர்கள் அவர்களின் சகோதரர்களான சிமியோனியரிடம், “நீங்கள் எங்களுடன் சேர்ந்து எங்களுக்காக ஒதுக்கப்பட்ட பிரதேசத்துக்குள் சென்று கானானியருடன் சண்டையிட வாருங்கள். அதற்குப் பதில் நாங்களும் உங்களுடன் சேர்ந்து உங்கள் பிரதேசத்துக்காகச் சண்டையிட வருவோம்” என்றார்கள். எனவே சிமியோனியர் அவர்களுடன் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6514', '7', '1', '4', '¶ யூதா கோத்திரத்தினர் தாக்கியபோது யெகோவா கானானியரையும், பெரிசியரையும் அவர்கள் கையில் கொடுத்தார், அவர்கள் பேஸேக்கில் பத்தாயிரம் மனிதர்களை வெட்டி வீழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6515', '7', '1', '5', 'அங்கேயே அதோனிபேஸேக் அரசனைச் சந்தித்து அவனுக்கெதிராகச் சண்டையிட்டு கானானியரையும், பெரிசியரையும் முறியடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6516', '7', '1', '6', 'அதோனிபேஸேக்கோ தப்பியோடினான். ஆனாலும் அவர்கள் அவனைத் துரத்திப் பிடித்து அவனுடைய கை பெருவிரல்களையும், கால் பெருவிரல்களையும் வெட்டிப் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6517', '7', '1', '7', '¶ அப்பொழுது அதோனிபேஸேக், “எழுபது அரசர்கள் தங்கள் கைகளின் பெருவிரல்களும், கால்களின் பெருவிரல்களும் வெட்டப்பட்டவர்களாய் எனது மேஜையிலிருந்துகீழ் விழும் துணிக்கைகளைப் பொறுக்கித் தின்றார்கள். இப்பொழுதோ நான் அவர்களுக்குச் செய்ததை இறைவன் எனக்குச் செய்திருக்கிறார்” என்று சொன்னான். அவர்கள் அவனை எருசலேமுக்குக் கொண்டுவந்தார்கள். அங்கே அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6518', '7', '1', '8', '¶ யூதாவின் மனிதர் எருசலேமைத் தாக்கி அதைக் கைப்பற்றினார்கள். அவர்கள் பட்டணத்திலுள்ளவர்களை வெட்டி, அதற்கு நெருப்பு வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6519', '7', '1', '9', '¶ அதன்பின்பு யூதா மனிதர் நெகேவிலும், மேற்குத் திசையிலுள்ள மலையடிவாரங்களிலும் வாழ்ந்த கானானியரை எதிர்த்துச் சண்டையிடப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6520', '7', '1', '10', 'அவர்கள் எப்ரோனில் வாழ்ந்த கானானியரை எதிர்த்து முன்னேறிப்போனார்கள். எப்ரோன் முற்காலத்தில் கீரியாத் அர்பா என அழைக்கப்பட்டது. அவர்கள் அங்கே சேசாய், அகீமான், தல்மாய் என்பவர்களைத் தோற்கடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6521', '7', '1', '11', 'அங்கிருந்து அவர்கள் தெபீரில் வாழும் மக்களை எதிர்த்து முன்னேறிப்போனார்கள். தெபீர் முற்காலத்தில் கீரியாத் செபேர் என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6522', '7', '1', '12', '¶ அப்பொழுது காலேப், “கீரியாத் செபேரைத் தாக்கி கைப்பற்றுபவனுக்கு நான் என் மகள் அக்சாளை திருமணம் செய்துகொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6523', '7', '1', '13', 'காலேபின் தம்பி, கேனாஸின் மகன் ஒத்னியேல் அந்நகரைக் கைப்பற்றினான். எனவே காலேப் தன் மகள் அக்சாளை அவனுக்குத் திருமணம் செய்துகொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6524', '7', '1', '14', '¶ அவள் தன் கணவன் ஒத்னியேலிடம் வந்தபோது, அவன் அவளை உன் தகப்பனிடம், “நீ ஒரு வயல் நிலத்தைக் கேள்” என்று தூண்டினான். அவள் போய் தனது கழுதையிலிருந்து இறங்கியபோது காலேப் அவளிடம், “நான் உனக்கு என்ன செய்யவேண்டும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6525', '7', '1', '15', '¶ அதற்கு அவள், “நீர் எனக்கு ஒரு முக்கியமான உதவிசெய்ய வேண்டும். நீர் எனக்கு நெகேப்பில் வறண்ட நிலத்தைத் தந்திருக்கிறீர். ஆகையால் நீரூற்றுகள் உள்ள நிலப்பகுதியையும் தாரும்” என்று கேட்டாள். அப்பொழுது காலேப் மேற்புறத்திலும், கீழ்ப்புறத்திலும் நீரூற்றுள்ள நிலத்தையும் அவளுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6526', '7', '1', '16', '¶ கேனியனான மோசேயின் மாமனின் சந்ததிகள் யூதாவின் மக்களுடன் பேரீச்சமரங்களின் பட்டணங்களிலிருந்து புறப்பட்டு, யூதாவின் பாலைவனத்திலுள்ள மக்கள் மத்தியில் வாழும்படி போனார்கள். இந்த பாலைவனம் ஆராத்தின் நெகேபில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6527', '7', '1', '17', '¶ அதன்பின்பு யூதாவின் மனிதர் தங்கள் சகோதரரான சிமியோனியருடன் சென்று சேப்பாத்தில் வாழ்ந்த கானானியரைத் தாக்கி, அப்பட்டணம் முழுவதையும் அழித்தார்கள். அதனால் அந்த இடம் ஓர்மா என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6528', '7', '1', '18', 'இவற்றுடன் யூதாவின் மனிதர் காசா, அஸ்கலோன், எக்ரோன் ஆகிய பட்டணங்களையும், அதன் சுற்றுப்புறங்களையும் கைப்பற்றினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6529', '7', '1', '19', '¶ யெகோவா யூதாவின் மனிதர்களுடன் இருந்தார். அவர்கள் மலைநாட்டைத் தங்களுக்கு உரிமையாக்கிக்கொண்டார்கள். ஆனால் சமவெளிகளில் உள்ள மக்களை விரட்ட அவர்களால் முடியவில்லை. ஏனெனில் அவர்களிடம் இரும்பு இரதங்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6530', '7', '1', '20', 'மோசே வாக்குக் கொடுத்தபடி எப்ரோன் காலேப்புக்குக் கொடுக்கப்பட்டது. அவன் அங்கிருந்து ஏனாக்கின் மூன்று மகன்களைத் துரத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6531', '7', '1', '21', 'ஆயினும் பென்யமீனியர் எருசலேமில் வாழ்ந்த எபூசியரை வெளியேற்றத் தவறிவிட்டனர். அதனால் இன்றுவரை எபூசியர் இன்னும் அங்கே பென்யமீனியருடன் வாழ்கின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6532', '7', '1', '22', '¶ இப்போது யோசேப்பு குடும்பத்தார் பெத்தேலைத் தாக்கினார்கள். யெகோவா அவர்களோடுகூட இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6533', '7', '1', '23', 'அவர்கள் பெத்தேலுக்கு உளவுபார்க்க மனிதரை அனுப்பினார்கள். பெத்தேல் முற்காலத்தில் லூஸ் என்று அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6534', '7', '1', '24', 'அப்போது உளவாளிகள் பட்டணத்திலிருந்து ஒரு மனிதன் வெளியேவருவதைக் கண்டு அவனிடம், “பட்டணத்திற்குள் எப்படிப் போவது என்று எங்களுக்கு காட்டு. அப்பொழுது உன்னை நன்றாய் நடத்துவோம்” என்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6535', '7', '1', '25', 'எனவே அவன் அவர்களுக்கு வழிகாட்டினான். அவர்கள் அந்தப் பட்டணம் முழுவதையும் வாளுக்கு இரையாக்கினார்கள். ஆனால் அந்த மனிதனையும் அவனுடைய முழுக் குடும்பத்தையும் தப்பவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6536', '7', '1', '26', 'அதன்பின்பு அவன் ஏத்தியரின் நாட்டிற்குப்போய் அங்கே ஒரு பட்டணத்தைக் கட்டி அதற்கு, “லூஸ்” என்று பெயரிட்டான். அது இந்நாள்வரைக்கும் அந்தப் பெயராலேயே அழைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6537', '7', '1', '27', '¶ ஆனால் மனாசே கோத்திரம், பெத்ஷான், தானாக், தோர், இப்லேயாம், மெகிதோ ஆகிய இடங்களிலுள்ள மக்களையும், அத்துடன் அவற்றைச் சுற்றியுள்ள குடியிருப்புகளில் இருக்கிற மக்களையும் துரத்திவிடவில்லை. ஏனெனில் கானானியரும் அந்த நாட்டிலேயே குடியிருப்பதற்கு உறுதிகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6538', '7', '1', '28', 'ஆனால் இஸ்ரயேல் மக்கள் பெலன் கொண்டபோது, அவர்கள் கானானியரைத் தங்களுக்குக் கட்டாய வேலை செய்யும்படி நிர்பந்தப்படுத்தினார்கள். ஆயினும் அவர்களை முழுவதும் வெளியே துரத்திவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6539', '7', '1', '29', 'எப்பிராயீம் கோத்திரத்தாரும் கேசேரில் குடியிருந்த கானானியரை வெளியே துரத்திவிடவில்லை. எனவே கானானியரோ தொடர்ந்து அவர்களுடனே வாழ்ந்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6540', '7', '1', '30', 'அத்துடன் செபுலோன் கோத்திரமும் கித்ரோனிலும் நாகலோனிலும் வாழ்ந்த கானானியரைத் துரத்திவிடவில்லை. கானானியர் செபுலோனியர் மத்தியில் வாழ்ந்தனர். அவர்களைக் கட்டாய வேலைசெய்ய கீழ்ப்படுத்தினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6541', '7', '1', '31', 'ஆசேர் கோத்திரம் அக்கோ, சீதோன், அக்லாப், அக்சீப் எல்பா, ஆப்பெக், ரேகோப் பட்டணங்களில் வாழ்ந்தவர்களைத் துரத்திவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6542', '7', '1', '32', 'இதனால் ஆசேர் மக்கள் அந்த கானானிய குடிகளின் மத்தியில் வாழ்ந்தனர். ஏனெனில் அவர்களை ஆசேர் மக்கள் துரத்திவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6543', '7', '1', '33', 'நப்தலி கோத்திரம் பெத்ஷிமேஷிலும், பெத் ஆனாத்திலும் வாழ்ந்தவர்களைத் துரத்திவிடவில்லை. அதனால் நப்தலி கோத்திரம் அந்த நாட்டின் கானானிய குடிகளின் மத்தியில் வாழ்ந்தார்கள். பெத்ஷிமேஷிலும் பெத் ஆனாத்திலும் வாழ்ந்த கானானியர் அவர்களுக்குக் கட்டாய வேலைக்காரராயினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6544', '7', '1', '34', 'எமோரியர் தாண் கோத்திரத்தை மலைநாட்டிற்குள்ளேயே அடைத்து வைத்திருந்தனர். அவர்களைச் சமவெளிக்குவர அனுமதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6545', '7', '1', '35', 'எமோரியர் ஏரேஸ் மலையிலும், ஆயலோனிலும், சால்பீமிலும் தங்கள் நிலங்களை உறுதிப்படுத்தத் தீர்மானித்தனர். ஆயினும் யோசேப்பு குடும்பத்தின் பலம் அதிகரித்தபோது, எமோரியரும் கட்டாய வேலைசெய்ய நிர்ப்பந்திக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6546', '7', '1', '36', 'எமோரியரின் எல்லை அக்கராபீம் மேடுவரை சென்று, சேலாவரை போய் அதற்கு அப்பாலும் தொடர்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6547', '7', '2', '1', '¶ யெகோவாவின் தூதனானவர் கில்காலில் இருந்து போகீமுக்குப் போய் சொன்னதாவது: “நான் உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்து உங்கள் முற்பிதாக்களுக்குத் தருவேன் என்று நான் வாக்களித்த நாட்டிற்கு, நான் உங்களை வழிநடத்தி வந்தேன். நான் உங்களுடன் செய்துகொண்ட உடன்படிக்கையை மீறமாட்டேன் என்றும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6548', '7', '2', '2', 'இந்நாட்டு மக்களோடு எந்த உடன்படிக்கையையும் நீங்கள் செய்யவேண்டாம் என்றும், அவர்களுடைய பலிபீடங்களை உடைத்துப்போடும்படியும் நான் உங்களுக்குச் சொன்னேன். ஆனால் நீங்களோ அதற்கு கீழ்ப்படியவில்லை. நீங்கள் ஏன் இப்படிச் செய்தீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6549', '7', '2', '3', 'அதனால் இப்பொழுது நான் உங்களுக்குச் சொல்கிறேன்; உங்களுக்கு முன்பாக நான் அவர்களைத் துரத்தமாட்டேன்; அவர்கள் உங்கள் விலாக்களுக்கு, குத்தும் முள்ளாக இருப்பார்கள். அவர்களின் தெய்வங்கள் உங்களுக்கு கண்ணியாகவும் இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6550', '7', '2', '4', '¶ யெகோவாவின் தூதனானவர் இவற்றை எல்லா இஸ்ரயேலர்களிடமும் சொன்னபோது மக்கள் சத்தமிட்டு அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6551', '7', '2', '5', 'அவர்கள் அந்த இடத்தை போகீம் என்று அழைத்தார்கள். அங்கேயே அவர்கள் யெகோவாவுக்குப் பலிகளைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6552', '7', '2', '6', '¶ முன்பு யோசுவா இஸ்ரயேலரைப் போக அனுமதித்தபோது, அவர்கள் அந்த நாட்டை உரிமையாக்கிக்கொள்ளும்படி போனார்கள். ஒவ்வொருவரும் தங்கள் உரிமைச்சொத்தைப் பெறும்படி போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6553', '7', '2', '7', 'மக்கள் யோசுவாவின் வாழ்நாள் முழுவதும் யெகோவாவுக்குப் பணிசெய்தனர். யெகோவா இஸ்ரயேலருக்காகச் செய்த எல்லாப் பெரிய செயல்களையும் கண்டிருந்த, யோசுவாவுக்குப் பின் வாழ்ந்த சபைத்தலைவர்களின் காலத்திலும் மக்கள் யெகோவாவுக்கு சேவை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6554', '7', '2', '8', '¶ யெகோவாவின் அடியவனும், நூனின் மகனுமான யோசுவா நூற்றுப்பத்து வயதில் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6555', '7', '2', '9', 'அவர்கள் திம்னாத் ஏரேஸில் அவனுடைய உரிமைச்சொத்தான நிலத்தில் அவனுடைய உடலை அடக்கம்பண்ணினார்கள். இது காயாஸ் மலைக்கு வடக்கே எப்பிராயீம் மலைநாட்டில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6556', '7', '2', '10', '¶ அதன்பின்பு அந்த எல்லா தலைமுறையினரும் தங்கள் தந்தையருடன் சேர்க்கப்பட்டபின், யெகோவாவையும் அவர் இஸ்ரயேல் மக்களுக்குச் செய்தவற்றையும் அறியாத வேறு ஒரு தலைமுறை தோன்றியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6557', '7', '2', '11', 'அப்பொழுது இஸ்ரயேலர் யெகோவாவின் பார்வையில் தீமையானதைச் செய்து, பாகால் தெய்வங்களுக்குப் பணிசெய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6558', '7', '2', '12', 'அவர்கள் தங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்த தங்கள் முற்பிதாக்களின் யெகோவாவாகிய இறைவனை கைவிட்டார்கள். தங்களைச் சுற்றியிருந்த மக்களின் பலவிதமான தெய்வங்களைப் பின்பற்றி வணங்கினார்கள். யெகோவாவுக்கு கோபமூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6559', '7', '2', '13', 'அவர்கள் யெகோவாவைக் கைவிட்டு பாகாலுக்கும், அஸ்தரோத்துக்கும் பணிசெய்ததினாலேயே யெகோவாவுக்குக் கோபமூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6560', '7', '2', '14', 'இஸ்ரயேலருக்கு விரோதமாக யெகோவா கோபங்கொண்டு அவர் அவர்களைக் கொள்ளைக்காரரிடத்தில் ஒப்படைக்க, அவர்களும் அவர்களைக் கொள்ளையடித்தார்கள். அவர் அவர்களைச் சுற்றிலுமிருந்த அவர்களுடைய பகைவர்களுக்கு விற்றுப்போட்டார், அந்தப் பகைவர்களைத் தொடர்ந்து அவர்களால் எதிர்க்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6561', '7', '2', '15', 'இஸ்ரயேலர் சண்டையிடப் போகும்போதெல்லாம், யெகோவா அவர்களுக்கு ஆணையிட்டபடி யெகோவாவின் கரம் அவர்களுக்கெதிராக இருந்து அவர்களைத் தோல்வியுறச் செய்தது. அவர்கள் பெரும் துயரத்திற்குள்ளானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6562', '7', '2', '16', '¶ அக்காலத்தில் யெகோவா நீதிபதிகளை நியமித்தார். அவர்கள் இஸ்ரயேல் மக்களை கொள்ளையரின் கைகளிலிருந்து மீட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6563', '7', '2', '17', 'ஆயினும் அவர்கள் அந்த நீதிபதிகளுக்கு செவிகொடுக்க மறுத்து, அந்நிய தெய்வங்களை வணங்கி விபசாரம் செய்தார்கள். யெகோவாவின் கட்டளைக்கு கீழ்படிந்த அவர்களின் முன்னோரின் வழியில் நடக்காமல், அவர்கள் விரைவில் வழிவிலகினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6564', '7', '2', '18', 'யெகோவா அவர்களுக்காக நீதிபதியை நியமித்தபோதெல்லாம், அவர் அந்த நீதிபதியோடுகூட இருந்து, அவர்களுடைய எதிரிகளிடமிருந்து நீதிபதியின் வாழ்நாளெல்லாம் அவர்களைப் பாதுகாத்தார். அவர்கள் தங்கள் பகைவர்களினால் ஒடுக்கப்பட்ட வேதனைக் குரலைக் கேட்டு யெகோவா அவர்களுக்கு இரங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6565', '7', '2', '19', 'ஆனால் அந்த நீதிபதி இறந்தவுடன், இஸ்ரயேல் மக்கள் திரும்பவும் தங்கள் முன்னோரைவிட தூய்மையற்ற வழியில் நடந்தார்கள். அந்நிய தெய்வங்களைப் பின்பற்றி வணங்கி அதற்கு சேவை செய்தார்கள். அவர்கள் இப்படி தங்கள் தீய நடத்தைகளிலிருந்தும் பிடிவாதமான வழிகளிலிருந்தும் விடுபட மறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6566', '7', '2', '20', '¶ அப்பொழுது யெகோவா இஸ்ரயேலின்மேல் கோபம் மூண்டவராகி, “இந்த மக்கள் நான் அவர்களின் முற்பிதாக்களுடன் செய்துகொண்ட உடன்படிக்கையை மீறிவிட்டார்கள். எனக்குச் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6567', '7', '2', '21', 'அதனால் யோசுவா இறக்கும்போது, அழிக்காமல் விட்டுச்சென்ற எந்த நாட்டையும் இவர்களுக்கு முன்பாக துரத்திவிடமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6568', '7', '2', '22', 'ஆனால் நான் இவர்களைக்கொண்டு இஸ்ரயேலர்கள் தங்கள் முற்பிதாக்கள் நடந்ததுபோல, யெகோவாவின் வழியைக் கைக்கொண்டு அதில் நடக்கிறார்களோ, இல்லையோ என இஸ்ரயேலரைச் சோதிப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6569', '7', '2', '23', 'எனவே யெகோவா அந்த நாடுகளை அப்படியே தொடர்ந்து இருக்க விட்டிருந்தார்; அவர்களை யோசுவாவின் கையில் ஒப்புக்கொடுக்கவோ, உடனே துரத்திவிடவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6570', '7', '3', '1', '¶ கானானில் எந்த யுத்தங்களிலும் அனுபவமில்லாத இஸ்ரயேல் மக்களை சோதிப்பதற்கென, யெகோவா விட்டுவைத்த நாடுகளாவன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6571', '7', '3', '2', 'யுத்தத்தில் முன்னனுபவமில்லாத இஸ்ரயேலரின் சந்ததிகளுக்கு யுத்த முறையைக் கற்றுக்கொடுக்கவே அவர் இவ்வாறு செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6572', '7', '3', '3', 'அந்த நாடுகளாவன: ஐந்து பெலிஸ்திய ஆளுநர்கள், எல்லா கானானியர், சீதோனியர், பாகால் எர்மோன் மலை தொடங்கி ஆமாத் வரைக்கும் உள்ள லெபனோன் மலைகளில் வாழ்ந்த ஏவியர்கள் ஆகியோரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6573', '7', '3', '4', 'மோசேயின் மூலம் இஸ்ரயேலரின் முற்பிதாக்களுக்கு யெகோவா கொடுத்த அவருடைய கட்டளைகளுக்கு, இஸ்ரயேலர் கீழ்ப்படிகிறார்களா என்று சோதித்துப் பார்ப்பதற்காகவே இவர்கள் விட்டுவைக்கப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6574', '7', '3', '5', '¶ இதன்படியே இஸ்ரயேலர் கானானியர், ஏத்தியர், எமோரியர், பெரிசியர், ஏவியர், எபூசியர்கள் மத்தியில் வாழ்ந்துவந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6575', '7', '3', '6', 'இஸ்ரயேலர் அவர்களுடைய மகள்களைத் தாங்கள் திருமணம் செய்து, தங்கள் மகன்களை அவர்களுடைய மகள்களுக்குத் திருமணம் செய்துகொடுத்து, அவர்களுடைய தெய்வங்களுக்குப் பணிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6576', '7', '3', '7', '¶ இஸ்ரயேலர் யெகோவாவின் பார்வையில் கொடுமையானவற்றைச் செய்தார்கள். அவர்கள் தங்கள் இறைவனாகிய யெகோவாவை மறந்து, பாகாலுக்கும், அசேரா தெய்வத்திற்கும் பணிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6577', '7', '3', '8', 'இஸ்ரயேலருக்கு எதிராக யெகோவா கோபமடைந்தார். அதனால் அவர் அவர்களை ஆராம் நகராயீமின் அரசன் கூசான் ரிஷாதாயீமின் கையில் விற்றுப்போட்டார். இஸ்ரயேலர் எட்டு வருடங்கள் அவனுக்குக்கீழ் அடங்கி இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6578', '7', '3', '9', 'ஆனால் இஸ்ரயேலர் யெகோவாவை நோக்கி அழுதபோது, அவர் அவர்களை விடுவிப்பதற்காக விடுதலைவீரனை எழுப்பினார். கேனாசின் மகனும் காலேபின் தம்பியுமான ஒத்னியேலே அவன். அவனே அவர்களை விடுவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6579', '7', '3', '10', 'யெகோவாவின் ஆவியானவர் அவன்மேல் வந்தார். அதனால் அவன் இஸ்ரயேலருக்கு நீதிபதியாகி யுத்தத்திற்குப் போனான். யெகோவா மெசொப்பொத்தோமியாவின் அரசன் கூசான் ரிஷாத்தாவை ஒத்னியேல் கையில் கொடுத்தார். ஒத்னியேல் அவனைத் தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6580', '7', '3', '11', 'கேனாசின் மகன் ஒத்னியேல் இறக்கும்வரை நாற்பது வருடங்கள் நாடு சமாதானமாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6581', '7', '3', '12', '¶ திரும்பவும் இஸ்ரயேலர் யெகோவாவின் பார்வையில் தீமையானதைச் செய்தார்கள், அவர்கள் இந்தத் தீமையைச் செய்ததால் யெகோவா மோவாப்பின் அரசன் எக்லோனை இஸ்ரயேலருக்கு மேலாக பலக்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6582', '7', '3', '13', 'எக்லோன் அம்மோனியரையும், அமலேக்கியரையும் தன்னோடு சேர்த்துக் கொண்டுவந்து இஸ்ரயேலரைத் தாக்கினான். அவர்கள் பேரீச்சமரங்களின் பட்டணத்தைக் கைப்பற்றிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6583', '7', '3', '14', 'இஸ்ரயேலர்கள் பதினெட்டு வருடங்களாக மோவாப் அரசன் எக்லோனுக்குக்கீழ் அடங்கி இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6584', '7', '3', '15', '¶ திரும்பவும் இஸ்ரயேலர் யெகோவாவை நோக்கி அழுதனர். அவர் அவர்களுக்கு ஏகூத் என்னும் ஒரு விடுதலை வீரனைக் கொடுத்தார். இடதுகை பழக்கமுடைய இவன் பென்யமீனியனான கேராவின் மகன். இஸ்ரயேலர் மோவாப் அரசன் எக்லோனுக்கு கப்பம் கொடுக்கும்படி அவனை அனுப்பியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6585', '7', '3', '16', 'ஏகூர் இருபக்கமும் கூர்மையுடைய ஒன்றரை அடி நீளமுள்ள ஒரு வாளைச்செய்து தனது வலது தொடையில் அதைக் கட்டி, தனது உடைகளுக்குள் மறைத்து வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6586', '7', '3', '17', 'அவன் மோவாப் அரசன் எக்லோனுக்கு கப்பத்தைக் கொடுத்தான். எக்லோன் மிகவும் பருத்த மனிதன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6587', '7', '3', '18', 'ஏகூத் கப்பத்தைக் கொடுத்தபின் அதைச் சுமந்துவந்த தன் மனிதர்களை அவர்களுடைய வழியில் அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6588', '7', '3', '19', 'கில்காலில் இருந்த விக்கிரகங்கள் இருந்த இடம்வரை சென்ற அவன் திரும்பிவந்து, “அரசனே, உம்மிடம் சொல்லவேண்டிய ஒரு இரகசிய செய்தி என்னிடம் உண்டு” என்றான். அதற்கு அரசன்: “அமைதி” என்றவுடன், அவனுடைய வேலையாட்கள் அவனைவிட்டுப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6589', '7', '3', '20', '¶ தனது அரண்மனையின் குளிர்ச்சியான மேலறையில் தனிமையாக உட்கார்ந்துகொண்டிருந்த அவனிடம் ஏகூத் கிட்டவந்து, “என்னிடம், உமக்குக் கொடுக்கவேண்டிய இறைவனிடமிருந்து பெற்ற ஒரு செய்தி இருக்கிறது” என்றான். அரசன் தனது நாற்காலியிலிருந்து எழுந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6590', '7', '3', '21', 'ஏகூத் தனது இடதுகையை நீட்டி, தனது வலது தொடையில் கட்டியிருந்த வாளை உருவி, அதனால் அரசனின் வயிற்றில் குத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6591', '7', '3', '22', 'வாளுடன்கூட கைப்பிடியும் அவன் வயிற்றில் புகுந்தது. வாளின் முனை அவன் முதுகினால் வெளியே வந்தது. ஏகூத் அந்த வாளை வெளியே இழுக்கமுடியாத அளவுக்கு கொழுப்பு அதை மூடிக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6592', '7', '3', '23', 'பின்பு ஏகூத் புறப்பட்டு, மேலறையின் கதவுகளைத் தனக்குப் பின்னாகப் பூட்டிக்கொண்டு மண்டபத்துக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6593', '7', '3', '24', '¶ அவன் போனபின் பணியாட்கள் வந்து மேலறையின் கதவுகள் பூட்டப்பட்டிருப்பதைக் கண்டார்கள். அவர்கள், “அவர் வீட்டினுள்ளறையில் மலசலம் கழிக்கும்படி போயிருக்கலாம்” என்று எண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6594', '7', '3', '25', 'அவர்கள் அதிக நேரம் காத்திருந்தார்கள். அரசன் அறையின் கதவுகளைத் திறக்காததால் அவர்கள் ஒரு திறவுகோலை எடுத்து கதவுகளைத் திறந்தார்கள். அங்கே தங்கள் தலைவன் இறந்து தரையில் விழுந்து கிடப்பதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6595', '7', '3', '26', '¶ அவர்கள் காத்துக்கொண்டிருந்த வேளையிலேயே ஏகூத் தப்பியோடிவிட்டான். அவன் விக்கிரகங்களுள்ள இடத்தைக் கடந்துபோய் சேயீருக்குத் தப்பியோடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6596', '7', '3', '27', 'அவன் அங்கே போனபோது, எப்பிராயீம் மலைநாட்டில் ஒரு எக்காளத்தை ஊதினான். இஸ்ரயேலர் மலைகளிலிருந்து இறங்கி அவனுடன் போனார்கள். அவன் அவர்களை யுத்தத்திற்கு வழிநடத்திச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6597', '7', '3', '28', '¶ அவன் இஸ்ரயேலரைப் பார்த்து, “என் பின்னே வாருங்கள்” என உத்தரவிட்டு, “உங்கள் எதிரியான மோவாபை யெகோவா இன்று உங்கள் கைகளில் ஒப்புக்கொடுத்திருக்கிறார்” என்றான். எனவே அவர்கள் ஏகூத்தைப் பின்பற்றிப்போய் மோவாப்புக்கு எதிரேயுள்ள யோர்தானின் துறைமுகத்தைக் கைப்பற்றினர். அவர்கள் ஒருவனையும் கடந்து தப்பியோட விடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6598', '7', '3', '29', 'அந்த நாளில் அவர்கள் மோவாபியரில் கிட்டத்தட்ட பத்தாயிரம்பேரை வெட்டி வீழ்த்தினார்கள். அவர்கள் எல்லோரும் ஆற்றலும், வலிமையும் நிறைந்தவர்கள். ஒரு மனிதன்கூட தப்பிப் போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6599', '7', '3', '30', 'அந்த நாளிலே மோவாப் இஸ்ரயேலின் ஆட்சிக்குக் கீழ்ப்பட்டது. எண்பது வருடங்களாக நாட்டில் சமாதானம் நிலவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6600', '7', '3', '31', '¶ ஏகூத்துக்குப் பின், ஆனாத்தின் மகன் சம்கார் நீதிபதியாக வந்தான். அவன் மாட்டை அடிக்கும் கம்பினால் அறுநூறு பெலிஸ்தியரை அடித்து வீழ்த்தினான். அவனும் இஸ்ரயேலைக் காப்பாற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6601', '7', '4', '1', '¶ ஏகூத் இறந்தபின் இஸ்ரயேலர் திரும்பவும் யெகோவாவின் பார்வையில் கொடுமையானதைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6602', '7', '4', '2', 'எனவே யெகோவா அவர்களை ஆத்சோரில் ஆட்சிசெய்கிற கானானியரின் அரசனாகிய யாபீனுக்கு விற்றுப்போட்டார். அவனுடைய படைத்தளபதி சிசெரா அரோஷேத் ஹகோயீமில் வசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6603', '7', '4', '3', 'யாபினிடம் தொளாயிரம் இரும்பு ரதங்கள் இருந்தன. அவன் இஸ்ரயேலரை இருபது வருடங்களாக கொடூரமாக ஒடுக்கினான். அப்பொழுது இஸ்ரயேலர் யெகோவாவிடம் உதவிகேட்டு அழுதனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6604', '7', '4', '4', '¶ அக்காலத்தில் லபிதோத்தின் மனைவி தெபோராள் இறைவாக்கினளாக இருந்தாள். அவளே இஸ்ரயேலரை நீதி விசாரித்து வந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6605', '7', '4', '5', 'எப்பிராயீம் மலையில் ராமாவுக்கும் பெத்தேலுக்கும் இடையில் தெபோராளின் பேரீச்ச மரத்தின்கீழ் அவள் நீதிமன்றத்தைக் கூட்டுவாள். இஸ்ரயேலர் தமது வழக்குகளைத் தீர்த்துக்கொள்ள அங்கே அவளிடம் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6606', '7', '4', '6', 'அவள் நப்தலியிலிருக்கும் கேதேசிலிருந்து அபினோமின் மகன் பாராக்கை வரவழைத்து அவனிடம், “இஸ்ரயேலின் இறைவனாகிய யெகோவா உனக்குக் கட்டளையிடுகிறதாவது: நீ நப்தலியிலும், செபுலோனிலும் பத்தாயிரம் மனிதரைக் கூட்டிக்கொண்டு அவர்களை வழிநடத்தி தாபோர் மலைக்குப்போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6607', '7', '4', '7', 'நான் யாபீனின் படைத்தளபதி சிசெராவையும், அவனுடைய இரதங்களையும், அவனுடைய படையையும் கீசோன் ஆற்றண்டையில் வரும்படி தூண்டி உன்னுடைய கையில் ஒப்படைப்பேன் என்கிறார்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6608', '7', '4', '8', '¶ அப்பொழுது பாராக் அவளிடம், “நீ என்னுடன் வந்தால் நான் போவேன்; நீ என்னுடன் வராவிட்டால் நானும் போகமாட்டேன்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6609', '7', '4', '9', '¶ அதற்கு தெபோராள், “சரி; நான் உன்னுடன் வருகிறேன். ஆனால் இவ்விதம் நீ போவதானால் அந்தப் புகழ் உன்னுடையதாயிராது. யெகோவா சிசெராவை ஒரு பெண்ணின் கையில் ஒப்புக்கொடுப்பார்” என்றாள். அதன்பின் தெபோராள் பாராக்குடன் கேதேஸுக்குப் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6610', '7', '4', '10', 'அங்கே பாராக் செபுலோனியரையும், நப்தலியினரையும் கேதேஸுக்கு வரவழைத்தான். அப்பொழுது பத்தாயிரம் ஆண்கள் அவனைப் பின்தொடர்ந்து சென்றார்கள். அவர்களுடன் தெபோராளும் சென்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6611', '7', '4', '11', '¶ கேனியனான ஏபேர் மற்ற கேனியர்களை விட்டுப் பிரிந்திருந்தான், கேனியர் மோசேயின் மைத்துனனான ஒபாபின் சந்ததியில் வந்தவர்கள், அவன் கேதேசிற்கு அருகிலுள்ள சானாயிமில் இருக்கிற பெரிய மரத்தடியில் குடியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6612', '7', '4', '12', '¶ அபினோமின் மகன் பாராக், தாபோர் மலைக்குமேல் போயிருக்கிறான் என்று சிசெராவுக்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6613', '7', '4', '13', 'அப்பொழுது சிசெரா தன்னிடமிருந்த தொளாயிரம் இரும்பு ரதங்களையும், தன்னுடன் இருந்த எல்லா மனிதர்களையும் ஒன்றுசேர்த்துக்கொண்டு அரோஷேத் ஹகோயீமிலிருந்து கீசோன் ஆற்றருகே வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6614', '7', '4', '14', '¶ தெபோராள் பாராக்கிடம், “நீ போ! இதுவே சிசெராவை யெகோவா உன் கையில் தரும் நாள், உனக்கு முன்னே யெகோவா போகவில்லையா?” என்றாள். எனவே பாராக்கும் அவனுடனிருந்த பத்தாயிரம் போர்வீரர்களும் தாபோர் மலையை விட்டு கீழே இறங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6615', '7', '4', '15', 'பாராக் முன்னேறுகையில் யெகோவா சிசெராவையும், அவனுடைய ரதங்களையும், அவனுடைய இராணுவத்தையும் வாளினால் முறியடித்தார். அப்பொழுது சிசெரா தன் தேரைக் கைவிட்டு ஓடித் தப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6616', '7', '4', '16', '¶ ஆனால் பாராக் ரதங்களையும், இராணுவத்தையும் அரோஷேத் ஹகோயிம் வரைக்கும் துரத்திச்சென்றான். சிசெராவின் எல்லாப் படைகளும் வாளுக்கு இரையாகின. ஒருவனும் மிஞ்சவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6617', '7', '4', '17', 'ஆயினும் சிசெரா கேனியனான ஏபேரின் மனைவி யாகேலுடைய கூடாரத்திற்குள் ஓடினான். ஏனெனில் ஆத்சோரின் அரசன் யாபீனுக்கும் கேனியனான ஏபேரின் வம்சத்துக்கும் சிநேகபூர்வமான உறவு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6618', '7', '4', '18', '¶ அப்பொழுது யாகேல் வெளியில் சென்று சிசெராவைச் சந்தித்து அவனிடம், “வாரும் ஐயா! என் கூடாரத்திற்குள் வாரும். பயப்படவேண்டாம்” என்றாள். எனவே அவன் கூடாரத்திற்குள் சென்றான். அப்பொழுது அவள் அவனை ஒரு போர்வையால் மூடிவிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6619', '7', '4', '19', '¶ அவன், “நான் தாகமாயிருக்கிறேன். தயவுசெய்து தண்ணீர் தா” என்றான். அவள் பாலுள்ள தோல் குடுவையைத் திறந்து அவனுக்குக் குடிக்கக்கொடுத்து அவனை மூடிவிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6620', '7', '4', '20', '¶ “அவ்வேளை சிசெரா அவளிடம், நீ கூடாரவாசலில் நின்றுகொள். யாராவது வந்து, ‘இங்கு யாரேனும் இருக்கிறார்களா?’ என்று கேட்டால், ‘இல்லை’ என்று சொல் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6621', '7', '4', '21', '¶ ஆனால் ஏபேரின் மனைவி யாகேல் சிசெரா களைத்துப்போய் ஆழ்ந்த நித்திரையில் இருக்கும்போது, ஒரு கூடார முளையையும், சுத்தியலையும் எடுத்துக்கொண்டு சத்தமில்லாமல் சென்று அவனுடைய நெற்றியில் முளையை வைத்து அடித்தாள். அது அவனுடைய மூளையைத் துளைத்துக்கொண்டு தரைவரை சென்றது. எனவே அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6622', '7', '4', '22', '¶ சிசெராவை துரத்திவந்த பாராக் அப்போது அங்கு வந்துசேர்ந்ததும், யாகேல் சென்று அவனைச் சந்தித்தாள். “வாரும் நீர் தேடும் மனிதனை உமக்குக் காட்டுகிறேன்” என்றாள். எனவே அவன் அவளுடன் உள்ளே சென்று பார்த்தபோது அவனுடைய நெற்றியில் கூடார முளை அடிக்கப்பட்டு, இறந்திருக்கக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6623', '7', '4', '23', '¶ அந்த நாளில் இறைவன் இஸ்ரயேலர் முன்பாக கானானிய அரசன் யாபீனை அடக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6624', '7', '4', '24', 'அதோடு இஸ்ரயேலரின் கரம் கானானிய அரசன் யாபீனை அழிக்கும்வரை மென்மேலும் வலிமையடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6625', '7', '5', '1', '¶ அந்த நாளில் தெபோராளும், அபினோமின் மகன் பாராக்கும் பாடிய பாடல்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6626', '7', '5', '2', '“யெகோவா இஸ்ரயேலுக்காக நீதியை நிலைநாட்டியதற்காகவும், மக்கள் தங்களை மனமுவர்ந்து ஒப்படைத்ததற்காகவும் யெகோவாவைத் துதியுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6627', '7', '5', '3', '“அரசர்களே கேளுங்கள்! ஆளுநர்களே செவிகொடுங்கள்! யெகோவாவை பாடுவேன், நான் பாடுவேன். இஸ்ரயேலின், இறைவனாகிய யெகோவாவுக்கு, இசை மீட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6628', '7', '5', '4', '“யெகோவாவே! நீர் சேயீரை விட்டு போனபோதும், ஏதோம் நாட்டைவிட்டு அணிவகுத்துச் சென்றபோதும் பூமி அதிர்ந்தது. வானங்கள் பொழிந்தன. மேகங்கள் தண்ணீரை கீழே பொழிந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6629', '7', '5', '5', 'சீனாயின் யெகோவாவான யெகோவாவுக்குமுன், மலைகளும் அதிர்ந்தன. இஸ்ரயேலின் இறைவனான யெகோவாவுக்கு முன்பாக அவை அதிர்ந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6630', '7', '5', '6', '“ஆனாத்தின் மகன் சம்காரின் நாட்களிலும், யாகேலின் நாட்களிலும் வீதிகள் கைவிடப்பட்டிருந்தன. பயணிகள் சுற்றுப்பாதையில் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6631', '7', '5', '7', 'இஸ்ரயேலின் கிராம வாழ்க்கை நின்றுபோயிற்று. தெபோராளாகிய நான் இஸ்ரயேலில் தாயாக எழும்பும்வரை அது நின்றுபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6632', '7', '5', '8', 'எப்போது அவர்கள் புது தெய்வங்களைத் தெரிந்துகொண்டார்களோ, அப்போதே யுத்தமும் பட்டண வாசலில் வந்தது. இஸ்ரயேலில் உள்ள நாற்பதாயிரம் பேரிடம் கேடயமோ ஈட்டியோ காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6633', '7', '5', '9', 'எனது இருதயமோ இஸ்ரயேலின் தலைவர்களோடே இருக்கிறது. மக்களுக்குள்ளே விரும்பிவந்த தொண்டர்களுடனும் இருக்கிறது. யெகோவாவைத் துதியுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6634', '7', '5', '10', '“வெள்ளைக் கழுதைமேல் சவாரி செய்கிறவர்களே, சேணத்தின் கம்பளத்தில் உட்கார்ந்திருக்கிறவர்களே, வீதி வழியாய் நடப்பவர்களே, யோசித்துப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6635', '7', '5', '11', 'தண்ணீர் குடிக்கும் இடங்களில் பாடகரின் குரலையும். அவர்கள் யெகோவாவின் நேர்மையான செயல்களைச் சொல்கிறார்கள். இஸ்ரயேலின் வீரர்களின் நேர்மையான செயல்களைச் சொல்கிறார்கள். “அப்பொழுது யெகோவாவிடம் மக்கள் பட்டண வாசலுக்கு சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6636', '7', '5', '12', 'விழித்தெழு, விழித்தெழு தெபோராளே! விழித்தெழுந்து பாட்டுப்பாடு. பாராக்கே எழுந்திரு! அபினோமின் மகனே உன்னை சிறைப்பிடித்தவர்களைச் சிறைபிடி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6637', '7', '5', '13', '“தப்பியிருந்த மனிதர் உயர்குடிமக்களிடம் வந்தார்கள். யெகோவாவின் மக்கள் வல்லவர்களுடன் என்னிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6638', '7', '5', '14', 'அமலேக்கியர் வாழும் இடமான எப்பிராயீமிலிருந்து சிலர் வந்தார்கள். பென்யமீனியர் உன்னைப் பின்தொடர்ந்தவர்களுடன் சேர்ந்தார்கள். மாகீரில் இருந்து தலைவர்களும் வந்தார்கள். செபுலோனிலிருந்து அதிகாரிகளும் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6639', '7', '5', '15', 'இசக்காரின் தலைவர்கள் தெபோராளோடு இருந்தார்கள். ஆம்! இசக்கார் கோத்திரத்தார் பாராக்கின் பின்னே பள்ளத்தாக்கில் விரைந்து சென்றார்கள். ரூபனின் பிரிவைச் சார்ந்தவர்கள் தங்கள் இருதயத்தை ஆராய்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6640', '7', '5', '16', 'ஏன் நீ தொழுவங்களுக்குள் இருக்கிறாய்? மந்தைகளைக் கூப்பிடும் சத்தத்தைக் கேட்பதற்காகவா? ரூபனின் பிரிவைச் சார்ந்தவர்கள் தங்கள் இருதயத்தை அதிகமாய் ஆராய்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6641', '7', '5', '17', 'கீலேயாத் யோர்தானின் மறுகரையில் தங்கியிருந்தது. தாண், ஏன் கப்பல்களின் அருகே தயங்கி நின்றான்? ஆசேர் கடற்கரையில் தரித்து, சிறுவளைகுடா பகுதிகளில் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6642', '7', '5', '18', 'செபுலோன் மக்களோ தங்கள் உயிரைப் பொருட்படுத்தவில்லை அப்படியே நப்தலி மனிதரும் வயலின் மேடுகளில் நின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6643', '7', '5', '19', '“அரசர்கள் வந்தார்கள். அவர்கள் சண்டையிட்டார்கள். கானானின் அரசர்கள் மெகிதோவின் தண்ணீர் அருகே தானாக்கில் யுத்தம் செய்தார்கள். ஆனால் அவர்கள் வெள்ளியையோ, கொள்ளையையோ சுமந்து செல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6644', '7', '5', '20', 'வானங்களில் இருந்து நட்சத்திரங்கள் சண்டையிட்டன. அவை தங்கள் வழிகளிலிருந்து சிசெராவுக்கு எதிராகச் சண்டையிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6645', '7', '5', '21', 'கீசோன் நதி அவர்களை அள்ளிக்கொண்டு போயிற்று. பூர்வகாலத்து கீசோன் நதி, அவர்களை அள்ளிக்கொண்டு போயிற்று. ஆகவே என் ஆத்துமாவே நீ வலிமைபெற்று முன்னேறிப் போ;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6646', '7', '5', '22', 'குதிரைகளின் குளம்புகள் மூழ்கின. அவனுடைய வலிமையான குதிரைகள் பாய்ந்து செல்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6647', '7', '5', '23', '‘மேரோசைச் சபியுங்கள், அதன் மக்களைக் கடுமையாகச் சபியுங்கள்’ என்று யெகோவாவின் தூதனானவர் சொல்கிறார். ‘ஏனெனில் அவர்கள் யெகோவாவுக்கு உதவிசெய்ய வரவில்லை; வலியவர்களுக்கு எதிராக யெகோவாவுக்கு உதவிசெய்ய வரவில்லை.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6648', '7', '5', '24', '“பெண்களுக்குள்ளே யாகேல் அதிகமாய் ஆசீர்வதிக்கப்பட்டவள், கூடாரங்களில் வாழும் பெண்களுக்குள் கேனியனான ஏபேரின் மனைவி அதிகம் ஆசீர்வதிக்கப்பட்டவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6649', '7', '5', '25', 'அவன் அவளிடம் தண்ணீர் கேட்டான், அவளோ அவனுக்கு பால் கொடுத்தாள்; அவள் உயர்குடியினருக்குரிய கிண்ணத்திலே தயிர் கொண்டுவந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6650', '7', '5', '26', 'அவளது கை கூடாரத்தின் முளையையும், வலதுகை தொழிலாளியின் சுத்தியலையும் எட்டி எடுத்தது. அவள் சிசெராவை அடித்தாள், அவனுடைய தலையை நொறுக்கினாள்; அவள் அவனுடைய நெற்றியைக் குத்திச் சிதறடித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6651', '7', '5', '27', 'அவள் காலடியில் அவன் சரிந்து விழுந்தான்; அவன் விழுந்து அங்கேயே கிடந்தான். அவளது காலடியில் சரிந்தான், விழுந்தான்; அவன் சரிந்த இடத்திலே விழுந்து செத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6652', '7', '5', '28', '“ஜன்னல் வழியே சிசெராவின் தாய் எட்டிப்பார்த்தாள்; ‘ஏன் அவனுடைய இரதம் அங்கே இன்னும் வரவில்லை? அவனுடைய இரதங்களின் ஓட்டம் ஏன் இன்னும் தாமதிக்கிறது?’ என பலகணியின் பின்நின்று புலம்பினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6653', '7', '5', '29', 'அவளுடைய தோழிகளில் ஞானமுள்ளவள் பதிலளித்தாள்; அவளும் தன் மனதுக்குள் சொல்லிக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6654', '7', '5', '30', '‘அவர்கள் கொள்ளையைக் கண்டுபிடித்து பங்கிடுகிறார்களோ, ஆளுக்கு ஒன்றோ, இரண்டோ பெண்கள், சிசெராவுக்கு கொள்ளையிட்ட பலவர்ண உடைகள், கொள்ளையிட்ட சித்திர வேலைப்பாடுள்ள பலவர்ண உடைகள், கொள்ளையிட்டவர்களின் கழுத்துக்கு மிக நுட்பமான சித்திர வேலைப்பாடுள்ள உடைகளையும் கொடுக்க வேண்டாமோ?’ என்று தனக்குள் சொல்லிக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6655', '7', '5', '31', '“எனவே யெகோவாவே, உம்மைப் பகைக்கிறவர்கள் இப்படியே அழியட்டும்! உம்மில் அன்புகூருகிறவர்களோ தன் கெம்பீரத்தில் உதிக்கும் சூரியனைப்போல் இருக்கட்டும்.” இதன்பின்பு நாற்பது வருடங்கள் நாடு சமாதானமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6656', '7', '6', '1', '¶ இஸ்ரயேலர் திரும்பவும் யெகோவாவின் பார்வையில் தீமையானவற்றைச் செய்தார்கள். அவர் அவர்களை ஏழு வருடங்கள் மீதியானியர் கையில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6657', '7', '6', '2', 'மீதியானியரின் வலிமையினால் இஸ்ரயேலுக்கெதிரான ஒடுக்குதல் மிகுதியாய் இருந்தது. அதனால் இஸ்ரயேலர் மலைகளின் வெடிப்புகளிலும், குகைகளிலும், அரண்களிலும் தங்களுக்கென கோட்டைகளை அமைத்துக்கொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6658', '7', '6', '3', 'இஸ்ரயேலர் பயிரிடும் போதெல்லாம் மீதியானியரும், அமலேக்கியரும் மற்றும் கிழக்குத்திசை இனமக்கள் எல்லோரும் நாட்டிற்குள் படையெடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6659', '7', '6', '4', 'அங்கே அவர்கள் முகாமிட்டு பயிர்களை காசாவரை அழித்தனர். இஸ்ரயேலருக்கோ செம்மறியாடுகள், கால்நடைகள், கழுதைகள் உட்பட உயிர்வாழும் எவற்றையும் விட்டுவைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6660', '7', '6', '5', 'தங்களிடமுள்ள வளர்ப்பு மிருகங்களோடும், கூடாரங்களோடும், வெட்டுக்கிளி கூட்டங்கள்போல் வந்தார்கள். அந்த மனிதர்களையும், ஒட்டகங்களையும் எண்ண முடியாதிருந்தது. அவர்கள் நாட்டை சூறையாடி அழிக்கும்படி அதன்மேல் படையெடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6661', '7', '6', '6', 'இவ்வாறு மீதியானியர் இஸ்ரயேலரை மிகவும் ஏழ்மையாக்கினார்கள். இதனால் இஸ்ரயேலர் தங்களுக்கு உதவிசெய்யும்படி கேட்டு யெகோவாவிடம் அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6662', '7', '6', '7', '¶ மீதியானியரின் கொடுமையால் இஸ்ரயேலர் யெகோவாவிடம் அழுதபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6663', '7', '6', '8', 'அவர் ஒரு இறைவாக்கினனை அனுப்பினார். அவன் அவர்களிடம், “இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே: நான் உங்களை அடிமைத்தன நாடான எகிப்திலிருந்து கொண்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6664', '7', '6', '9', 'அத்துடன் எகிப்தியரின் வல்லமையிலிருந்தும், ஒடுக்குபவர்கள் எல்லோரினது கையினின்றும் நானே உங்களைப் பிரித்தெடுத்தேன். அவர்களை உங்களுக்கு முன்பாகத் துரத்திவிட்டு அவர்களின் நாட்டை உங்களுக்குத் தந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6665', '7', '6', '10', 'நான் உங்களிடம், ‘நானே யெகோவா, உங்கள் இறைவனாகிய யெகோவா. இப்பொழுது நீங்கள் வாழும் நாட்டிலுள்ள எமோரியரின் தெய்வங்களை வணங்கவேண்டாம்’ என உங்களுக்குச் சொல்லியிருந்தேன். ஆனால் நீங்களோ எனக்குச் செவிகொடுக்கவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6666', '7', '6', '11', '¶ அதற்கு பின்பு யெகோவாவின் தூதனானவர் வந்து அபியேஸ்ரியனான யோவாசிற்கு சொந்தமான ஒப்ராவிலிருக்கும் கர்வாலி மரத்திற்குக்கீழ் உட்கார்ந்திருந்தார். அப்பொழுது அவனுடைய மகன் கிதியோன், மீதியானியருக்குத் தெரியாமல் திராட்சை இரச ஆலையில் கோதுமை அடித்துக் கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6667', '7', '6', '12', 'அப்பொழுது யெகோவாவின் தூதனானவர் கிதியோனின் முன்தோன்றி, “வலிமைமிக்க வீரனே! யெகோவா உன்னுடன் இருக்கிறார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6668', '7', '6', '13', '¶ அதற்குக் கிதியோன், “ஐயா, யெகோவா எங்களோடிருந்தால் ஏன் எங்களுக்கு இவையெல்லாம் சம்பவிக்கின்றன? எகிப்தியரின் கையினின்று யெகோவா எங்களை விடுவிக்கவில்லையா! என்று எங்கள் முற்பிதாக்கள் கூறிய அந்த அதிசயங்கள் எங்கே? இப்பொழுதோ யெகோவா எங்களைக் கைவிட்டு மீதியானியரின் கையில் ஒப்புக்கொடுத்து விட்டாரே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6669', '7', '6', '14', '¶ யெகோவா கிதியோனைத் திரும்பிப்பார்த்து, “உனக்கிருக்கும் பெலத்துடன் நீ போய் இஸ்ரயேல் மக்களை மீதியானியர் கையினின்று காப்பாற்று. உன்னை அனுப்புகிறவர் நான் அல்லவா!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6670', '7', '6', '15', '¶ அதற்கு கிதியோன், “யெகோவாவே! மனாசே கோத்திரத்தில் எனது வம்சம் வலுக்குறைந்தது; என் குடும்பத்திலும் நானே சிறியவனாயிருக்கிறேன். இஸ்ரயேலரைக் காப்பாற்ற எப்படி என்னால் முடியும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6671', '7', '6', '16', '¶ அதற்கு யெகோவா, “நான் உன்னுடனே இருப்பேன்; மீதியானியர் எல்லோரையும் ஒரு மனிதனை முறியடிப்பதுபோலவே நீ முறியடிப்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6672', '7', '6', '17', '¶ அதற்கு கிதியோன், “இப்பொழுது உமது பார்வையில் எனக்குத் தயவு கிடைக்குமானால், என்னிடம் பேசுபவர் உண்மையாகவே நீர் என்றால் அதற்கு ஒரு அடையாளத்தைக் காண்பியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6673', '7', '6', '18', 'நான் எனது காணிக்கையைக் கொண்டுவந்து உமக்கு முன்பாக வைக்கும்வரையும், தயவுசெய்து இவ்விடம் விட்டு நீர் போகவேண்டாம்” எனக் கேட்டான். அதற்கு யெகோவா, “நீ திரும்பி வரும்வரையும் நான் காத்திருப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6674', '7', '6', '19', '¶ உடனே கிதியோன் போய் ஒரு வெள்ளாட்டுக்குட்டியை பிடித்து சமைத்து, ஒரு எப்பா அளவு மாவில் புளிப்பில்லாத அப்பங்களைச் சுட்டான். இறைச்சியை ஒரு கூடையிலும், குழம்பை ஒரு பானையிலும் ஊற்றி கர்வாலி மரத்தடியில் இருந்தவரிடம் கொண்டுவந்து கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6675', '7', '6', '20', '¶ யெகோவாவின் தூதனானவர் அவனிடம், “இறைச்சியையும், புளிப்பில்லாத அப்பத்தையும் எடுத்து இந்த கற்பாறையின்மேல் வைத்து குழம்பை அதன்மேல் ஊற்று” என்றார். கிதியோனும் அப்படியே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6676', '7', '6', '21', 'யெகோவாவின் தூதனானவர் தன் கையிலிருந்த கோலின் நுனியால் இறைச்சியையும், அப்பத்தையும் தொட்டார். அப்பொழுது கற்பாறையிலிருந்து நெருப்பு திடீரென எழுந்து இறைச்சியையும், அப்பத்தையும் சுட்டெரித்தது. யெகோவாவின் தூதனானவரும் மறைந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6677', '7', '6', '22', 'கிதியோன் தான் கண்டது யெகோவாவின் தூதனானவர் என அறிந்தான்; அப்போது அவன் சத்தமிட்டு, “யெகோவாவாகிய ஆண்டவரே! யெகோவாவின் தூதனானவரை நான் முகமுகமாய்க் கண்டேனே!” என்று வியப்புடன் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6678', '7', '6', '23', '¶ ஆனால் யெகோவா அவனிடம், “சமாதானமாய் இரு; பயப்படாதே! நீ சாகமாட்டாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6679', '7', '6', '24', '¶ எனவே கிதியோன் அந்த இடத்தில் யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டி, அவ்விடத்திற்கு யெகோவா ஷாலோம் யெகோவாவே சமாதானம் என்று பெயரிட்டான். அவ்விடம் இந்நாள்வரை அபியேஸ்ரியரின் ஒப்ராவில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6680', '7', '6', '25', '¶ அதே இரவில் யெகோவா அவனிடம், “உன் தகப்பனின் மந்தையிலிருந்து, ஏழு வயது நிரம்பிய இரண்டாம் காளையைப் பிடித்து எடு. உன் தகப்பன் கட்டிய பாகால் பலிபீடத்தை இடித்து, உடைத்து அதன் அருகேயுள்ள மரத்தினாலான அசேரா தெய்வத்தின் கம்பத்தையும் வெட்டிப்போடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6681', '7', '6', '26', 'அதன்பின் இந்த மேட்டின் உச்சியிலே உன் இறைவனாகிய யெகோவாவுக்குத் தகுந்தவிதமான ஒரு பலிபீடத்தைக் கட்டு. அதிலே அந்த அசேரா தெய்வத்தின் கம்பத்தை வெட்டிய மரத்துண்டுகளை அடுக்கி, அந்த கொழுத்த இரண்டாவது காளையைத் தகன காணிக்கையாக யெகோவாவுக்கு செலுத்து” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6682', '7', '6', '27', '¶ எனவே கிதியோன் தனது பணியாட்களில் பத்துப்பேரை அழைத்து, யெகோவா தனக்குச் சொன்னபடியே செய்தான். ஆனால் கிதியோன் தனது குடும்பத்தவர்களுக்கும், பட்டணத்திலுள்ள மனிதருக்கும் பயந்ததினால் அதை பகலில் செய்யாமல் இரவிலே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6683', '7', '6', '28', '¶ அதிகாலையில் பட்டணத்து மக்கள் எழுந்தபோது, அங்குள்ள பாகாலின் பலிபீடம் இடிக்கப்பட்டிருப்பதையும், அதற்கு அருகேயுள்ள மரத்தாலான அசேரா தெய்வத்தின் கம்பம் வெட்டப்பட்டிருப்பதையும் கண்டார்கள். அதோடு அங்கே புதிதாகக் கட்டிய பலிபீடத்தின்மேல் ஒரு கொளுத்த காளை பலியிடப்பட்டிருப்பதையும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6684', '7', '6', '29', '¶ அப்பொழுது ஒருவரையொருவர், “யார் இதைச் செய்தார்கள்?” என்று கேட்டனர். பின்பு அவர்கள் மிகக் கவனமாக விசாரித்தபோது, “யோவாசின் மகன் கிதியோனே இதைச் செய்தான்” என்று அவர்களுக்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6685', '7', '6', '30', '¶ உடனே பட்டணத்து மக்கள் யோவாசிடம் வந்து, “உன் மகன் எங்கள் பாகாலின் பலிபீடத்தை உடைத்து, அதன் அருகிலிருந்த அசேரா தெய்வத்தின் கம்பத்தையும் வெட்டியிருக்கிறான். ஆகையால் அவன் சாகவேண்டும். எனவே அவனை வெளியே கொண்டுவா” என வற்புறுத்திக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6686', '7', '6', '31', '¶ ஆனால் யோவாஸ் தன்னைச் சுற்றிலும் எதிர்த்து நின்ற கூட்டத்தைப் பார்த்து, “நீங்கள் பாகாலுக்காக பரிந்து பேசப்போகிறீர்களோ? அல்லது நீங்கள் பாகாலைக் காப்பாற்றப் போகிறீர்களோ? பாகாலுக்காகச் சண்டையிடுபவன் காலையிலேயே கொல்லப்படவேண்டும். பாகால் உண்மையான தெய்வமானால் தனது பலிபீடத்தை உடைக்கும்போதே தன்னைப் பாதுகாத்திருக்கலாமே?” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6687', '7', '6', '32', 'அந்த நாளில் அவர்கள் கிதியோனை, “யெருபாகால்” என அழைத்தார்கள். பாகால் பலிபீடத்தை கிதியோன் உடைத்ததால், “பாகாலே அவனுடன் வாதாடட்டும்” என்று சொல்லி இப்படிப் பெயரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6688', '7', '6', '33', '¶ சிறிது காலத்தின்பின், மீதியானியர் எல்லோரும், அமலேக்கியரும், கிழக்கு நாட்டு மக்களும் இஸ்ரயேலரை எதிர்த்து ஒன்றுகூடினர். அவர்கள் யோர்தானைக் கடந்துசென்று யெஸ்ராயேல் பள்ளத்தாக்கில் முகாமிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6689', '7', '6', '34', 'அப்பொழுது யெகோவாவின் ஆவியானவர் கிதியோன்மேல் வந்தார். எனவே அவன் எக்காளம் ஊதி அபியேசரியரைத் தன்னைப் பின்பற்றும்படி அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6690', '7', '6', '35', 'பின்பு அவன் மனாசே நாடு முழுவதற்கும் தூதுவர்களை அனுப்பி அவர்களையும் ஆயுதம் தரிக்கும்படி அழைத்தான். அதோடு ஆசேர், செபுலோன், நப்தலி நாடுகளுக்கும் தூதுவர்களை அனுப்பினான். அவர்களும் அவர்களைச் சந்திக்கப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6691', '7', '6', '36', '¶ அப்பொழுது கிதியோன் இறைவனிடம், “நீர் வாக்குக் கொடுத்தபடி இஸ்ரயேலை எனது கைகளினால் மீட்பது உண்மையானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6692', '7', '6', '37', 'நான் கம்பளியை களத்தில் போடுவேன்; பனி, கம்பளியில் மட்டும் பெய்து எல்லா நிலமும் காய்ந்து காணப்பட்டால், நீர் சொன்னபடி இஸ்ரயேலை என் கையினால் மீட்பீர் என்பதை அறிந்துகொள்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6693', '7', '6', '38', 'கிதியோன் அதிகாலையில் எழுந்து பார்த்தபோது அது அப்படியே நடந்திருந்தது. உடனே அவன் கம்பளியைப் பிழிந்து ஒரு கிண்ணம் அளவு தண்ணீரை எடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6694', '7', '6', '39', '¶ பின்பும் கிதியோன் இறைவனிடம், “நீர் என்னோடு கோபங்கொள்ள வேண்டாம். நான் உம்மிடம் கேட்க இன்னும் ஒரு வேண்டுகோள் இருக்கிறது. கம்பளியைக்கொண்டு இன்னும் ஒருமுறை சோதித்துப்பார்க்க இடங்கொடும். இம்முறை கம்பளி காய்ந்திருக்கவும் நிலமெல்லாம் பனியால் நனைந்திருக்கவும் செய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6695', '7', '6', '40', 'அந்த இரவும் இறைவன் அவ்வாறே செய்தார். கம்பளி மாத்திரம் காய்ந்தும், நிலமெல்லாம் பனியால் நனைந்தும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6696', '7', '7', '1', '¶ அதிகாலையில் கிதியோன் என்னும் யெருபாகாலும் அவனுடைய எல்லா மக்களும் ஆரோத் என்னும் நீரூற்றின் அருகில் முகாமிட்டார்கள். மீதியானியரின் முகாமோ இவர்களுக்கு வடக்கே, மோரே மலைக்கு அருகே பள்ளத்தாக்கில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6697', '7', '7', '2', 'யெகோவா கிதியோனிடம், “நான் மீதியானியரை உங்கள் கையில் ஒப்புக்கொடுப்பதற்கு நீ அளவுக்கதிகமானவர்களை வைத்திருக்கிறாய். நாங்கள் எங்கள் பெலத்தில் எங்களை மீட்டுக்கொண்டோம் என்று இஸ்ரயேலர் எனக்கெதிராக பெருமைபாராட்டக் கூடுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6698', '7', '7', '3', 'ஆகையால் நீ மக்களுக்கு, ‘உங்களுக்குள் பயத்தினால் நடுங்குபவர்கள் இருந்தால் கீலேயாத் மலையை விட்டுப் போய்விடலாம்’ என்று அறிவி” என்றார். எனவே இருபத்து இரண்டாயிரம்பேர் கீலியாத் மலையை விட்டுப் போனார்கள். பத்தாயிரம் பேர் மட்டும் எஞ்சியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6699', '7', '7', '4', '¶ தொடர்ந்து யெகோவா கிதியோனிடம், “மனிதர் இன்னும் அளவுக்கதிகமாயிருக்கிறார்கள். அவர்களை தண்ணீர் அருகே கொண்டுபோ; நான் அங்கே அவர்களை சோதித்துப் பார்ப்பேன்; நான் ஒருவனை, ‘இவன் உன்னுடன் வரலாம்’ என்றால் அவன் உன்னுடன் வரட்டும். நான் ஒருவனை, ‘இவன் உன்னுடன் வரக்கூடாது’ என்றால் அவன் வரக்கூடாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6700', '7', '7', '5', '¶ எனவே கிதியோன் அந்த மனிதரைத் தண்ணீர் அருகே அழைத்துச் சென்றான். அப்பொழுது யெகோவா அவனிடம், “நாக்கால் நக்கி நாயைப்போல் தண்ணீர் குடிப்போரை ஒரு பக்கமும், முழங்கால்களை ஊன்றி தண்ணீர் குடிப்போரை மற்ற பக்கமுமாக நிறுத்திவை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6701', '7', '7', '6', 'அவ்வாறு தண்ணீரை தங்கள் கைகளால் அள்ளி நாயைப்போல நாக்கால் நக்கி குடித்தவர்கள் முந்நூறுபேர். எஞ்சியோர் தங்கள் முழங்கால்களை ஊன்றி வாயைத் தண்ணீரில் வைத்துக் குடித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6702', '7', '7', '7', '¶ யெகோவா கிதியோனிடம், “நக்கிக் குடித்த முந்நூறுபேருடனே நான் உங்களை மீட்டு மீதியானியரை உங்கள் கையில் தருவேன். மற்றெல்லோரும் தங்கள் தங்கள் இடத்திற்குப் போகட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6703', '7', '7', '8', 'எனவே கிதியோனும், முந்நூறுபேரும் உணவுப் பொருட்களையும் எக்காளங்களையும் எடுத்துக்கொண்டு, எஞ்சியிருந்த இஸ்ரயேலரை அவர்களுடைய கூடாரத்திற்கு அனுப்பிவிட்டார்கள். அப்பொழுது மீதியானியரின் முகாம் கீழே பள்ளத்தாக்கில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6704', '7', '7', '9', '¶ அதே இரவில் யெகோவா கிதியோனிடம், “இப்பொழுதே நீ எழுந்து அவர்களுடைய முகாமிற்கு எதிராக போ, ஏனெனில் நான் அதை உன் கையில் கொடுக்கப்போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6705', '7', '7', '10', 'தாக்குவதற்கு நீ பயந்தால், உனது பணியாளான பூராவுடன் மீதியானியரின் முகாமுக்குப்போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6706', '7', '7', '11', 'அங்கே அவர்கள் என்ன பேசுகிறார்கள் என்று நீ கேள். அதற்குப்பின் அந்த முகாமைத் தாக்குவதற்கு நீ துணிவுகொள்வாய்” என்றார். அவ்வாறே அவனும் அவன் பணியாளன் பூராவும் முகாமின் காவல் அரண் இருக்கும் இடம்வரைக்கும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6707', '7', '7', '12', 'அந்தப் பள்ளத்தாக்கிலே மீதியானியர், அமலேக்கியர், கிழக்கு நாட்டு மக்கள் எல்லோரும் வெட்டுக்கிளிக் கூட்டம்போல தங்கியிருந்தனர். அவர்களுடைய ஒட்டகங்கள் கணக்கிடமுடியாத கடற்கரை மணலைப்போலத் திரளாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6708', '7', '7', '13', '¶ கிதியோன் முகாமை வந்துசேர்கையில் ஒருவன் தான் கண்ட கனவை தன் சிநேகிதனிடம் சொல்லிக்கொண்டிருந்தான். “நான் ஒரு கனவு கண்டேன்; கனவில் சுடப்பட்ட ஒரு வட்டமான வாற்கோதுமை அப்பம் உருண்டு மீதியானியரின் முகாமின்மேல் வந்தது. அது மிகவும் வல்லமையுடன் வந்து கூடாரத்தைத் தாக்கியபோது கூடாரம் மறுபக்கமாக புரட்டி வீழ்த்தப்பட்டது,” எனச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6709', '7', '7', '14', '¶ அப்பொழுது அவனுடைய சிநேகிதன், “இது இஸ்ரயேலனான யோவாசின் மகன் கிதியோனின் வாளேயல்லாமல் வேறொன்றுமல்ல. இறைவன் மீதியானியரையும், இந்த முகாம் முழுவதையுமே அவனுடைய கைகளில் ஒப்படைத்திருக்கிறார்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6710', '7', '7', '15', '¶ கிதியோன் இந்த கனவையும் அதன் விளக்கத்தையும் கேட்டபோது, இறைவனை வழிபட்டான். அவன் இஸ்ரயேலரின் முகாமுக்குள் திரும்பிப்போய், “எழும்புங்கள், யெகோவா மீதியானியருடைய முகாமை உங்கள் கைகளில் கொடுத்திருக்கிறார்” என்று கூப்பிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6711', '7', '7', '16', 'எனவே அவன் அந்த முந்நூறுபேரையும் மூன்று பிரிவாகப் பிரித்து அவர்கள் எல்லோருடைய கைகளிலும் எக்காளங்களையும், வெறுமையான பானைக்குள் தீப்பந்தங்களையும் வைத்துக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6712', '7', '7', '17', '¶ பின் அவன் அவர்களிடம், “என்னைக் கவனித்து என் வழியைப் பின்பற்றுங்கள். நான் முகாமின் அருகில் சென்று செய்வதைப்போலவே ஒன்றும்விடாமல் நீங்களும் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6713', '7', '7', '18', 'நானும் எனது பகுதியில் இருப்பவர்களும் எங்கள் எக்காளங்களை ஊதியவுடன், நீங்கள் எல்லோரும் முகாமைச் சுற்றி உங்கள் எக்காளத்தை ஊதி, ‘யெகோவாவுக்காவும் கிதியோனுக்காகவும்’ என்று சத்தமிடுங்கள்” எனச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6714', '7', '7', '19', '¶ நள்ளிரவு காவல் தொடங்கும் நேரத்தில், அவர்கள் காவலர்களை மாற்றிய சிறிது நேரத்தில், கிதியோனும் அவனுடன் நின்ற நூறுபேரும் முகாமின் அருகே போய்ச்சேர்ந்தார்கள். அவர்கள் தங்கள் எக்காளங்களை ஊதி, கையிலிருந்த பானைகளை உடைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6715', '7', '7', '20', 'அந்த மூன்று பிரிவினரும் எக்காளங்களை ஊதி பானைகளை உடைத்தார்கள். அவர்கள் தீப்பந்தங்களை இடதுகையில் இறுக்கி பிடித்துக்கொண்டு, தாங்கள் ஊதப்போகிற எக்காளங்களைத் தங்கள் வலதுகையில் பிடித்துக்கொண்டு, “யெகோவாவுக்கு ஒரு வாள் கிதியோனுக்கு ஒரு வாள்” என்று பெரிய சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6716', '7', '7', '21', 'ஒவ்வொருவனும் முகாமைச் சுற்றி தன் நிலையில் நின்றான். அப்பொழுது மீதியானியர் எல்லோரும் கதறிக்கொண்டு தப்பியோடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6717', '7', '7', '22', '¶ முந்நூறுபேரும் எக்காளங்களை ஒலித்துக் கொண்டிருந்தபோதே யெகோவா முகாம் முழுவதிலும் உள்ள மனிதர் ஒருவரையொருவர் தாக்கும்படி செய்தார். செரேராவை நோக்கி பெத் சித்தாவுக்கும் சாபாத்திற்கும், தேபாவுக்கும் அருகேயுள்ள ஆபேல் மெகொலாவின் எல்லைவரைக்கும் மீதியானியரின் யுத்தபடை தப்பி ஓடியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6718', '7', '7', '23', 'நப்தலி, ஆசேர், மனாசே ஆகிய இஸ்ரயேலரும் அழைக்கப்பட்டு ஒன்றுகூடினர். அவர்கள் மீதியானியரைத் துரத்திச் சென்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6719', '7', '7', '24', 'கிதியோன் எப்பிராயீம் மலை நாடெங்கும் தூதுவரை அனுப்பி, “மீதியானியருக்கு எதிராக இறங்கி வாருங்கள்; வந்து அவர்களுக்குமுன் பெத் பாராவுக்குப் போய் யோர்தானுக்கு முன்னே துறைகளைக் கைப்பற்றுங்கள்” என்றான். அதன்படி எப்பிராயீம் மனிதர்கள் எல்லோரும் வந்து, பெத் பாரா வரையிருக்கும் யோர்தானுக்கு முன்னேயுள்ள துறைகளை கைப்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6720', '7', '7', '25', '¶ அதோடு அவர்கள் மீதியானியரின் இரண்டு தலைவர்களான ஓரேப், சேப் என்பவர்களையும் பிடித்தார்கள்; அவர்கள் ஓரேபை, ஓரேப் என்னும் கற்பாறையிலும், சேபை சேப் என்னும் திராட்சை ஆலையிலும் கொலைசெய்தார்கள். பின் மீதியானியரைத் துரத்திச்சென்று ஓரேப், சேப் ஆகியோரின் தலைகளை யோர்தான் அருகேயிருந்த கிதியோனிடம் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6721', '7', '8', '1', '¶ அப்பொழுது எப்பிராயீம் மனிதர்கள் கிதியோனிடம், “நீ மீதியானியருடன் சண்டைக்குப் போகும்போது ஏன் எங்களை அழைக்கவில்லை? ஏன் எங்களை இப்படி நடத்தினாய்” என்று மிகவும் கடுமையாகக் குறை கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6722', '7', '8', '2', '¶ ஆனால் அவன் அவர்களிடம், “நீங்கள் செய்ததோடு ஒப்பிடும்போது நான் செய்தது எம்மாத்திரம்? அபியேசரியரின் முழுமையான அறுவடையின் திராட்சைப் பழங்களைவிட எப்பிராயீமின் பொறுக்கியெடுத்த திராட்சைப் பழங்கள் சிறந்தது அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6723', '7', '8', '3', 'இறைவன் மீதியானியரின் தலைவர்களான ஓரேப்பையும், சேபையும் உங்கள் கையில் கொடுத்தார். உங்களோடு ஒப்பிடுகையில் நான் செய்யக்கூடியதாக இருந்தது எம்மாத்திரம்?” எனக் கேட்டான். அப்பொழுது அவனுக்கெதிராக இருந்த அவர்களுடைய கோபம் சிறிது சிறிதாகத் தணிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6724', '7', '8', '4', '¶ கிதியோனும் அவனோடிருந்த முந்நூறுபேரும் களைப்பாயிருந்தும் மீதியானியரைத் தொடர்ந்து துரத்திக்கொண்டு யோர்தான்வரை வந்து அதைக் கடந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6725', '7', '8', '5', 'அவன் சுக்கோத்தின் மனிதரிடம், “என்னோடிருக்கும் படைக்கு கொஞ்சம் உணவு கொடுங்கள். அவர்கள் மிகவும் களைப்பாயிருக்கிறார்கள். நான் மீதியானியரின் அரசர்களான சேபாவையும், சல்முனாவையும் இன்னும் பின்தொடர்ந்து கொண்டிருக்கிறேன்” எனச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6726', '7', '8', '6', '¶ அதற்கு சுக்கோத்தின் அதிகாரிகள், “சேபாவையும், சல்முனாவையும் ஏற்கெனவே நீ பிடித்து உன் வசத்தில் வைத்திருக்கிறாயோ? நாங்கள் ஏன் உனது படைக்கு உணவு கொடுக்கவேண்டும்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6727', '7', '8', '7', '¶ அப்பொழுது கிதியோன், “உங்களது இந்த செயலுக்காக யெகோவா என் கையில் சேபாவையும், சல்முனாவையும் ஒப்படைக்கும்போது, நான் உங்களது சதையை பாலைவனத்தின் முட்களாலும், முட்செடிகளினாலும் கிழித்துவிடுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6728', '7', '8', '8', '¶ பின்பு அவன் அங்கிருந்து புறப்பட்டு, பெனியேல் பட்டணத்திற்கு போய் அவர்களிடமும் அவ்வாறே கேட்டான். அவர்களும் சுக்கோத் மனிதர் பதிலளித்ததுபோலவே சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6729', '7', '8', '9', 'எனவே அவன் பெனியேலின் மனிதர்களிடமும், “நான் வெற்றியுடன் திரும்பி வரும்போது இந்த கோபுரத்தை இடித்து வீழ்த்துவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6730', '7', '8', '10', '¶ இப்பொழுது சேபாவும், சல்முனாவும் பதினைந்தாயிரம் இராணுவவீரரைக் கொண்ட படையுடன் கார்கோரில் இருந்தனர். இவர்கள் மட்டுமே கிழக்குத்திசை படையில் எஞ்சியிருந்தவர்கள். ஒரு இலட்சத்து இருபதாயிரம் வாள் வீரர்கள் ஏற்கெனவே செத்துவிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6731', '7', '8', '11', 'கிதியோன் நாடோடிகள் செல்லும் குறுக்கு வழியாக நோபாவுக்கும், யொகிபெயாவுக்கும் கிழக்கே சென்று, மீதியானியரின் படையை எதிர்பாராத வேளையில் தாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6732', '7', '8', '12', 'மீதியானியரின் அரசர்களான சேபாவும், சல்முனாவும் தப்பி ஓடினார்கள். ஆனால் கிதியோன் அவர்களுடைய படை முழுவதையும் முறியடித்து, அந்த இரண்டு அரசர்களையும் துரத்திச்சென்று சிறைப்பிடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6733', '7', '8', '13', '¶ யோவாசின் மகன் கிதியோன் போர் முனையிலிருந்து ஏரேஸ் மேடு வழியாகத் திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6734', '7', '8', '14', 'அவன் சுக்கோத்தின் ஒரு வாலிபனைப் பிடித்து அவனை விசாரித்தான். அந்த வாலிபன் சுக்கோத் பட்டணத்தின் எழுபத்தேழு தலைவர்களான அதிகாரிகளின் பெயர்களை எழுதிக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6735', '7', '8', '15', 'அதன்பின் கிதியோன் திரும்பிவந்து சுக்கோத்தின் மனிதர்களிடம், “சேபாவும், சல்முனாவும் இங்கே இருக்கிறார்கள். ‘நாங்கள் ஏன் உன் வீரர்களுக்கு உணவு கொடுக்கவேண்டும். சேபாவும், சல்முனாவும் உன்னுடைய கைகளில் இருக்கிறார்களா?’ என்று இவர்களைப்பற்றிக் கேட்டு என்னை ஏளனம் செய்தீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6736', '7', '8', '16', 'பின்பு அவன் அந்தப் பட்டணத்தின் தலைவர்களைப் பிடித்து, பாலைவனத்து முட்களாலும், முட்செடிகளாலும் அவர்களைத் தண்டித்து சுக்கோத்தின் மனிதருக்குப் பாடம் புகட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6737', '7', '8', '17', 'அத்துடன் பெனியேலின் கோபுரத்தையும் இடித்து வீழ்த்தி, அந்தப் பட்டணத்து மனிதரையும் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6738', '7', '8', '18', '¶ பின்பு அவன் சேபா, சல்முனா ஆகியோரிடம், “நீங்கள் தாபோரில் கொலைசெய்தவர்கள் எப்படியான மனிதர்கள்?” என்று கேட்டான். “அவர்கள் உன்னைப்போன்ற மனிதர்களே! ஒவ்வொருவரும் பிரபுவின் தோற்றமுடையவர்கள்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6739', '7', '8', '19', '¶ அதற்கு கிதியோன், “அவர்கள் எல்லோரும் என் சகோதரர்கள். என் தாயின் பிள்ளைகள். அவர்களை நீங்கள் கொலைசெய்யாதிருந்தால், யெகோவா இருக்கிறது நிச்சயம்போல, நானும் உங்களைக் கொலைசெய்யமாட்டேன் என்பதும் நிச்சயம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6740', '7', '8', '20', 'அதன்பின் அவன் தனது மூத்த மகன் யெத்தேரைத் திரும்பிப்பார்த்து, “அவர்களைக் கொலைசெய்” என்றான். யெத்யேர் சிறுவனாயிருந்ததால் பயந்தான். அதனால் வாளை எடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6741', '7', '8', '21', '¶ அப்பொழுது சேபாவும், சல்முனாவும் கிதியோனிடம், “நீயே எழுந்துவந்து எங்களைக் கொலைசெய்; ஒரு மனிதனைப் போலவே அவனுடைய பெலனும் இருக்கும்” என்று சொன்னார்கள். அப்படியே கிதியோன் எழுந்து அவர்களைக் கொன்று, அவர்கள் ஒட்டகங்களிலிருந்து விலைமதிப்பான அவர்களுடைய கழுத்து அணிகலன்களைக் கழற்றி எடுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6742', '7', '8', '22', '¶ அதன்பின் இஸ்ரயேலர் கிதியோனிடம், “நீர் எங்களை ஆட்சிசெய்யும். உமக்குப்பின் உமது மகனும், உமது பேரன்மாருமே எங்களை ஆட்சி செய்யட்டும். ஏனெனில் நீரே மீதியானியரின் கையிலிருந்து எங்களைக் காப்பாற்றினீர்” என்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6743', '7', '8', '23', '¶ ஆனால் கிதியோன் அவர்களிடம், “நான் உங்களை ஆட்சி செய்யமாட்டேன், என் மகனும் உங்களை ஆட்சி செய்யமாட்டான். யெகோவாவே உங்களை ஆட்சி செய்வார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6744', '7', '8', '24', 'அத்துடன் அவன் அவர்களிடம், “நான் உங்களிடம் ஒன்று கேட்கவேண்டும்; அதாவது நீங்கள் ஒவ்வொருவரும் கொள்ளையிட்ட உங்கள் பங்கிலிருந்து ஒரு கடுக்கனை எனக்குத் தாருங்கள்” என்று கேட்டான். ஏனெனில் போரில் இறந்த இஸ்மயேல் மனிதருக்கு கடுக்கன்கள் அணியும் வழக்கம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6745', '7', '8', '25', '¶ அதற்கு அவர்கள், “நாங்கள் அவற்றைக் கொடுப்பதில் மகிழ்ச்சி அடைவோம்” என்று சொல்லி தரையிலே ஒரு துணியை விரித்து ஒவ்வொருவரும் தாம் கொள்ளையிட்ட பொருட்களில் இருந்து ஒரு கடுக்கனை அதில் போட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6746', '7', '8', '26', 'அவர்கள் கொடுத்த தங்க கடுக்கன்களின் நிறை ஆயிரத்து எழுநூறு சேக்கலாயிருந்தது. அதைவிட அணிகலன்களும், பதக்கங்களும் மீதியானிய அரசர் அணியும் ஊதாநிற உடைகளும், அவர்களின் ஒட்டகங்களின் கழுத்திலிருந்த அணிகலன்களும் அவனுக்குக் கிடைத்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6747', '7', '8', '27', 'அவர்கள் கொடுத்த தங்கத்தைக் கொண்டு கிதியோன் ஒரு ஏபோத்தைச் செய்து தனது பட்டணமான ஒப்ராவிலே வைத்தான். ஆனால் மிகவிரைவில் இஸ்ரயேலர் எல்லோரும் ஏபோத்தை வணங்கி வேசித்தனம் பண்ணினார்கள். இது கிதியோனுக்கும், அவன் குடும்பத்திற்கும் கண்ணியாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6748', '7', '8', '28', '¶ இவ்வாறு இஸ்ரயேலருக்கு முன்பாக மீதியானியர் திரும்பவும் தலைதூக்காதபடி கீழ்படுத்தப்பட்டிருந்தனர். கிதியோன் உயிரோடிருக்கும்வரை நாடு நாற்பதுவருடம் சமாதானத்தை அனுபவித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6749', '7', '8', '29', '¶ யோவாசின் மகன் யெருபாகால் என்னும் கிதியோன் தன் வீட்டுக்குத் திரும்பிப்போய் அங்கே வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6750', '7', '8', '30', 'அவனுக்குப் பல மனைவிகள் இருந்தார்கள். அவனுக்கு எழுபது மகன்களும் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6751', '7', '8', '31', 'சீகேமிலிருந்த அவனுடைய வைப்பாட்டியும் அவனுக்கு ஒரு மகனைப் பெற்றாள். அவனுக்கு அவன் அபிமெலேக்கு என்று பெயரிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6752', '7', '8', '32', 'யோவாசின் மகன் கிதியோன் முதிர்வயதில் இறந்தான்; அவனுடைய உடல் ஒப்ராவிலுள்ள அபியேஸ்ரியரின் நாட்டில் அவனுடைய தகப்பன் யோவாசின் கல்லறையில் அடக்கம் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6753', '7', '8', '33', '¶ கிதியோன் இறந்த உடனேயே இஸ்ரயேலர் திரும்பவும் பாகால் தெய்வங்களை வணங்கி வேசித்தனம் பண்ணினார்கள். அதோடு பாகால் பேரீத்தை தங்கள் தெய்வமாக ஏற்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6754', '7', '8', '34', 'தங்களைச் சூழ்ந்துள்ள எல்லா எதிரிகளின் கையினின்றும் தங்களைத் தப்புவித்த தங்கள் இறைவனாகிய யெகோவாவை இஸ்ரயேலர் நினைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6755', '7', '8', '35', 'யெருபாகால் என்று அழைக்கப்பட்ட கிதியோன் இஸ்ரயேலருக்குச் செய்த எல்லா நன்மைகளுக்கும் பதிலாக, அவனுடைய குடும்பத்தார்களுக்கு அவர்கள் தயவு காட்டவும் தவறிவிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6756', '7', '9', '1', '¶ யெருபாகாலின் மகன் அபிமெலேக்கு சீகேமிலுள்ள தன் தாயின் சகோதரர்களிடத்திற்குப் போனான். அங்கே அவர்களிடமும் தன் தாயின் வம்சத்தார் எல்லோரிடமும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6757', '7', '9', '2', '“நீங்கள் சீகேமின் குடியிருப்பாளர்களிடம், ‘உங்களை யெருபாகாலின் எழுபது மகன்களும் ஆட்சி செய்வதோ, அல்லது ஒருவன் மாத்திரம் ஆட்சி செய்வதோ உங்களுக்கு எது சிறந்தது?’ என்று கேளுங்கள், நான் உங்களின் இரத்தமும் சதையுமானவன் என்பதையும் நினைத்துக்கொள்ளுங்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6758', '7', '9', '3', '¶ அப்படியே அவன் தாயின் சகோதரர்கள் சீகேமிலிருக்கிற எல்லா பெரிய மனிதர்களும் கேட்க இந்த வார்த்தைகளையெல்லாம் அவனுக்காகப் பேசினார்கள்; அப்பொழுது, “அவன் நம்முடைய சகோதரன்” என்று அவர்கள் சொன்னதினால், அவர்களும் அபிமெலேக்கைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6759', '7', '9', '4', 'அப்பொழுது அவர்கள் பாகால் பேரீத்தின் கோயிலிலிருந்து எழுபது சேக்கல் நிறையுள்ள வெள்ளியை அவனுக்குக் கொடுத்தார்கள். அபிமெலேக்கு அப்பணத்தைக் கொண்டு முன்யோசனையற்ற முரட்டுத் துணிச்சலுள்ளவர்களைக் கூலிக்கு அமர்த்தினான். அவர்கள் அவனைப் பின்பற்றினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6760', '7', '9', '5', 'அவன் ஒப்ராவிலுள்ள தனது தந்தையின் வீட்டிற்குப்போய், அங்கே யெருபாகாலின் மகன்களான தனது சகோதரர்கள் எழுபதுபேரையும் ஒரே கல்லின்மேல் கொலைசெய்தான்; ஆனால் யெருபாகாலின் இளையமகன் யோதாம் ஒளிந்த்திருந்து தப்பித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6761', '7', '9', '6', 'அப்பொழுது சீகேமிலும், பெத் மிலோவிலுமுள்ள எல்லா குடிகளும் சீகேமின் தூணின் அருகேயுள்ள பெரிய மரத்தினடியில் அபிமெலேக்கை அரசனாக முடிசூட்டுவதற்காக ஒன்றுகூடி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6762', '7', '9', '7', '¶ இதை யோதாம் கேள்விப்பட்டபோது, அவன் கெரிசீம் மலையுச்சியில் ஏறி அவர்களைச் சத்தமிட்டுக் கூப்பிட்டு, “சீகேமின் குடிகளே எனக்குச் செவிகொடுங்கள்; அப்பொழுது இறைவன் உங்களுக்குச் செவிகொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6763', '7', '9', '8', 'ஒரு நாள் மரங்களெல்லாம் தங்களுக்குள் ஒரு அரசனை நியமிக்கப் போயின. அதன்படி அவை ஒலிவமரத்தைப் பார்த்து, ‘நீ எங்கள் அரசனாயிரு’ என்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6764', '7', '9', '9', '¶ “ஆனால் ஒலிவ மரமோ, ‘தெய்வங்களையும், மனிதர்களையும் கனம்பண்ணப் பயன்படுத்தும் என் எண்ணெயை விட்டு மரங்களுக்கு மேலாக அசைவாடுவேனோ?’ என்று கேட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6765', '7', '9', '10', '¶ “பின் மரங்கள் அத்திமரத்திடம், ‘நீ வந்து எங்களுக்கு அரசனாயிரு’ என்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6766', '7', '9', '11', '¶ “ஆனால் அத்திமரமோ, ‘நான் என் சிறந்த ருசியான பழங்களை விட்டு மரங்களுக்கு மேலாக நின்று அசைவாடுவேனோ?’ என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6767', '7', '9', '12', '¶ “அப்பொழுது மரங்கள் திராட்சை செடியிடம், ‘நீ வந்து எங்களுக்கு அரசனாயிரு’ என்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6768', '7', '9', '13', '¶ “ஆனால் திராட்சைச்செடி, ‘தெய்வங்களையும், மனிதர்களையும் உற்சாகமூட்டும் என் இரசத்தைவிட்டு உங்கள் மேலாக நின்று அசைவாடுவேனோ?’ என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6769', '7', '9', '14', '¶ “கடைசியாக எல்லா மரங்களும் சேர்ந்து முட்செடியிடம், ‘நீ வந்து எங்கள் அரசனாயிரு’ என்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6770', '7', '9', '15', '¶ “அதற்கு முட்செடி மரங்களிடம், ‘நீங்கள் என்னை அரசனாக அபிஷேகம் பண்ணுவது உண்மையானால், எல்லோரும் வந்து என் நிழலில் அடைக்கலம் புகுந்துகொள்ளுங்கள். இல்லாவிட்டால் முட்செடியிலிருந்து நெருப்பு வந்து லெபனோனின் கேதுரு மரங்களை எரிக்கட்டும்’ என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6771', '7', '9', '16', '¶ “இப்பொழுதும் நீங்கள் அபிமெலேக்கை அரசனாக்கியபோது, உண்மையாகவும், நேர்மையாகவும் செயல்பட்டீர்களோ? யெருபாகாலுக்கும் அவனுடைய குடும்பத்தாருக்கும் நீங்கள் செய்தது சரியானதா? நீங்கள் எனது தகப்பனுக்கு கொடுக்கவேண்டிய மதிப்பை கொடுத்தீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6772', '7', '9', '17', 'எனது தகப்பன் உங்களுக்காகச் சண்டையிட்டு, தனது உயிரையும் பொருட்படுத்தாமல், மீதியானியரின் கையிலிருந்து உங்களை விடுவித்துக்கொண்டார் என்பதை நினைத்துப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6773', '7', '9', '18', 'ஆனால் இன்று நீங்களோ எனது தகப்பனின் குடும்பத்திற்கு எதிராகக் கலகம்செய்து, அவரது மகன்கள் எழுபதுபேரையும் ஒரு கல்லின்மேல் கொலைசெய்தீர்கள். அவரது அடிமைப்பெண்ணின் மகன் அபிமெலேக்கை, உங்கள் சகோதரனாகையால் சீகேமின் குடிகளுக்கு மேலாக அரசனாக்கியிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6774', '7', '9', '19', 'நீங்களோ யெருபாகாலுடனும் அவனின் குடும்பத்துடனும் நேர்மையாகவும், உண்மையாகவும் இன்று நடந்திருந்தால், உங்களுக்காக அபிமெலேக்கு உங்கள் மகிழ்ச்சியாயிருக்கட்டும். நீங்களும் அவனின் மகிழ்ச்சியாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6775', '7', '9', '20', 'அப்படியில்லையானால் அபிமெலேக்கிலிருந்து நெருப்பு எழும்பி உங்களையும், சீகேமின் குடிகளையும் பெத் மிலோனின் குடிகளையும் எரித்துப்போடட்டும். உங்களிலிருந்தும், சீகேமின் குடிகளிலிருந்தும், பெத்மில்லோன் குடிகளிலிருந்தும் நெருப்பு எழும்பி, அபிமெலேக்கையும் எரித்துப்போடட்டும்” என்று சொல்லி முடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6776', '7', '9', '21', '¶ அவற்றைச் சொன்னபின்பு யோதாம் தன் சகோதரன் அபிமெலேக்கிற்கு பயந்ததினால் தான் இருந்த இடத்தைவிட்டு பேயேர் என்னும் இடத்திற்குத் தப்பி ஓடி அங்கே இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6777', '7', '9', '22', '¶ அபிமெலேக்கு இஸ்ரயேலை மூன்று வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6778', '7', '9', '23', 'அதன்பின்பு இறைவன் அபிமெலேக்கிற்கும், சீகேமின் குடிகளுக்கும் இடையில் ஒரு பொல்லாத ஆவியை அனுப்பினார். அப்பொழுது சீகேமின் குடிகள் அபிமெலேக்கிற்கு எதிராகத் துரோகமாய் நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6779', '7', '9', '24', 'யெருபாகாலின் எழுபது மகன்களான தனது சகோதரர்களின் இரத்தத்தை சிந்தி, அவர்களுக்கு எதிராக அபிமெலேக் செய்த குற்றத்திற்காக அவனைப் பழிவாங்குவதற்காகவே இறைவன் இதைச் செய்தார். சீகேமின் குடிகள் அவனுடைய சகோதரர்களைக் கொலைசெய்ய உதவிசெய்ததற்காக அவர்கள்மேலும் இறைவன் இதைச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6780', '7', '9', '25', 'அபிமெலேக்கை எதிர்த்து மலையுச்சியில் பதுங்கியிருந்து அவ்வழியே போவோரைக் கொள்ளையிடுவதற்காக சீகேமின் குடிகள் மனிதரை ஏற்படுத்தினர். இது அபிமெலேக்கிற்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6781', '7', '9', '26', '¶ இப்பொழுது ஏபேத்தின் மகன் காகால் தனது சகோதரர்களுடன் சீகேமுக்குப் போனான். சீகேமின் குடிகள் அவனில் நம்பிக்கை வைத்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6782', '7', '9', '27', 'அங்கிருந்து அவர்கள் திராட்சைத் தோட்டங்களுக்குப் போய் பழங்களைச் சேர்த்து அதை மிதித்துப் பிழிந்தனர். பின்பு அவர்கள் தங்களுடைய தெய்வத்தின் கோயிலில் பண்டிகை கொண்டாடினர். அவர்கள் உண்டு குடிக்கையில் அபிமெலேக்கைச் சபித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6783', '7', '9', '28', 'ஏபேத்தின் மகன் காகால் அவர்களிடம், “அபிமெலேக் யார்? சீகேமியரான நாம் யார்? சீகேமியர்களாகிய நாம் அபிமெலேக்கிற்கு ஏன் கீழ்ப்பட்டிருக்க வேண்டும்? இவன் யெருபாகாலின் மகன் அல்லவா? சேபூல் அவனுடைய உதவியாளன் அல்லவா? சீகேமின் தகப்பனான ஏமோரின் மனிதர்களுக்குப் பணிசெய்யுங்கள். நாம் எதற்காக அபிமெலேக்கிற்கு பணிசெய்ய வேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6784', '7', '9', '29', 'இந்த மனிதர் மட்டும் என் கட்டளைகளுக்குக் கீழ்ப்பட்டிருப்பார்களாயின் நான் அபிமெலேக்கை அழித்துவிடுவேன். நான் அபிமெலேக்கிடம், ‘உனது படையை திரட்டிக்கொண்டு போருக்கு வா’ என்று சொல்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6785', '7', '9', '30', '¶ ஏபேத்தின் மகன் காகால் சொன்னதைக் கேட்ட பட்டணத்தின் ஆளுநரான சேபூல் மிகவும் கோபமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6786', '7', '9', '31', 'எனவே அவன் இரகசியமாக அபிமெலேக்கிற்கு தூதுவரை அனுப்பி, “ஏபேத்தின் மகன் காகால் தன் சகோதரர்களுடன் சீகேமுக்கு வந்து பட்டணத்து மக்களை உனக்கு எதிராக தூண்டிவிடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6787', '7', '9', '32', 'எனவே நீயும் உன் மனிதர்களும் இரவுவேளையில் வந்து வயல்வெளிகளில் பதுங்கிக் காத்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6788', '7', '9', '33', 'காலையில் சூரியன் உதிக்கும் நேரம் பட்டணத்தை நோக்கி முன்னேறுங்கள். காகாலும் அவனுடைய மனிதர்களும் உனக்கெதிராக வெளியே வரும்போது, உன் கையால், செய்ய முடியுமானதை செய்” என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6789', '7', '9', '34', '¶ அவ்வாறே அபிமெலேக்கு அன்றிரவு தனது படைகளுடன் புறப்பட்டுபோய், சீகேமுக்கு அருகில் சென்று நான்கு பிரிவுகளாக நிலைகொண்டு மறைந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6790', '7', '9', '35', 'ஏபேத்தின் மகன் காகால் வெளியே போய் பட்டணத்தின் நுழைவாசலில் வந்து நின்றான்; அப்பொழுது அபிமெலேக்கும் அவனுடைய வீரர்களும் தாங்கள் மறைந்திருந்த இடங்களிலிருந்து வெளியே வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6791', '7', '9', '36', '¶ காகால் அவர்களைக் கண்டபோது சேபூலிடம், “அதோ பார், மலையின் உச்சியிலிருந்து மக்கள் இறங்கி வருகிறார்கள்” என்றான். அதற்கு சேபூல், “நீ மலைகளின் நிழல்களை மனிதன் என்று தவறாக நினைக்கிறாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6792', '7', '9', '37', '¶ ஆனால் காகால் திரும்பவும், “அதோ பார், நாட்டின் நடுவில் உயர்ந்த பகுதியிலிருந்து மக்கள் இறங்கி வருகிறார்கள். அதோடு குறிசொல்வோரின் ஒரு பிரிவு கர்வாலி மரப்பாதையிலிருந்து வருகிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6793', '7', '9', '38', '¶ அப்பொழுது சேபூல் அவனிடம், “இப்பொழுது நீ பெரிய கதை அளந்தாயே, அது எங்கே? அபிமெலேக் யார்? நாம் ஏன் அவனுக்குக் கீழ்ப்பட்டிருக்க வேண்டும் என்று நீ இழிவாகப் பேசிய மனிதர்கள் இவர்களல்லவா. புறப்பட்டுப்போய் அவர்களுடன் சண்டையிடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6794', '7', '9', '39', '¶ காகால் சீகேமின் குடிகளுடன் சென்று அபிமெலேக்குடன் சண்டையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6795', '7', '9', '40', 'அபிமெலேக்கு அவனைத் துரத்தினான்; அநேகர் ஓடிப்போகையில் பட்டணத்தின் வாசல்வரை காயமுற்று விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6796', '7', '9', '41', 'அபிமெலேக்கு அருமாவிலே தங்கியிருந்தான். சேபூல், காகாலையும் அவன் சகோதரர்களையும் சீகேமிலிருந்து வெளியே துரத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6797', '7', '9', '42', '¶ அடுத்தநாள் சீகேமின் குடிகள் வயல்களுக்குப் போனார்கள். இது அபிமெலேக்கிற்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6798', '7', '9', '43', 'எனவே அவன் தனது மக்களை மூன்று பிரிவுகளாகப் பிரித்து வயல்களில் மறைந்திருக்கச் செய்தான். பட்டணத்திலிருந்து மக்கள் வெளியே வருவதை அவன் கண்டதும், அவன் அவர்களைத் தாக்குவதற்கு எழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6799', '7', '9', '44', 'அபிமெலேக்கும், அவனுடன் இருந்த பிரிவினரும் தாங்கள் இருந்த இடத்திலிருந்து முன்னேறி பட்டணத்தின் நுழைவாசலுக்குள் விரைந்து சென்றார்கள். மற்ற இரு பிரிவினரும் வயல்களில் இருந்தவர்களின்மேல் பாய்ந்து அவர்களை அடித்து வீழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6800', '7', '9', '45', 'அபிமெலேக்கு அந்த நாள்முழுவதும் பட்டணத்திற்கெதிரான தனது தாக்குதலைக் கடுமையாக்கி அந்தப் பட்டணத்தைப் பிடித்து, அங்குள்ள மக்களைக் கொலைசெய்தான். பின் அப்பட்டணத்தை அழித்து அதிலே உப்புத் தூவினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6801', '7', '9', '46', '¶ சீகேமின் கோபுரத்தில் இருந்த குடிமக்கள் இவற்றைக் கேள்விப்பட்டவுடன், “ஏல் பெரீத்” கோவில்களின் அரண்களுக்குள் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6802', '7', '9', '47', 'இவர்கள் எல்லோரும் கோவிலுக்குள் கூடியிருக்கிறார்கள் என்று அபிமெலேக்கு கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6803', '7', '9', '48', 'அப்பொழுது அபிமெலேக்கும் அவனுடைய மனிதர்களும் சல்மோன் மலைக்கு ஏறிப்போனார்கள். அங்கே அபிமெலேக்கு கோடரியை எடுத்து மரத்தின் சில கிளைகளை வெட்டி, தனது தோளின்மேல் வைத்துக்கொண்டான். பின் அவனோடிருந்த மனிதர்களிடம், “நான் செய்வதைப்போல் நீங்களும் விரைவாகச் செய்யுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6804', '7', '9', '49', 'எனவே எல்லா மனிதர்களும் கிளைகளை வெட்டிக்கொண்டு அபிமெலேக்கைப் பின்பற்றிச் சென்றார்கள். அவர்கள் அந்தக் கிளைகளை அரணைச் சுற்றி அடுக்கிவைத்து, மக்கள் உள்ளே இருக்கத்தக்கதாகத் நெருப்பிட்டுக் கொளுத்தினார்கள். எனவே சீகேமின் கோபுரத்திற்குள் இருந்த கிட்டத்தட்ட ஆயிரம் ஆண்களும் பெண்களும் செத்துப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6805', '7', '9', '50', '¶ அதன்பின் அபிமெலேக்கு தேபேஸ் பட்டணத்திற்குப் போய் அதை முற்றுகையிட்டுக் கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6806', '7', '9', '51', 'ஆயினும் பட்டணத்திற்குள்ளே ஒரு பலமான கோபுரம் இருந்தது. அந்த பட்டணத்திலிருந்த ஆண்களும், பெண்களுமாக எல்லா மக்களும் அந்த கோபுரத்துக்குள்ளே தப்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6807', '7', '9', '52', 'அவர்கள் தாங்கள் உள்ளே சென்று கதவைப் பூட்டிக்கொண்டு, அந்த கோபுரத்தின் கூரையிலே ஏறினார்கள். அபிமெலேக்கு கோபுரத்துக்குச் சென்று அதைத் தாக்கினான். அவன் அந்த கோபுரத்திற்கு நெருப்பு மூட்டுவதற்காக அதற்கு அருகில் வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6808', '7', '9', '53', 'அப்பொழுது மேலே இருந்த ஒரு பெண் திரிகைக்கல்லை அவனுடைய தலைக்குமேல் எறிய அவனுடைய மண்டையோடு வெடித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6809', '7', '9', '54', '¶ அப்பொழுது அபிமெலேக்கு தன் ஆயுததாரியை அவசரமாக அழைத்து, “உனது வாளை எடுத்து என்னைக் கொன்றுவிடு. ‘ஒரு பெண் அவனைக் கொன்றாள்’ என்று எப்பொழுதும் யாரும் சொல்லக்கூடாது” என்றான். எனவே அந்த வேலைக்காரன் அவனை வாளால் ஊடுருவக் குத்தினான். அப்பொழுது அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6810', '7', '9', '55', 'அபிமெலேக்கு இறந்துபோனதை அறிந்த இஸ்ரயேலர் தங்கள் வீடுகளுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6811', '7', '9', '56', '¶ அபிமெலேக்குத் தன் எழுபது சகோதரர்களைக் கொன்று தன் தந்தைக்குச் செய்த கொடிய செயலுக்காக, இறைவன் இவ்வாறு அவனைத் தண்டித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6812', '7', '9', '57', 'சீகேம் மனிதர் செய்த கொடுமைகளுக்காக இறைவன் அவர்களையும் தண்டித்தார். யெருபாகாலின் மகன் யோதாமின் சாபம் அவர்கள்மேல் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6813', '7', '10', '1', '¶ அபிமெலேக்கின் காலத்திற்குப் பின்னர், இசக்கார் கோத்திரத்தானாகிய பூவாவின் மகன் தோலா இஸ்ரயேலைக் காப்பாற்ற வந்தான். பூவா தோதோவின் மகன். அவன் எப்பிராயீம் மலைநாட்டில் சாமீரில் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6814', '7', '10', '2', 'அவன் இருபத்துமூன்று வருடங்களாக இஸ்ரயேலுக்கு நீதிபதியாக இருந்தான். அதன்பின் அவன் இறந்து சாமீரில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6815', '7', '10', '3', '¶ இவனுக்குப் பின் கீலேயாத்தியனான யாவீர் இருபத்திரண்டு வருடங்கள் இஸ்ரயேலை வழிநடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6816', '7', '10', '4', 'அவனுக்கு முப்பது மகன்கள் இருந்தார்கள், இவர்கள் முப்பது கழுதைகளில் சவாரி செய்தார்கள். கீலேயாத்தில் இவர்கள் முப்பது பட்டணங்களை நிர்வகித்தார்கள். இக்குடியிருப்புகள் இந்த நாள்வரைக்கும் அவோத்யாவீர், அதாவது யாவீரின் கிராமங்கள் என்று அழைக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6817', '7', '10', '5', 'யாவீர் இறந்து காமோன் என்னும் இடத்திலே அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6818', '7', '10', '6', '¶ திரும்பவும் இஸ்ரயேலர் யெகோவாவின் பார்வையில் தீமை செய்தார்கள். அவர்கள் பாகால்களுக்கும், அஸ்தரோத்திற்கும் பணிசெய்தார்கள். அவர்கள் சீரியரின் தெய்வங்களையும், சீதோனியரின் தெய்வங்களையும், மோவாபியரின் தெய்வங்களையும், அம்மோனியரின் தெய்வங்களையும், பெலிஸ்தியரின் தெய்வங்களையும் வணங்கினார்கள். இஸ்ரயேலர் யெகோவாவை கைவிட்டு, தொடர்ந்து அவரை வழிபடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6819', '7', '10', '7', 'இதனால் யெகோவா இஸ்ரயேலருடன் கோபங்கொண்டு. அவர் பெலிஸ்தியர் கையிலும், அம்மோனியர் கையிலும் அவர்களை விற்றுப்போட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6820', '7', '10', '8', 'அவர்கள் இஸ்ரயேலர்களை அந்த வருடத்தில் நெருக்கித் துன்புறுத்தினார்கள். இவ்வாறு எமோரியரின் நாடான யோர்தானுக்குக் கிழக்கே கீலேயாத்தில் பதினெட்டு வருடங்களாக இஸ்ரயேலரை ஒடுக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6821', '7', '10', '9', 'அதோடு அம்மோனியரும் யோர்தான் நதியைக் கடந்துபோய் யூதா, பென்யமீன், எப்பிராயீம் குடும்பத்தாருடன் சண்டையிடச் சென்றனர். இதனால் இஸ்ரயேலர் பெருந்துன்பத்திற்குள்ளானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6822', '7', '10', '10', 'அப்பொழுது இஸ்ரயேலர் யெகோவாவிடம், “நாங்கள் உமக்கெதிராகப் பாவம்செய்தோம். எங்கள் இறைவனைக் கைவிட்டு பாகால்களுக்குப் பணிசெய்தோம்” என கதறி அழுதனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6823', '7', '10', '11', '¶ அப்பொழுது யெகோவா இஸ்ரயேலரிடம், “எகிப்தியர், எமோரியர், அம்மோனியர், பெலிஸ்தியர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6824', '7', '10', '12', 'சீதோனியர், அமலேக்கியர், மீதியானியர் ஆகியோர் உங்களை ஒடுக்கியபோது நீங்கள் என்னை நோக்கி உதவிகேட்டு அழுதீர்களே. அப்பொழுது நான் உங்களை அவர்களுடைய கையினின்று காப்பாற்றவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6825', '7', '10', '13', 'அப்படியிருந்தும் நீங்கள் என்னைக் கைவிட்டு அந்நிய தெய்வங்களுக்குப் பணிசெய்தீர்கள். அதனால் இனிமேல் நான் உங்களைக் காப்பாற்றமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6826', '7', '10', '14', 'நீங்கள் தெரிந்துகொண்ட தெய்வங்களிடம்போய் அழுங்கள். நீங்கள் கஷ்டத்தில் இருக்கும்போது அவை உங்களைக் காப்பாற்றட்டும்” என பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6827', '7', '10', '15', '¶ ஆனால் இஸ்ரயேலர் யெகோவாவிடம், “நாங்கள் பாவம்செய்தோம். நலமென நீர் நினைப்பதை எங்களுக்குச் செய்யும், ஆனாலும் எப்படியாவது தயவுசெய்து இப்பொழுது எங்களை விடுவியும்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6828', '7', '10', '16', 'உடனே அவர்கள் தங்கள் மத்தியிலிருந்த அந்நிய தெய்வங்களை அகற்றிப்போட்டு, யெகோவாவுக்குப் பணிசெய்தார்கள். இஸ்ரயேலரின் அவலத்தைத் தொடர்ந்து யெகோவாவினால் தாங்கிக்கொள்ள முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6829', '7', '10', '17', '¶ அம்மோனியர் ஆயுதம் தாங்கி கீலேயாத்தில் முகாமிட்டார்கள். இஸ்ரயேலரும் ஒன்றுகூடி மிஸ்பாவிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6830', '7', '10', '18', 'அப்பொழுது கீலேயாத் மக்களின் தலைவர்கள் ஒருவரையொருவர் நோக்கி, “முதன்முதல் அம்மோனியருக்கு எதிராக யார் தாக்கத் தொடங்குகிறானோ, அவனே கீலேயாத்தில் வாழும் எல்லோருக்கும் தலைவன்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6831', '7', '11', '1', '¶ கீலேயாத்தியனான யெப்தா வலிமைமிக்க ஒரு வீரனாயிருந்தான். அவனுடைய தகப்பன் கீலேயாத். ஆனால் தாயோ ஒரு வேசிப்பெண்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6832', '7', '11', '2', 'கீலேயாத்தின் மனைவியும் கீலேயாத்திற்கு மகன்களைப் பெற்றாள். அவர்கள் வளர்ந்து பெரியவர்களானபோது யெப்தாவை நோக்கி, “நீ வேறொரு பெண்ணிற்கு பிறந்த மகனாகையால், எங்கள் குடும்ப உரிமைச்சொத்தில் நீ எதையும் பெற்றுக்கொள்ளப் போவதில்லை” என்று கூறி அவனைத் துரத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6833', '7', '11', '3', 'எனவே யெப்தா தன் சகோதரர்களை விட்டு ஓடிப்போய் தோப் என்னும் நாட்டில் குடியிருந்தான். அப்போது அங்கேயிருந்த முரடர்கள் அவனோடு ஒன்றுசேர்ந்து அவனைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6834', '7', '11', '4', '¶ சில காலத்தின்பின் அம்மோனியர் இஸ்ரயேலரோடு யுத்தம் செய்ய வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6835', '7', '11', '5', 'அப்போது கீலேயாத்தின் முதியவர்கள் யெப்தாவை அழைத்துவர தோப் நாட்டிற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6836', '7', '11', '6', 'அவர்கள் யெப்தாவிடம், “அம்மோனியருக்கு எதிராக சண்டையிடுவதற்கு நீ எங்களுக்குப் படைத்தளபதியாக இரு” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6837', '7', '11', '7', '¶ அப்பொழுது யெப்தா அவர்களிடம், “நீங்கள் என்னை வெறுத்து என் தகப்பன் வீட்டிலிருந்து துரத்திவிடவில்லையோ? உங்களுக்குக் கஷ்டம் ஏற்பட்டிருக்கும் போது ஏன் என்னைத் தேடிவந்திருக்கிறீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6838', '7', '11', '8', '¶ அதற்குக் கீலேயாத்தின் முதியவர்கள் யெப்தாவிடம், “எப்படியாயினும் நாங்கள் இப்பொழுது உன் பக்கம் வருகிறோம். அம்மோனியருடன் சண்டையிடும்படி நீ எங்களோடு வா. அப்போது கீலேயாத்தில் இருக்கும் எல்லோருக்கும் நீ தலைவனாயிருப்பாய்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6839', '7', '11', '9', '¶ அதற்கு யெப்தா, “நான் உங்களுடன் வந்து அம்மோனியருடன் சண்டையிடும் போது, யெகோவா அவர்களை என் கையில் ஒப்படைத்தால் உண்மையாகவே நான் உங்கள் தலைவனாயிருப்பேனோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6840', '7', '11', '10', '¶ அப்பொழுது கீலேயாத்தின் முதியவர்கள் யெப்தாவிடம், “யெகோவாவே எங்கள் சாட்சி. நீ சொல்வதை நிச்சயமாகச் செய்வோம்” என்று பதிலளித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6841', '7', '11', '11', 'அப்பொழுது யெப்தா கீலேயாத்தின் முதியவர்களுடன் சென்றான். அவனை மக்கள் தங்கள் தலைவனாகவும், தளபதியாகவும் நியமித்தனர். மிஸ்பாவில் யெகோவா முன்னிலையில், யெப்தா திரும்பவும் தன் நிபந்தனைகளையெல்லாம் எடுத்துச்சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6842', '7', '11', '12', '¶ பின்பு யெப்தா அம்மோனிய அரசனிடம் தூதுவர்களை அனுப்பி, “எங்கள் நாட்டை நீங்கள் தாக்கியிருப்பதற்கு எங்களுடன் உங்களுக்கிருக்கும் விரோதம் என்ன?” என்று கேட்டுவரும்படி சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6843', '7', '11', '13', '¶ அம்மோனியரின் அரசன் யெப்தாவின் தூதுவர்களிடம், “இஸ்ரயேலர் எகிப்தில் இருந்து வெளியேறி வந்தபோது, அவர்கள் யோர்தான் வரைக்கும் அர்னோன் ஆறுதொடங்கி, யாப்போக் ஆறுவரையும் உள்ள எனது நாட்டை பிடித்துக்கொண்டார்கள். இப்போது அதைத் திரும்பவும் சமாதானமாக தந்துவிடுங்கள்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6844', '7', '11', '14', '¶ யெப்தா தூதுவர்களை அம்மோன் அரசனிடம் திரும்பவும் அனுப்பி அவனிடம் சொல்லச் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6845', '7', '11', '15', 'யெப்தா சொல்லுவது இதுவே: “இஸ்ரயேலர் மோவாபின் நாட்டையோ, அம்மோனியரின் நாட்டையோ பிடித்துக்கொள்ளவில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6846', '7', '11', '16', '¶ ஆனால் அவர்கள் எகிப்தைவிட்டு வெளியே வந்தபோது, இஸ்ரயேலர் பாலைவனத்தின் வழியாகச் செங்கடல்வரை சென்று காதேசுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6847', '7', '11', '17', 'அப்பொழுது இஸ்ரயேலர் ஏதோமின் அரசனுக்குத் தூதுவரை அனுப்பி, “உமது நாட்டின் வழியாகச் செல்ல எங்களுக்கு அனுமதியளியும்” என்று கேட்டார்கள். ஆனால் ஏதோமின் அரசன் அதைக் கேட்கவில்லை. அவ்வாறே அவர்கள் மோவாப்பின் அரசனுக்கும் தூதுவர்களை அனுப்பினார்கள். அவனும் மறுத்துவிட்டான். எனவேதான் இஸ்ரயேலர் காதேசில் தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6848', '7', '11', '18', '¶ “பின்பு அவர்கள் பாலைவனத்தின் வழியாக, ஏதோம், மோவாப் நாட்டைச் சுற்றி சென்று மோவாப் நாட்டின் கிழக்குப்பகுதிக்கு வழியாகப்போய், அர்னோன் ஆற்றுக்கு மற்றப் பகுதியில் முகாமிட்டார்கள். மோவாப்பின் ஆட்சிப் பகுதிக்குள் அவர்கள் வரவில்லை. ஏனெனில் அர்னோன் ஆறே மோவாப்பின் எல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6849', '7', '11', '19', '¶ “அதன்பின்பும் இஸ்ரயேலர் எஸ்போனில் அரசாண்ட எமோரியரின் அரசன் சீகோனுக்குத் தூதுவர்களை அனுப்பி, ‘உமது நாட்டின் வழியாக எங்கள் சொந்த இடத்திற்குப் போக அனுமதிகொடும்’ என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6850', '7', '11', '20', 'ஆனால் சீகோன் இஸ்ரயேலரை நம்பாது தனது ஆட்சிப் பகுதியைக் கடந்துசெல்ல விடவில்லை. மாறாக அவன் தன் மனிதர்களையெல்லாம் ஒன்றுதிரட்டி, யாகாசிலே முகாமிட்டு இஸ்ரயேலரோடு போரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6851', '7', '11', '21', '¶ “அப்பொழுது இஸ்ரயேலின் இறைவனாகிய யெகோவா சீகோனையும், அவனுடைய மனிதர்களையும் இஸ்ரயேலரின் கையில் ஒப்படைத்ததால் இஸ்ரயேலர்கள் அவர்களை முறியடித்தார்கள். இஸ்ரயேலர் அந்நாட்களில் அந்த இடத்தில் வாழ்ந்த எமோரியரின் எல்லா நாட்டையும் பிடித்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6852', '7', '11', '22', 'அதோடு அர்னோன் ஆற்றிலிருந்து யாப்போத் ஆறுவரைக்கும், பாலைவனம் தொடக்கம் யோர்தான் ஆறுவரைக்கும் உள்ள நாடுகளையும் அவர்கள் கைப்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6853', '7', '11', '23', '¶ “இப்பொழுது இஸ்ரயேலின் இறைவனாகிய யெகோவா, தனது மக்களான இஸ்ரயேலரின் முன்னால் எமோரியரைத் துரத்தியிருக்கையில் அந்நாட்டில் உங்களுக்கு என்ன உரிமை இருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6854', '7', '11', '24', 'உனது தெய்வமான கேமோஸ் தருவதை நீ எடுக்கமாட்டாயோ? அதுபோலவே எங்கள் இறைவனாகிய யெகோவா எங்களுக்கு எதைக் கொடுத்தாலும் நாங்கள் அதை எங்கள் உடைமையாக்கிக்கொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6855', '7', '11', '25', 'நீங்கள் சிப்போரின் மகனும், மோவாப்பின் அரசனுமான பாலாக்கைவிட சிறந்தவர்களோ? அவன் எப்பொழுதாவது இஸ்ரயேலருடன் தர்க்கம் பண்ணியதும், சண்டையிட்டதும் உண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6856', '7', '11', '26', 'இஸ்ரயேலர் எஸ்போன், அரோயேர் சுற்றுப்புற குடியிருப்புகளிலும், அர்னோனை அண்டியுள்ள எல்லாப் பட்டணங்களிலும் முந்நூறு வருடகாலமாக குடியிருந்தார்கள். நீங்கள் அந்தக் காலத்தில் ஏன் அதைத் திருப்பி எடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6857', '7', '11', '27', 'நான் உனக்கு ஒரு தீங்கும் செய்யவில்லை. ஆனால் நீ எனக்கெதிராக யுத்தம் செய்வதனால் எனக்குத் தீங்கு செய்கிறாய். எனவே இந்நாளில் இஸ்ரயேலருக்கும், அம்மோனியருக்கும் இடையிலுள்ள தர்க்கத்தை நீதிபதியான யெகோவா தீர்த்து வைக்கட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6858', '7', '11', '28', 'ஆனால் அம்மோன் அரசனோ யெப்தாவின் செய்தி ஒன்றையும் கவனிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6859', '7', '11', '29', '¶ அப்பொழுது யெகோவாவின் ஆவியானவர் யெப்தாவின்மேல் வந்தார். அவன் கீலேயாத்தையும், மனாசேயையும் கடந்துபோய்; கீலேயாத்திலிருக்கிற மிஸ்பாவுக்கு வந்து அங்கிருந்து அவன் அம்மோனியருக்கு எதிராக முன்னேறிச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6860', '7', '11', '30', 'அங்கே யெப்தா யெகோவாவுடன் ஒரு நேர்த்திக்கடன் செய்தான். “நீர் எனது கையில் அம்மோனியர்களைக் கொடுப்பீராகில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6861', '7', '11', '31', 'நான் அம்மோனியரை வெற்றிகொண்டு திரும்பி வரும்போது, எனது வீட்டின் வாசலில் இருந்து முதன்முதல் என்னைச் சந்திக்க வருவது எதுவோ, அது யெகோவாவுக்குரியது; நான் அதை யெகோவாவுக்குக் காணிக்கையாகப் பலியிடுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6862', '7', '11', '32', '¶ பின்பு யெப்தா அம்மோனியருடன் யுத்தம் செய்யப்போனான்; யெகோவா அவர்களை யெப்தாவின் கையில் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6863', '7', '11', '33', 'யெப்தா அரோயேர் தொடக்கம் ஆபேல் கேராமின் வரைக்கும் மின்னீத்தின் சுற்றுப்புறங்களிலுள்ள இருபது பட்டணங்களை முறியடித்தான். இவ்வாறு இஸ்ரயேலர் அம்மோனியரை அடக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6864', '7', '11', '34', '¶ யெப்தா மிஸ்பாவிலுள்ள தனது வீட்டிற்குத் திரும்பி வரும்போது, அவனைச் சந்திக்க வந்தது வேறு யாருமல்ல. அவனுடைய மகளே தான். அவள் தம்புரா தாளத்திற்கு நடனமாடிக்கொண்டு, அவன் முன்னே வந்தாள். அவள் அவனுடைய ஒரே பிள்ளை. அவளைவிட அவனுக்கு வேறு மகனோ, மகளோ இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6865', '7', '11', '35', 'அவன் தன் மகளைப் பார்த்ததும், “ஐயோ என் மகளே! நீ என்னை வேதனைக்குள்ளாக்கி விட்டாயே! நான் யெகோவாவுடன் செய்துகொண்ட நேர்த்திக்கடனை என்னால் மீறமுடியாதே” என சொல்லி தன் உடைகளைக் கிழித்துக்கொண்டு அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6866', '7', '11', '36', '¶ அதற்கு அவள், “என் தகப்பனே, நீர் யெகோவாவுக்கு வாக்குப்பண்ணி விட்டீர். உமது பகைவரான அம்மோனியரை யெகோவா பழிவாங்கியபடியால் நீர் வாக்குக் கொடுத்தபடி எனக்குச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6867', '7', '11', '37', 'ஆனால் இந்த ஒரு வேண்டுகோளுக்கு இணங்கும். நான் திருமணம் செய்ய மாட்டேனாகையால், என் சிநேகிதிகளுடன் மலைகளில் சுற்றித்திரிந்து அழுவதற்கு எனக்கு இரண்டு மாதம் தவணை கொடும்” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6868', '7', '11', '38', '¶ அதற்கு அவன், “நீ போகலாம்” என்று சொல்லி இரண்டு மாதங்களுக்குப் போக அனுமதித்தான். அவளும், அவள் சிநேகிதிகளும் மலைகளின்மேல் சென்று, அவள் திருமணம் செய்யாத காரியத்தினிமித்தம் அவளுடன் சேர்ந்து அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6869', '7', '11', '39', 'இரண்டு மாதங்களின் பின்பு அவள் தன் தகப்பனிடத்திற்கு திரும்பிவந்தாள்; அவன் தான் நேர்த்திக்கடன் செய்தபடி அவளுக்குச் செய்தான். அவள் கன்னிகையாயிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6870', '7', '11', '40', '¶ ஒவ்வொரு வருடமும் இஸ்ரயேல் கன்னிப்பெண்கள் கீலேயாத்தியனான யெப்தாவின் மகளுக்காக, நாலு நாட்கள் வெளியில் போய் நினைவுகூர்ந்து துக்கங்கொண்டாடும் வழக்கம் இஸ்ரயேலருக்குள் இதனாலேயே வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6871', '7', '12', '1', '¶ எப்பிராயீம் மனிதர் தங்கள் படைகளைக் கூட்டிக்கொண்டு சாபோனைக் கடந்துவந்து யெப்தாவிடம் சொன்னதாவது: “எங்களையும் உன்னுடன் அழைத்துக்கொண்டு போகாமல் நீ ஏன் அம்மோனியருடன் சண்டையிடப்போனாய்? உன்னை வீட்டிற்குள் வைத்து உன் வீட்டை எரிக்கப்போகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6872', '7', '12', '2', '¶ அதற்கு யெப்தா மறுமொழியாக, “நானும் என் மக்களும் அம்மோனியருடன் ஒரு பெரிய இக்கட்டில் இருக்கும்போது உங்களைக் கூப்பிட்டேன். நீங்கள் வந்து அவர்களுடைய கைகளில் இருந்து காப்பாற்றவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6873', '7', '12', '3', 'நீங்கள் உதவிசெய்ய மாட்டீர்கள் என்பதை நான் கண்டு, எனது உயிரைக் கையில் பிடித்துக்கொண்டு, யோர்தானைக் கடந்துபோய் அம்மோனியருடன் யுத்தம் செய்தேன். யெகோவாவும் எனக்கு வெற்றி தந்துள்ளார். இப்பொழுது நீங்கள் ஏன் இன்று என்னுடன் சண்டை பிடிக்கும்படி வந்திருக்கிறீர்கள்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6874', '7', '12', '4', '¶ அதன்பின் யெப்தா கீலியாத் மனிதர்களைக் கூப்பிட்டு ஒன்றுசேர்த்து, எப்பிராயீம் மனிதருக்கு எதிராகச் சண்டையிடச் செய்தான். கீலியாத்தியர் அவர்களை வெட்டி வீழ்த்தினார்கள். ஏனெனில் எப்பிராயீமியரோ அவர்களிடம், “கீலேயாத்தியராகிய நீங்கள் எப்பிராயீம், மனாசேயினரை விட்டு ஓடிப்போனவர்கள்” என்று சொல்லியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6875', '7', '12', '5', 'எப்பிராயீமுக்குப் போகும் யோர்தானிலுள்ள கடவு துறைகளையெல்லாம் கீலேயாத்தியர் கைப்பற்றினார்கள். எப்பிராயீமியரில் தப்பிய யாராவது நான் கடந்துபோக என்னை விடுங்கள் என கீலியாத்தியரிடம் கேட்டால், “நீ ஒரு எப்பிராயீமியனோ?” என்று கேட்பார்கள். அதற்கு அவன், “இல்லை” என பதிலளித்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6876', '7', '12', '6', '“சரி, ‘சிபோலேத்’ என்று சொல்” என்பார்கள். அவனோ சரியாக உச்சரிக்க முடியாமல், “சிபோலேத்” என்று சொன்னால், அவர்கள் அவனைப் பிடித்து யோர்தானின் துறைமுகத்திலே வெட்டிப்போடுவார்கள். அந்நாட்களில் நாற்பத்து இரண்டாயிரம் எப்பிராயீமியர் கொல்லப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6877', '7', '12', '7', '¶ யெப்தா ஆறு வருடங்களுக்கு இஸ்ரயேலில் நீதிபதியாயிருந்தான். கீலேயாத்தியனான யெப்தா இறந்து, கீலேயாத்திலுள்ள ஒரு பட்டணத்தில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6878', '7', '12', '8', '¶ அவனுக்குப்பின் பெத்லெகேமைச் சேர்ந்த இப்சான் இஸ்ரயேலில் நீதிபதியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6879', '7', '12', '9', 'அவனுக்கு முப்பது மகன்களும், முப்பது மகள்களும் இருந்தார்கள். அவன் தனது மகள்களைத் தன் வம்சத்திற்கு வெளியே திருமணம் செய்துகொடுத்தான். அவன் தனது மகன்களுக்கும் தனது வம்சத்திற்கு வெளியே முப்பது இளம்பெண்களை மனைவிகளாகக் கொண்டுவந்தான். இப்சான் இஸ்ரயேலுக்கு ஏழு வருடங்களுக்கு நீதிபதியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6880', '7', '12', '10', 'அதன்பின்பு இப்சான் இறந்து பெத்லெகேமில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6881', '7', '12', '11', '¶ அவனுக்குப்பின் செபுலோனியனான ஏலோன் இஸ்ரயேலில் பத்து வருடங்களுக்கு நீதிபதியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6882', '7', '12', '12', 'பின் ஏலோன் இறந்து செபுலோன் நாட்டில் ஆயலோன் என்ற இடத்தில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6883', '7', '12', '13', '¶ அவனுக்குப்பின் பிரத்தோனைச் சேர்ந்த இல்லேலின் மகன் அப்தோன் இஸ்ரயேலுக்கு நீதிபதியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6884', '7', '12', '14', 'அவனுக்கு நாற்பது மகன்களும், முப்பது பேரன்களும் இருந்தனர். அவர்கள் எழுபது கழுதைகளின்மேல் சவாரி செய்தார்கள். அவன் இஸ்ரயேலில் எட்டு வருடங்களுக்கு நீதிபதியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6885', '7', '12', '15', 'அதன்பின் இல்லேலின் மகன் அப்தோன் இறந்து அமலேக்கியரின் மலைநாட்டிலுள்ள எப்பிராயீமில் பிரத்தோன் என்னும் இடத்தில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6886', '7', '13', '1', '¶ திரும்பவும் இஸ்ரயேலர் யெகோவாவின் பார்வையில் தீமையானதைச் செய்தார்கள்; எனவே யெகோவா அவர்களை நாற்பது வருடங்களுக்குப் பெலிஸ்தியரின் கைகளில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6887', '7', '13', '2', '¶ சோரா ஊரில் தாண் வம்சத்தைச் சேர்ந்த மனோவா, என்ற பெயருடைய ஒருவன் இருந்தான். அவனுடைய மனைவி பிள்ளை பெறாது மலடியாயிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6888', '7', '13', '3', 'யெகோவாவின் தூதனானவர் அவள்முன் தோன்றி, “நீ பிள்ளை பெறாது மலடியாயிருக்கிறாய், ஆனால் நீ கருத்தரித்து ஒரு மகனைப் பெறப்போகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6889', '7', '13', '4', 'இப்பொழுதும் நீ திராட்சை இரசமோ அல்லது மதுபானமோ குடிக்காதே. அசுத்தமான ஒன்றையும் சாப்பிடாமலும் இருக்கும்படி கவனமாயிரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6890', '7', '13', '5', 'ஏனெனில் நீ கருத்தரித்து ஒரு மகனைப் பெறுவாய். அவன் தலையில் சவரக்கத்தி படக்கூடாது; ஏனெனில் அவன் பிறந்ததுமுதல் இறைவனுக்கென்று வேறுபிரிக்கப்பட்ட நசரேயனாயிருக்க வேண்டும்; அவனே பெலிஸ்தியரின் கையினின்று இஸ்ரயேலரை விடுவிக்கத் தொடங்குவான்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6891', '7', '13', '6', '¶ அப்பொழுது அந்த பெண் தன் கணவனிடத்திற்குச் சென்று அவனிடம், “இறைவனின் மனிதன் ஒருவர் என்னிடம் வந்தார். அவர் இறைத்தூதனைப்போல் பார்க்கப் பயமாயிருந்தது. நான் அவரிடம் நீர் எங்கேயிருந்து வந்தீரென்று கேட்கவுமில்லை. அவர் எனக்கு அவரது பெயரைச் சொல்லவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6892', '7', '13', '7', 'ஆனால் அவர் என்னிடம், நீ கருத்தரித்து ஒரு மகனைப் பெறுவாய்; அதனால் இன்றிலிருந்து நீ திராட்சை இரசமோ மதுபானமோ குடிக்கவும், தீட்டானவற்றைச் சாப்பிடவும் வேண்டாம். ஏனெனில் அவன் பிறந்ததுமுதல் இறக்கும்வரை இறைவனுக்கென்று வேறுபிரிக்கப்பட்ட நசரேயனாயிருப்பான்” என்று சொன்னார் என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6893', '7', '13', '8', '¶ அப்பொழுது மனோவா யெகோவாவிடம் மன்றாடி, “யெகோவாவே! நீர் எங்களிடம் அனுப்பிய இறைவனின் மனிதனைத் திரும்பவும் எங்களிடம் அனுப்பும். அவர் வந்து பிறக்கப்போகும் பிள்ளையை எப்படி வளர்க்கவேண்டும் என்பதைப்பற்றி எங்களுக்குக் கற்பிக்கட்டும்” என்று வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6894', '7', '13', '9', '¶ இறைவன் மனோவாவின் வேண்டுதலைக் கேட்டு, திரும்பவும் வயலில் இருந்த அவனுடைய மனைவியிடத்திற்கு இறைவனின் தூதனானவர் வந்தார். ஆனால் அவளது கணவன் மனோவா அவளுடனிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6895', '7', '13', '10', 'அந்தப் பெண் தன் கணவனிடத்திற்கு விரைவாக ஓடிச்சென்று, “அன்று எனக்குமுன் தோன்றிய அந்த மனிதன் இன்றும் வந்திருக்கிறார்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6896', '7', '13', '11', '¶ அப்பொழுது மனோவா எழுந்து தனது மனைவியின் பின்னே சென்றான். அவன் அந்த மனிதனிடத்திற்கு வந்ததும், “என் மனைவியுடன் பேசியது நீர்தானா?” என்றான். அதற்கு அவர், “நான்தான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6897', '7', '13', '12', '¶ அப்பொழுது மனோவா, “உம்முடைய வாக்கு நிறைவேறும்பொழுது பிறக்கும் பிள்ளையின் வாழ்க்கைக்கும் அவன் செய்யவேண்டிய வேலைக்கும் ஒழுங்குமுறை என்ன?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6898', '7', '13', '13', '¶ அதற்கு யெகோவாவின் தூதனானவர், “உனது மனைவியிடம் நான் சொன்னவற்றையெல்லாம் அவள் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6899', '7', '13', '14', 'அவள் திராட்சைச் செடியிலிருந்து பெறும் எதையும் சாப்பிடக்கூடாது. திராட்சை இரசத்தையோ அல்லது வேறு மதுபானத்தையோ குடிக்கவோ, அசுத்தமானவற்றைச் சாப்பிடவோ கூடாது. நான் இட்ட கட்டளைகள் எல்லாவற்றையும் அவள் கடைபிடிக்க வேண்டும்” என்று பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6900', '7', '13', '15', '¶ அப்பொழுது மனோவா யெகோவாவின் தூதனானவரிடம், “நாங்கள் ஒரு வெள்ளாட்டுக்குட்டியை உமக்காகச் சமைக்கும்வரை, நீர் எங்களுடன் இருக்கவேண்டும் என்று விரும்புகிறோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6901', '7', '13', '16', '¶ அதற்கு யெகோவாவின் தூதனானவர், “நீ என்னைத் தடுத்தாலும் நான் உனது உணவில் எதையும் சாப்பிடமாட்டேன். ஆனால் நீ தகன காணிக்கையை ஆயத்தம் செய்தால், அதை யெகோவாவுக்கு செலுத்து” என்றார். மனோவாவோ அவரை யெகோவாவின் தூதனானவர் என்று உணராமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6902', '7', '13', '17', '¶ அப்பொழுது மனோவா யெகோவாவின் தூதனானவரிடம், “நீர் சொன்னது நிறைவேறும்பொழுது உம்மை மகிமைப்படுத்துவதற்கு உம்முடைய பெயர் என்ன?” என விசாரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6903', '7', '13', '18', '¶ அதற்கு யெகோவாவினுடைய தூதன், “ஏன் என்னுடைய பெயரை கேட்கிறாய்? அதை உன்னால் விளங்கிக்கொள்ள முடியாதிருக்கும்” எனப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6904', '7', '13', '19', 'அப்பொழுது மனோவா ஒரு வெள்ளாட்டுக் குட்டியையும், அதோடு தானியக் காணிக்கைகளையும் கொண்டுவந்து கல்லின் மேல்வைத்து யெகோவாவுக்குப் பலியாகக் கொடுத்தான். மனோவாவும், அவன் மனைவியும் பார்த்துக்கொண்டிருக்கையில் ஒரு வியக்கத்தக்க செயலை யெகோவா செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6905', '7', '13', '20', 'பலிபீடத்திலிருந்து நெருப்பு ஜூவாலை வானத்தை நோக்கி எழும்புகையில் யெகோவாவின் தூதனானவர் அந்த நெருப்பு ஜூவாலையில் மேலெழுந்து சென்றார். இதைக் கண்ட மனோவாவும் அவன் மனைவியும் தரையில் முகங்குப்புற கீழே விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6906', '7', '13', '21', 'அதற்குபின் மனோவாவுக்கும், அவன் மனைவிக்கும் யெகோவாவின் தூதனானவர் காணப்படாததால், வந்தவர் யெகோவாவின் தூதனானவர் என்று மனோவா உணர்ந்து கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6907', '7', '13', '22', '¶ மனோவா தன் மனைவியிடம், “நாம் இறைவனைக் கண்டோமே. ஆகையால் நாம் சாகப்போகிறோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6908', '7', '13', '23', '¶ ஆனால் அவனுடைய மனைவி, “யெகோவா எங்களைக் கொலைசெய்ய எண்ணியிருந்தால், எங்களிடமிருந்து தகனக் காணிக்கையையும், தானியக் காணிக்கையையும் ஏற்றிருக்கமாட்டார். இவற்றையெல்லாம் எங்களுக்குக் காண்பிக்கவும், இதை எங்களுக்குச் சொல்லியிருக்கவும் மாட்டார்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6909', '7', '13', '24', '¶ அந்தப் பெண் ஒரு மகனைப் பெற்று அவனுக்கு, “சிம்சோன்” என்று பெயரிட்டாள். அவன் வளர்ந்தான்; யெகோவா அவனை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6910', '7', '13', '25', 'அவன் சோராவுக்கும், எஸ்தாவோலுக்கும் இடையிலுள்ள தாணின் முகாமில் இருக்கும்போது யெகோவாவின் ஆவியானவர் அவனைத் தூண்டத்தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6911', '7', '14', '1', '¶ சிம்சோன் திம்னாவுக்குப் போனான். அங்கே பெலிஸ்திய இளம்பெண் ஒருத்தியைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6912', '7', '14', '2', 'அவன் திரும்பி வந்தவுடன், தன் தாய் தந்தையிடம், “நான் திம்னாவில் ஒரு பெலிஸ்திய பெண்ணைக் கண்டேன். அவளை எனக்கு மனைவியாக்கித் தாருங்கள்” எனக் கட்டாயப்படுத்திக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6913', '7', '14', '3', '¶ அதற்கு அவனுடைய தகப்பனும் தாயும் அவனிடம், “உன் உறவினரிடத்திலோ அல்லது எங்கள் மக்கள் மத்தியிலோ உனக்குப் பொருத்தமான ஒரு பெண் இல்லையா? விருத்தசேதனமில்லாத பெலிஸ்தியரிடத்திலா நீ உனக்கு மனைவியைத் தெரிந்துகொள்ள வேண்டும்” எனக் கேட்டனர். ஆனால் சிம்சோன் அவன் தகப்பனிடம், “அவளே எனக்குச் சரியானவள்; அவளையே எனக்குத் திருமணம் செய்துதாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6914', '7', '14', '4', '¶ இது யெகோவாவிடமிருந்து வந்தது என்று அவனுடைய பெற்றோர் அறியாதிருந்தனர். அந்நாட்களில் பெலிஸ்தியர் இஸ்ரயேலரை ஆட்சிசெய்தபடியால், பெலிஸ்தியரை எதிர்ப்பதற்கு யெகோவா ஒரு தருணம் தேடிக்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6915', '7', '14', '5', '¶ சிம்சோன் தன் தாய் தந்தையுடன் திம்னா பட்டணத்திற்குப் போனான்; அவர்கள் திம்னாவில் இருக்கும் திராட்சைத் தோட்டங்களை நெருங்குகையில், திடீரென ஒரு இளம் சிங்கம் கர்ஜித்துக்கொண்டு அவனை நோக்கி வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6916', '7', '14', '6', 'அவ்வேளையில் யெகோவாவின் ஆவியானவர் அவன்மேல் வல்லமையுடன் இறங்கினதால், அவன் தன் வெறும் கைகளினால் அச்சிங்கத்தை ஒரு ஆட்டுக்குட்டியைக் கிழித்துப்போடுவதுபோல் கிழித்துப்போட்டான். ஆனால் அவன் தான் செய்ததை தன் தகப்பனுக்கோ தாய்க்கோ சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6917', '7', '14', '7', 'பின்பு அவன் போய் அந்தப் பெண்ணுடன் பேசினான். அவளை அவன் விரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6918', '7', '14', '8', '¶ சில நாட்களின்பின் அவளை திருமணம் செய்வதற்காக அவன் திரும்பி வரும்போது, தான் கொலைசெய்த சிங்கத்தின் உடல் கிடந்த இடத்தைப் பார்ப்பதற்காக வழிவிலகிப்போனான். அந்த உடலின் உள்ளே தேனீக்கூட்டமும், கொஞ்சம் தேனும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6919', '7', '14', '9', 'அவன் தேனைத் தன் கையினால் தோண்டி எடுத்துத் தான் போகும் வழியில் சாப்பிட்டுக்கொண்டே போனான். அவன் தன் பெற்றோரிடம் திரும்பிவந்து சேர்ந்துகொண்டபோது, அதை அவர்களுக்கும் கொடுத்தான். அவர்களும் அதைச் சாப்பிட்டார்கள். ஆனால் அவன் அந்தத் தேனை சிங்கத்தின் உடலில் இருந்து எடுத்ததாக அவர்களுக்குச் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6920', '7', '14', '10', '¶ அவனுடைய தகப்பன் அந்தப் பெண்ணைப் பார்க்கப்போனான். சிம்சோன் மணமகன் செய்யும் வழக்கப்படி ஒரு விருந்து வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6921', '7', '14', '11', 'சிம்சோன் அங்கு வந்ததும் அவனோடிருக்க முப்பது தோழர்கள் கொடுக்கப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6922', '7', '14', '12', '¶ அப்பொழுது சிம்சோன் அவர்களிடம், “நான் உங்களுக்கு ஒரு விடுகதை சொல்வேன். இந்த விருந்து நடக்கும் ஏழு நாட்களுக்குள்ளே அதன் பதிலை நீங்கள் சொல்லவேண்டும். அப்படி நீங்கள் சொன்னால் நான் உங்களுக்கு முப்பது பஞ்சுநூல் மேலாடைகளையும், முப்பது உடைகளையும் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6923', '7', '14', '13', 'அப்படி உங்களால் பதிலைச் சொல்ல முடியாவிட்டால் எனக்கு நீங்கள் முப்பது பஞ்சுநூல் மேலாடைகளையும், முப்பது உடைகளையும் தரவேண்டும்” என்றான். அப்பொழுது அவர்கள், “நீ உன் விடுகதையைச் சொல்; நாங்கள் கேட்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6924', '7', '14', '14', '¶ அதற்கு சிம்சோன் சொன்னான்: “உண்பவனிடம் இருந்து உண்பதற்கு உணவு வந்தது, வல்லவனிடம் இருந்து இனியது வந்தது.” ஆனால் மூன்று நாட்களாகியும் அதை அவர்களால் விடுவிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6925', '7', '14', '15', '¶ நான்காம் நாள் அவர்கள் சிம்சோனின் மனைவியிடம், “எங்களைக் கொள்ளையிடுவதற்காகவா இங்கு எங்களை அழைத்தாய்? இப்பொழுது நீ உனது கணவனுடன் அன்பாகப் பேசி, எங்களுக்கு அந்த விடுகதையை விளக்கும்படி இணங்க வை; இல்லாவிட்டால் நாங்கள் உன்னையும், உன் தகப்பன் வீட்டாரையும் எரித்து சாகடிப்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6926', '7', '14', '16', '¶ அப்பொழுது சிம்சோனின் மனைவி, தனது கணவனிடம் சென்று அழுது, “நீர் என்னை வெறுக்கிறீர்; உண்மையாக நீர் என்னில் அன்பு செலுத்தவில்லை. நீர் என்னுடைய மக்களுக்கு ஒரு விடுகதையை சொல்லியிருக்கிறீர். ஆனால் அதன் விளக்கத்தை எனக்குச் சொல்லவில்லை” என்றாள். அதற்கு அவன், “நான் என் தகப்பனுக்கும், தாய்க்கும்கூட அதன் விளக்கத்தைச் சொல்லவில்லையே. அப்படியிருக்க ஏன் அதை உனக்குச் சொல்லவேண்டும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6927', '7', '14', '17', '¶ அவள் அந்த விருந்து நடந்த ஏழு நாட்கள் முடியும்வரை அழுதாள். தொடர்ந்து வற்புறுத்திக் கொண்டிருந்ததால் கடைசி ஏழாவது நாளிலே அவன் அவளுக்கு விளக்கத்தைச் சொன்னான். அப்பொழுது அவளும் தன் மக்களுக்கு விடுகதையின் விளக்கத்தைப் போய்ச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6928', '7', '14', '18', '¶ எனவே ஏழாம்நாள் சூரியன் மறையுமுன் பட்டணத்து மனிதர் வந்து சிம்சோனிடம் சொன்னதாவது: “தேனிலும் இனியது என்ன? சிங்கத்திலும் வலியது என்ன?” சிம்சோன் அவர்களிடம் பதிலளித்துச் சொன்னது: “நீங்கள் எனது இளம் பசுவுடன் உழுதிராவிட்டால் என் விடுகதையை விடுவித்திருக்கமாட்டீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6929', '7', '14', '19', '¶ அப்பொழுது யெகோவாவின் ஆவியானவர் அவன்மேல் வல்லமையுடன் இறங்கினார். அவன் அஸ்கலோனுக்குப் போய் அங்குள்ளவர்களில் முப்பது மனிதரை அடித்து வீழ்த்தி, அவர்களின் உடைகள் எல்லாவற்றையும் உரித்துக்கொண்டுவந்து விடுகதையைச் சொன்னவர்களிடம் கொடுத்தான். பின்னர் அவன் பற்றியெரியும் கோபத்துடன் அவ்விடத்தைவிட்டு தன் தகப்பன் வீட்டுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6930', '7', '14', '20', 'சிம்சோனின் மனைவியோ திருமணத்திற்கு வந்திருந்த அவனுடைய சிநேகிதன் ஒருவனுக்குக் கொடுக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6931', '7', '15', '1', '¶ சில நாட்களுக்குப்பின் கோதுமை அறுவடை செய்யும் நாட்களில் சிம்சோன் ஒரு வெள்ளாட்டுக்குட்டியை எடுத்துக்கொண்டு தன் மனைவியைப் பார்க்கப்போனான். அவன், “நான் என் மனைவியின் அறைக்குள் போகவேண்டும்” எனச் சொன்னான். ஆனால் அவளுடைய தகப்பன் அவனை அறைக்குள் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6932', '7', '15', '2', '¶ அவள் தகப்பன் அவனிடம், “நீ அவளை முற்றுமாய் வெறுக்கிறாய் என்று எண்ணி, நான் அவளை உனது சிநேகிதனுக்குக் கொடுத்துவிட்டேன். ஆனால் எனது இளைய மகளான அவளது சகோதரி அவளிலும் அழகானவள் அல்லவா? எனவே நீ இவளுக்கப் பதிலாக அவளை எடுத்துக்கொள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6933', '7', '15', '3', '¶ அதற்கு சிம்சோன் அவர்களிடம், “இந்நேரம் நான் பெலிஸ்தியரை பழிவாங்கினாலும் என்மேல் குறை கூறமுடியாது. உண்மையாக அவர்களுக்குத் தீங்கு செய்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6934', '7', '15', '4', 'எனவே அவன் புறப்பட்டுப்போய் முந்நூறு நரிகளைப் பிடித்தான். அவற்றைச் ஜோடியாக வாலுடன் வால் சேர்த்து பிணைத்தான். ஒவ்வொரு ஜோடி வால்களுக்கிடையிலும் ஒரு பந்தத்தைக் கட்டிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6935', '7', '15', '5', 'பின் பந்தங்களில் நெருப்பைக் கொளுத்தி நரிகளை பெலிஸ்தியரின் விளைந்திருந்த வயல்களுக்கிடையில் ஓடவிட்டான். அவ்வாறு அவன் கதிர்க்கட்டுகளையும், நின்ற தானியக் கதிர்களையும், திராட்சைத் தோட்டங்களையும், ஒலிவத்தோப்புகளையும் சுட்டெரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6936', '7', '15', '6', '¶ அப்பொழுது பெலிஸ்தியர், “யார் இதைச் செய்தார்கள்?” என்று கேட்டபோது, “இதைத் திம்னாத்தினுடைய மருமகனாகிய சிம்சோன் செய்திருக்கிறான். ஏனெனில் அவனுடைய மனைவி அவனுடைய சிநேகிதனுக்குக் கொடுக்கப்பட்டிருந்தாள்” என்றார்கள். எனவே பெலிஸ்தியர் சென்று அவளையும் அவள் குடும்பத்தையும் எரித்துக்கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6937', '7', '15', '7', '¶ சிம்சோன் அவர்களிடம், “நீங்கள் இவ்வாறு நடந்துகொண்டபடியால், நான் உங்கள்மேல் பழிவாங்கி முடியும்வரை இதை நிறுத்தமாட்டேன்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6938', '7', '15', '8', 'அவ்வாறு அவன் அவர்களை மூர்க்கத்துடன் தாக்கி, அவர்களில் அநேகரைக் கொன்றான். பின் அவன் ஏத்தாம் கற்பாறைக்குச் சென்று அங்கே ஒரு கற்குகையிலே தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6939', '7', '15', '9', '¶ பெலிஸ்தியர் யூதாவிலே முகாமிட்டு லேகிக்கு அருகில் பரவியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6940', '7', '15', '10', 'அப்பொழுது யூதாவின் மனிதர், “ஏன் எங்களுடன் சண்டையிட வந்திருக்கிறீர்கள்?” என்று கேட்டார்கள். அதற்கு அவர்கள், “சிம்சோன் எங்களுக்குச் செய்ததுபோல அவனுக்கும் நாங்கள் செய்வதற்காக, சிம்சோனைக் கைதுசெய்து கொண்டுபோக வந்தோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6941', '7', '15', '11', '¶ அப்பொழுது யூதாவின் மனிதர்களில் மூவாயிரம்பேர் சிம்சோன் இருந்த ஏத்தாமின் பாதையிலிருந்த குகைக்குச் சென்று அவனிடம், “பெலிஸ்தியரே எங்கள்மேல் ஆளுநர்களாக இருக்கிறார்கள் என்பதை நீ உணரவில்லையா? நீ எங்களுக்குச் செய்தது என்ன?” என்றார்கள். அதற்கு அவன், “அவர்கள் எனக்குச் செய்ததையே நான் அவர்களுக்குச் செய்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6942', '7', '15', '12', '¶ அதற்கு அவர்கள், “நாங்கள் இப்பொழுது உன்னைக் கட்டி பெலிஸ்தியரிடம் ஒப்படைக்கவே வந்திருக்கிறோம்” என்றார்கள். சிம்சோன் அவர்களிடம், “நீங்கள் என்னைக் கொலைசெய்யப் போவதில்லை என்று எனக்கு ஆணையிட்டுக் கொடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6943', '7', '15', '13', '¶ அதற்கு அவர்கள், “சரி; உன்னைக் கொலைசெய்யமாட்டோம். ஆனால் கட்டி அவர்களிடம் ஒப்படைப்போம்” எனப் பதிலளித்தனர். பின் அவர்கள் அவனை சுற்றிவளைத்து இரண்டு புதிய கயிறுகளால் கட்டி கற்பாறையிலிருந்து வெளியே கொண்டுசென்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6944', '7', '15', '14', 'அவன் லேகிக்கு சமீபமாய் வருகையில் பெலிஸ்தியர் அவனை நெருங்கி வந்தார்கள். அந்த நேரத்தில் யெகோவாவின் ஆவியானவர் அவன்மேல் வல்லமையுடன் இறங்கினார். அதனால் அவனைக் கட்டியிருந்த கயிறுகள் திடீரென நெருப்பில் எரிந்த சணல்நூல் போலாகி கட்டுகள் அவன் கையிலிருந்து அறுந்து விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6945', '7', '15', '15', 'அப்பொழுது அவன் கழுதையின் பழுதடையாத தாடை எலும்பைக் கண்டெடுத்து, அதைக்கொண்டு ஆயிரம்பேரைக் குத்திக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6946', '7', '15', '16', '¶ அப்பொழுது சிம்சோன் சொன்னான்: “கழுதையின் தாடை எலும்பினால் ஒரு பிணக்குவியலை ஏற்படுத்தினேன். கழுதையின் ஒரு தாடை எலும்பினாலேயே, நான் ஆயிரம்பேரைக் கொலைசெய்தேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6947', '7', '15', '17', 'அவன் இவ்வாறு சொல்லி முடிந்தவுடன் தாடை எலும்பை எறிந்துவிட்டான். அந்த இடம் ராமாத் லேகி என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6948', '7', '15', '18', '¶ அவன் மிகவும் தாகமாக இருந்ததினால் யெகோவாவை நோக்கி, “உமது அடியானாகிய எனக்கு இந்தப் பெரிய வெற்றியைத் தந்திருக்கிறீர்; இப்பொழுது நான் தாகத்தினால் இந்த விருத்தசேதனம் இல்லாதவர்கள் கையிலே அகப்பட்டு சாகவேண்டுமா?” என அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6949', '7', '15', '19', 'அப்பொழுது இறைவன் லேகியின் பள்ளத்தைப் பிளந்தார். அதிலிருந்து தண்ணீர் வந்தது. அதைச் சிம்சோன் குடித்தவுடன் பெலனடைந்து, புத்துயிர் பெற்றான். அந்த நீரூற்று என்ஹக்கோரே என அழைக்கப்பட்டது. அந்நீரூற்று இந்நாள்வரை லேகியில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6950', '7', '15', '20', '¶ பெலிஸ்தியரின் காலத்தில் சிம்சோன் இஸ்ரயேலில் இருபது வருடங்கள் நீதிபதியாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6951', '7', '16', '1', '¶ ஒரு நாள் சிம்சோன் பெலிஸ்திய பட்டணம் காசாவுக்குப் போனபோது அங்கே ஒரு வேசியைக் கண்டான். அவன் அங்கு சென்று அன்று இரவை அவளுடன் கழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6952', '7', '16', '2', 'காசாவின் மக்கள், “சிம்சோன் இங்கே இருக்கிறான்” என்று கேள்விப்பட்டபோது, அவர்கள் அந்த இடத்தைச் சுற்றிவளைத்து இரவு முழுவதும் பட்டணத்து வாசலில் பதுங்கியிருந்தார்கள். இரவுவேளையில் ஒன்றும் செய்யாமல், காலையில் அவன் வெளியில் வரும்போது அவனைக் கொலைசெய்யக் காத்திருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6953', '7', '16', '3', '¶ ஆனால் சிம்சோன் நள்ளிரவு வரையுமே அங்கு படுத்திருந்தான். பின்பு அவன் எழுந்து பட்டணத்து வாசல் கதவுகளையும், அதன் இரண்டு நிலைகளையும், தாழ்ப்பாள்களையும் பிடுங்கி எடுத்து அவற்றைத் தன் தோளில் சுமந்துகொண்டு, எப்ரோனை நோக்கியுள்ள மலை உச்சிக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6954', '7', '16', '4', '¶ சில நாட்களுக்குபின் அவன் சோராக் பள்ளத்தாக்கில் வசித்த தெலீலாள் என்னும் பெண்ணில் அன்பு வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6955', '7', '16', '5', 'பெலிஸ்தியரின் ஆளுநர்கள் அவளிடம் சென்று, “நீ அவனுடன் நயமாகப் பேசி, இப்பெரிய ஆற்றல்மிக்க பெலன் எங்கிருந்து வருகிறது என்ற இரகசியத்தைக் காட்டும்படி அவனை வசப்படுத்த முடியுமா என்று பார். நாங்கள் அவனை மேற்கொண்டு கட்டியடிக்க முடியுமா என்று பார். நாங்கள் ஒவ்வொருவரும் ஆயிரத்து நூறு சேக்கல் நிறையுள்ள வெள்ளிக்காசை உனக்குத் தருவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6956', '7', '16', '6', '¶ எனவே தெலீலாள் சிம்சோனிடம், “உனது இப்பெரிய வலிமையின் இரகசியத்தையும், எப்படி உன்னைக் கீழ்ப்படுத்திக் கட்டலாம் என்பதையும் எனக்குச் சொல்” எனக் கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6957', '7', '16', '7', '¶ அதற்கு சிம்சோன் அவளிடம், “யாராவது என்னை ஏழு காயாத தோல் வார்களினால் கட்டினால், மற்ற மனிதர்களைப்போல நானும் பெலனற்றவனாவேன்” என்று பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6958', '7', '16', '8', '¶ அப்பொழுது பெலிஸ்தியரின் ஆளுநர்கள் ஏழு காயாத தோல்வார்களை அவளிடம் கொடுத்தார்கள். அவள் அவனை அவற்றால் கட்டினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6959', '7', '16', '9', 'அந்த மனிதர்களை அறைக்குள் மறைத்து வைத்துக்கொண்டு, “சிம்சோனே இதோ பெலிஸ்தியர்கள் உன்னைப் பிடிக்க வந்துவிட்டார்கள்” என்று சொன்னாள். அப்பொழுது அவன் தன்னைக் கட்டியிருந்த அந்த தோல்வார்களை நெருப்புப்பட்ட கயிறுகளை அறுப்பதுபோல இலகுவாக அறுத்தான். எனவே அவனுடைய வல்லமை எங்கிருந்து வந்தது என்பதன் இரகசியம் கண்டுபிடிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6960', '7', '16', '10', '¶ அப்பொழுது தெலீலாள் சிம்சோனிடம், “நீ என்னை ஏமாற்றி விட்டாய். நீ எனக்குப் பொய் சொல்லியிருக்கிறாய். இப்பொழுது நீ எதனால் உன்னைக் கட்டலாம் என்று எனக்குச் சொல்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6961', '7', '16', '11', '¶ அதற்கு அவன், “ஒருபோதும் பயன்படுத்தப்படாத புதிய கயிறுகளால் என்னைப் பாதுகாப்பாகக் கட்டினால், நானும் மற்ற மனிதர்களைப்போல பெலனற்றவனாவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6962', '7', '16', '12', '¶ எனவே தெலீலாள் புதியகயிறுகளை எடுத்து அவனைக் கட்டினாள். பின்பு அந்த மனிதர்கள் அறைக்குள் பதுங்கியிருக்கும்போது அவள், “சிம்சோனே பெலிஸ்தியர் உன்மேல் வந்துவிட்டார்கள்” என்றாள். அவனோ தன் கையில் கட்டியிருந்த கயிறுகளை ஒரு நூலைப்போல அறுத்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6963', '7', '16', '13', '¶ அப்பொழுது தெலீலாள் சிம்சோனிடம், “இதுவரைக்கும் நீ என்னை ஏமாற்றிக்கொண்டும், பொய் சொல்லிக்கொண்டும் இருக்கிறாய். உன்னை எதனால் கட்டமுடியும் என்று இப்பொழுது எனக்குச் சொல்” என்றாள். அதற்கு அவன், “என் தலைமயிரில் உள்ள ஏழு சடைகளை எடுத்து அவற்றை நெசவுத்தறியிலுள்ள நூல் பாவோடு சேர்த்து நெசவுசெய்து ஆணியால் இறுக்கினால், நான் மற்ற மனிதரைப்போல் பெலனற்றவனாவேன்” எனச் சொன்னான். எனவே அவள் அவன் நித்திரையாயிருக்கும்போது, அவன் தலைமயிரில் ஏழு சடைகளை எடுத்து நெசவுத்தறி நூல் பாவோடு நெசவுசெய்து');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6964', '7', '16', '14', '¶ ஆணியால் இறுக்கினாள். திரும்பவும் அவள் அவனை அழைத்து, “சிம்சோனே பெலிஸ்தியர்கள் உன்மேல் வந்துவிட்டார்கள்” என்றாள். உடனே அவன் நித்திரை விட்டெழுந்து பின்னலை ஆணியடிக்கப்பட்டிருந்த நெசவுத்தறியோடு பிடுங்கிக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6965', '7', '16', '15', '¶ அப்பொழுது அவள் அவனிடம், “என்னில் முழுநம்பிக்கை இல்லாதபோது, ‘உன்னை நேசிக்கிறேன்’ என்று எப்படிச் சொல்லலாம் என்றாள். உனது வலிமைமிக்க பெலன் எங்கிருந்து வருகின்றதென்ற இரகசியத்தைச் சொல்லாமல் மூன்றாவது முறையாக என்னை ஏமாற்றியிருக்கிறாயே” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6966', '7', '16', '16', 'இவ்வாறு அவள் ஒவ்வொரு நாளும் தொடர்ந்து நச்சரித்துத் தொந்தரவு கொடுத்துக்கொண்டிருந்ததால் அவன் தாங்கமுடியாத அளவு சோர்வடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6967', '7', '16', '17', '¶ எனவே அவன் அவளிடம், “என்னுடைய தலையில் இதுவரை சவரக்கத்தி பட்டதேயில்லை. ஏனெனில் நான் பிறந்தது முதற்கொண்டே இறைவனுக்கென வேறுபிரிக்கப்பட்ட நசரேயனாயிருக்கிறேன்; எனது தலைசவரம் செய்யப்பட்டால் என் பெலன் என்னைவிட்டுப் போய்விடும். நான் மற்ற மனிதரைப்போல பெலனற்ற மனிதனாவேன்” என அவன் எல்லாவற்றையும் அவளிடம் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6968', '7', '16', '18', '¶ அவன் எல்லாவற்றையும் சொல்லிவிட்டான் என்பதை தெலீலாள் உணர்ந்தபோது, பெலிஸ்தியரின் ஆளுநர்களிடம், “இன்னும் ஒருமுறை மாத்திரம் வாருங்கள். அவன் எனக்கு எல்லாவற்றையும் சொல்லிவிட்டான்” எனச் சொல்லியனுப்பினாள். எனவே பெலிஸ்தியரை ஆளுபவர்கள் வெள்ளிப்பணத்துடன் திரும்பி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6969', '7', '16', '19', 'பின்பு அவள் சிம்சோனைத் தனது மடியில் நித்திரை செய்யப்பண்ணி, ஒருவனை அழைத்து சிம்சோனின் தலையிலிருந்த ஏழு சடைகளையும் சவரம்செய்து, அவனைப் பலவீனப்படுத்தத் தொடங்கினாள். அவனுடைய பலம் அவனைவிட்டு நீங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6970', '7', '16', '20', '¶ அப்பொழுது அவள், “சிம்சோனே! பெலிஸ்தியர்கள் உன்னைப் பிடிக்க வந்திருக்கிறார்கள்” என்றாள். உடனே அவன் நித்திரைவிட்டு எழுந்து, “இப்பொழுது நான் முன்புபோல வெளியே போய் என்னை விடுவித்துக்கொள்வேன்” என நினைத்தான். ஆனால் யெகோவா தன்னைவிட்டு அகன்றுவிட்டதை அவன் அறியாதிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6971', '7', '16', '21', '¶ அப்பொழுது பெலிஸ்தியர் வந்து அவனைப் பிடித்து, அவனுடைய இரண்டு கண்களையும் தோண்டியெடுத்தபின் அவனை காசாவுக்குக் கொண்டுபோனார்கள். அங்கே அவனை வெண்கலச் சங்கிலியினால் கட்டி, சிறையில் மாவரைக்கும்படி வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6972', '7', '16', '22', 'ஆனால் சவரம் செய்தபின் அவனுடைய தலையில் திரும்பவும் மயிர் முளைக்கத் தொடங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6973', '7', '16', '23', '¶ பெலிஸ்தியரின் ஆளுநர்கள் தங்களுடைய தெய்வமான தாகோனுக்கு ஒரு பெரிய பலியைச் செலுத்தவும் விழாக்கொண்டாடவும் ஒன்றுகூடினார்கள். அவர்கள், “எங்கள் தெய்வம் எங்கள் பகைவனான சிம்சோனை எங்கள் கையில் ஒப்புக்கொடுத்திருக்கிறது” என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6974', '7', '16', '24', '¶ அந்த மக்கள் சிம்சோனைக் கண்டதும், தங்கள் தெய்வத்தைப் புகழ்ந்து சொன்னதாவது: “நமது தெய்வம் எங்கள் பகைவனை நம் கையில் ஒப்படைத்திருக்கிறது; நம்முடைய நாட்டைப் பாழாக்கி, நம்மில் அநேகரை இவன் கொன்றொழித்தானே!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6975', '7', '16', '25', '¶ இவ்வாறு அவர்கள் அதிக உற்சாகத்துடன் இருக்கும்போது, “எங்களை மகிழ்விக்க சிம்சோனை வெளியே கொண்டுவாருங்கள்” என்று சத்தமிட்டார்கள். எனவே சிம்சோனைச் சிறையிலிருந்து வெளியே கொண்டுவந்தார்கள். அவன் அவர்களுக்குச் சாகசங்கள் செய்துகாட்டினான். அவர்கள் அவனைத் தூண்களுக்கிடையே நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6976', '7', '16', '26', '¶ அப்பொழுது சிம்சோன் தனது கையைப் பிடித்துநின்ற பணியாளிடம், “கோயிலைத் தாங்கிநிற்கும் தூண்களைத் தடவிப்பார்க்கும்படி அங்கே என்னைக்கொண்டு போ. நான் அவற்றில் சாய்ந்துகொள்ளவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6977', '7', '16', '27', 'இப்பொழுது பெலிஸ்திய ஆண்களினாலும், பெண்களினாலும் அந்த கோயில் நிறைந்திருந்தது. பெலிஸ்திய ஆளுநர்கள் எல்லோரும் அங்கிருந்தார்கள். மேல்மாடத்தின் மேலும் கிட்டத்தட்ட மூவாயிரம் ஆண்களும், பெண்களும் சிம்சோனின் சாகசங்களைப் பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6978', '7', '16', '28', 'அப்பொழுது சிம்சோன் யெகோவாவிடம், “என்னை ஆட்சிசெய்கிற யெகோவாவாகிய ஆண்டவரே! என்னை நினைவுகூரும்; என் இறைவனே இன்னும் ஒருமுறை மட்டும் என்னைப் பலப்படுத்தும். எனது இரு கண்களையும் எடுத்துப்போட்ட பெலிஸ்தியரை ஒரேயடியில் பழிவாங்கவிடும்” என வேண்டுதல் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6979', '7', '16', '29', 'பின்பு சிம்சோன் கோவிலைத் தாங்கிநின்ற நடுத்தூண்கள் இரண்டையும் எட்டிப்பிடித்தான். அவற்றில் ஒன்றைத் தனது வலதுகையாலும், மற்றொன்றை தனது இடதுகையாலும் இறுக்கிப் பிடித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6980', '7', '16', '30', 'பின் சிம்சோன், “நான் சாகும்போது பெலிஸ்தியருடனே சாகவேண்டும்” என்று சொல்லி, தனது முழு பெலனையும் சேர்த்துத் தூண்களைத் தள்ளினான். அப்பொழுது ஆளுநர்கள்மேலும், கூடியிருந்த எல்லா மக்கள்மேலும் கோயில் இடிந்து விழுந்தது. இவ்வாறாக அவன் உயிருடன் இருக்கும்போது கொன்றவர்களைவிட, அவன் இறந்தபோது அநேகரைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6981', '7', '16', '31', '¶ அப்பொழுது சிம்சோனின் சகோதரர்களும், அவன் தகப்பனின் முழுக் குடும்பத்தவர்களும் வந்து அவனுடைய உடலை எடுத்துக்கொண்டு போனார்கள். அவர்கள் அவனை சோராவுக்கும் எஸ்தாவோலுக்கும் இடையிலுள்ள அவனுடைய தகப்பன் மனோவாவின் கல்லறையில் அடக்கம்பண்ணினார்கள். அவன் இஸ்ரயேலுக்கு இருபது வருடங்கள் நீதிபதியாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6982', '7', '17', '1', '¶ எப்பிராயீம் மலைநாட்டில் மீகா என்னும் பெயருடைய ஒரு மனிதன் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6983', '7', '17', '2', 'அவன் தன் தாயிடம், “உம்மிடமிருந்து ஆயிரத்து நூறு சேக்கல் வெள்ளிகள் தொலைந்திருந்ததே. அதைக்குறித்து நீர் சாபமிட்டதை நான் கேட்டேன். அந்த வெள்ளியை நானே எடுத்தேன். அவை என்னிடம் இருக்கிறது” என்றான். அப்பொழுது அவனுடைய தாய் அவனிடம், “என் மகனே நீ அதை ஏற்றுக்கொண்டபடியினால் யெகோவா உன்னை ஆசீர்வதிப்பாராக” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6984', '7', '17', '3', '¶ அவன் அந்த ஆயிரத்து நூறு சேக்கல் வெள்ளியைத் தன் தாயிடம் திருப்பிக் கொடுக்கவந்தபோது அவள், “இந்த வெள்ளியைக்கொண்டு செதுக்கப்பட்ட உருவச்சிலையையும், வார்ப்பிக்கப்பட்ட விக்கிரகத்தையும் செய்வதற்கு பயபக்தியுடன் யெகோவாவுக்கு அர்ப்பணம் பண்ணியிருந்தேன். உன் மூலமே அதைச் செய்ய எண்ணியிருந்தபடியால், இதை நான் மீண்டும் உன்னிடம் தருகிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6985', '7', '17', '4', '¶ அப்படியே அவன் அந்த வெள்ளியைத் தன் தாயிடம் திருப்பிக் கொடுத்தான். அவள் அதில் இருநூறு சேக்கலை எடுத்து அதைக் கொல்லனிடம் கொடுத்தாள். அவன் அதைக்கொண்டு உருவச்சிலையையும், விக்கிரகத்தையும் செய்தான். அவை மீகாவின் வீட்டில் வைக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6986', '7', '17', '5', '¶ இந்த தெய்வங்களுக்கென்று ஒரு அறை மீகாவுக்கு இருந்தது. அவன் அங்கே ஒரு ஏபோத்தையும், சில உருவச்சிலைகளையும் உண்டுபண்ணி, தனது மகன்களில் ஒருவனைப் பூசாரியாக நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6987', '7', '17', '6', 'அந்நாட்களில் இஸ்ரயேலில் அரசன் இருக்கவில்லை. ஒவ்வொருவனும் தன் பார்வைக்குச் சரியானதையே செய்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6988', '7', '17', '7', '¶ யூதாவிலுள்ள பெத்லெகேமில் லேவிய வாலிபன் ஒருவன் இருந்தான்; அவன் யூதா வம்சத்திற்குள் வாழ்ந்து கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6989', '7', '17', '8', 'அவன் அந்த பட்டணத்தைவிட்டுத் தான் குடியிருக்க வேறு ஒரு இடத்தைத் தேடிப் போனான். போகும் வழியில் எப்பிராயீம் மலைநாட்டிலுள்ள மீகாவின் வீட்டிற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6990', '7', '17', '9', '¶ மீகா அவனிடம், “எங்கிருந்து நீ வருகிறாய்?” என்று கேட்டான். “நான் யூதாவிலுள்ள பெத்லெகேமைச் சேர்ந்த லேவியன். நான் இருப்பதற்கு ஒரு இடம் தேடுகிறேன்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6991', '7', '17', '10', '¶ அப்பொழுது மீகா அவனிடம், “நீ எனக்குத் தகப்பனாகவும், பூசாரியாகவும் என்னுடன் இரு. நான் உனக்கு ஒரு வருடத்திற்கு பத்து சேக்கல் வெள்ளியும், உணவும், உடையும் தருகிறேன்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6992', '7', '17', '11', 'எனவே அந்த லேவியன் அவனோடிருப்பதற்கு சம்மதித்தான். அவன் மீகாவின் மகன்களில் ஒருவனைப்போல் அங்கே இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6993', '7', '17', '12', 'அப்பொழுது மீகா அந்த லேவி வாலிபனைப் பூசாரியாக நியமித்தான். அவன் மீகாவின் வீட்டில் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6994', '7', '17', '13', 'மீகா தனக்குள்ளே, “ஒரு லேவியன் எனது பூசாரியாக வந்திருக்கின்றபடியால், யெகோவா எனக்கு நன்மை செய்வார் என்பதை நான் அறிகிறேன்” என்று சொல்லிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6995', '7', '18', '1', '¶ அந்த நாட்களில் இஸ்ரயேலில் அரசன் இருக்கவில்லை. அந்நாட்களில் தாண் கோத்திரம் நிரந்தரமாக குடியேறுவதற்கு ஒரு சொந்த இடத்தை இன்னும் தேடிக்கொண்டிருந்தது. ஏனெனில் இஸ்ரயேல் கோத்திரங்களுக்குள் தாண் கோத்திரத்திற்கு இன்னும் உரிமைச்சொத்து கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6996', '7', '18', '2', '¶ எனவே, தாண் கோத்திரத்தினர் சோரா, எஸ்தாவோலிலுள்ள தங்கள் எல்லா வம்சத்திலுமிருந்து ஐந்து வீரரைத் தங்கள் பிரதிநிதிகளாக அனுப்பினார்கள். அவர்கள் அந்த மனிதரிடம், “நீங்கள் போய் எப்பிராயீம் மலைநாட்டை ஆராய்ந்துபார்த்து வாருங்கள்” என்று சொன்னார்கள். அதன்படி அந்த மனிதர்கள் எப்பிராயீம் மலைநாட்டிற்கு வந்து, அங்கே மீகாவின் வீட்டில் இரவு தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6997', '7', '18', '3', '¶ அவர்கள் மீகாவின் வீட்டில் இருக்கும்போது, அந்த லேவியனின் குரலால் அவனை அடையாளம் கண்டுகொண்டார்கள். எனவே அவர்கள் அப்பக்கமாய்ப் போய் அவனிடம், “உன்னை இங்கு கொண்டுவந்தவன் யார்? இந்த இடத்தில் நீ என்ன செய்கிறாய்? ஏன் இங்கு இருக்கிறாய்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6998', '7', '18', '4', '¶ அதற்கு அவன் மீகா தனக்குச் செய்த எல்லாவற்றையும் அவர்களுக்குச் சொல்லி, “அவன் என்னைக் கூலிக்கு அமர்த்தியிருக்கிறான். நான் அவனுடைய பூசாரியாக இருக்கிறேன்” என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('6999', '7', '18', '5', '¶ அப்பொழுது அவர்கள் அவனிடம், “நாங்கள் வந்த பயணம் வெற்றியாய் முடியுமா என நாங்கள் அறிவதற்கு தயவுசெய்து, இறைவனிடம் விசாரி” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7000', '7', '18', '6', '¶ அதற்கு பூசாரி, “சமாதானத்தோடு போங்கள். உங்கள் பிரயாணம் யெகோவாவினால் அனுமதிக்கப்பட்டுள்ளது” எனப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7001', '7', '18', '7', '¶ எனவே அந்த ஐந்து மனிதரும் அவ்விடத்தைவிட்டு லாயீசுக்குப் போனார்கள். அங்குள்ள மக்கள் சீதோனியரைப்போல பாதுகாப்பாகவும், தன்னம்பிக்கையுடனும் இருப்பதைக் கண்டார்கள். நாடு வளமாயிருந்தபடியால், அவர்கள் செல்வச்செழிப்பாக வாழ்ந்து கொண்டிருந்தார்கள். மேலும் அவர்கள் சீதோனியர்களிலிருந்து வெகுதொலைவில் வாழ்ந்தார்கள். வேறு எவருடனும் அவர்களுக்கு எந்தத் தொடர்பு இல்லாதிருப்பதையும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7002', '7', '18', '8', '¶ அவர்கள் சோராவுக்கும், எஸ்தாவோலுக்கும் திரும்பிவந்தபோது, அவர்கள் சகோதரர்கள் அவர்களிடம், “அங்கு எப்படியிருக்கக் கண்டீர்கள்” எனக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7003', '7', '18', '9', '¶ அதற்கு அவர்கள், “வாருங்கள்! நாம் அவர்களைத் தாக்குவோம்; அந்த நாடு மிகவும் செழிப்புள்ளதெனக் கண்டோம். நீங்கள் ஒன்றும் செய்யாமல் இருக்கப்போகிறீர்களோ? அங்குபோய் அதைக் கைப்பற்றத் தயங்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7004', '7', '18', '10', 'நீங்கள் அங்கு போனபின்பு அங்குள்ள மக்கள் உங்கள்மேல் சந்தேகப்படாதவர்களாய் இருப்பதையும், விசாலமான நிலத்தை இறைவன் உங்கள் கையில் ஒப்படைத்துவிட்டார் என்பதையும் காண்பீர்கள். அது ஒன்றிலும் குறைவில்லாத நாடு” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7005', '7', '18', '11', '¶ அப்பொழுது தாண் வம்சத்திலிருந்து அறுநூறு ஆயுதம் தரித்த மனிதர் யுத்தம் செய்வதற்காக சோராவிலும், எஸ்தாவோலிலிருந்தும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7006', '7', '18', '12', 'அவர்கள் போகும் வழியில் யூதாவிலுள்ள கீரியாத்யாரீமின் அருகிலே ஒரு முகாமிட்டார்கள். இதனாலேயே கீரியாத்யாரீமுக்கு மேற்கேயுள்ள இடம் மஹனே தாண் என இன்றுவரை அழைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7007', '7', '18', '13', 'அங்கிருந்து அவர்கள் எப்பிராயீமிலுள்ள மலைநாட்டிற்குச் சென்று மீகாவின் வீட்டிற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7008', '7', '18', '14', '¶ அப்பொழுது லாயீசை உளவுபார்த்து வந்த அந்த ஐந்து மனிதர்களும் தங்கள் சகோதரர்களிடம், “இந்த வீடுகளில் ஒன்றில் ஏபோத்தும், வீட்டு தெய்வங்களும், செதுக்கப்பட்ட உருவச்சிலையும் வார்க்கப்பட்ட விக்கிரகமும் இருக்கின்றன என்று உங்களுக்குத் தெரியுமா? இப்பொழுது உங்களுக்கு என்ன செய்யவேண்டும் என்று தெரியும்தானே” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7009', '7', '18', '15', 'எனவே அவர்கள் வாலிபனான லேவியன் இருந்த மீகாவின் வீட்டின் பக்கம் சென்று அவனை வாழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7010', '7', '18', '16', 'அப்பொழுது தாணிலிருந்து யுத்த ஆயுதந்தரித்த அறுநூறு வீரர்களும் அந்த நுழைவாசலில் நின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7011', '7', '18', '17', 'பூசாரியும், ஆயுதம் தாங்கிய வீரர்களும் நுழைவாசலில் நிற்கையில், நாட்டை உளவுபார்க்க வந்த ஐந்து வீரர்களும் உள்ளே சென்று, அங்கிருந்த செதுக்கிய சிலையையும், ஏபோத்தையும், மற்ற வீட்டு தெய்வங்களையும், வார்க்கப்பட்ட விக்கிரகத்தையும் எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7012', '7', '18', '18', '¶ இந்த ஐந்து மனிதர்கள் மீகாவின் வீட்டிற்குள்ளே சென்று செதுக்கிய சிலையையும், ஏபோத்தையும், மற்ற தெய்வங்களையும், வார்ப்பிக்கப்பட்ட விக்கிரகத்தையும் எடுப்பதைக்கண்ட பூசாரி, “நீங்கள் என்ன செய்கிறீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7013', '7', '18', '19', '¶ அதற்கு அவர்கள், “அமைதியாய் இரு! ஒரு வார்த்தையும் பேசாதே! எங்களுடன் வந்து எங்கள் தகப்பனாகவும், பூசாரியாகவும் இரு. ஒருவனின் வீட்டிற்குப் பூசாரியாக இருப்பதைவிட, இஸ்ரயேலின் கோத்திரத்திற்கும் வம்சத்திற்கும் பூசாரியாயிருப்பது நல்லதல்லவா” எனக் கேட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7014', '7', '18', '20', 'அப்பொழுது பூசாரி மகிழ்ச்சியடைந்தான். அவன் ஏபோத்தையும், மற்றும் வீட்டு தெய்வங்களையும், செதுக்கப்பட்ட சிலையையும் எடுத்துக்கொண்டு அவர்களோடு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7015', '7', '18', '21', 'அவர்கள் தங்கள் சிறுபிள்ளைகள், ஆடுமாடுகள், தங்களிடமிருந்த விலையுயர்ந்த பொருட்களையெல்லாம் தங்களுக்கு முன்னே அனுப்பி, அவர்களும் அந்த இடத்தைவிட்டுப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7016', '7', '18', '22', '¶ அந்த மனிதர்கள் மீகாவின் வீட்டிலிருந்து கொஞ்சம் தூரம் போய்க்கொண்டிருக்கையில், மீகாவின் அயல் வீட்டார் அழைக்கப்பட்டு, தாண் மக்களைப் பின்தொடர்ந்து நெருங்கி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7017', '7', '18', '23', 'அவர்கள் தாண் மக்களை நோக்கிச் சத்தமிட்டார்கள். தாண் மக்கள் திரும்பிப்பார்த்து மீகாவிடம், “நீ இந்த மனிதர்களை சண்டையிட அழைத்து வருவதற்கு இப்போது உனக்கு என்ன நடந்துவிட்டது” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7018', '7', '18', '24', '¶ அதற்கு மீகா, “நான் உருவாக்கிய எனது தெய்வங்களை நீங்கள் எடுத்து விட்டீர்கள். என் பூசாரியையும் கூட்டிப்போய் விட்டீர்கள். என்னிடம் வேறு என்ன இருக்கிறது. அப்படியிருக்க உனக்கு என்ன நடந்தது என்று நீங்கள் எப்படிக் கேட்க முடியும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7019', '7', '18', '25', '¶ தாண் கோத்திரத்தார் மீகாவைப் பார்த்து, “எங்களுடன் வாக்குவாதம் செய்யவேண்டாம். பண்ணினால் முற்கோபக்காரர் உங்களைத் தாக்குவார்கள். நீயும் உன் குடும்பத்தாரும் உயிரை இழக்க நேரிடும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7020', '7', '18', '26', 'தாண் கோத்திரத்தார் தங்கள் வழியே போனார்கள். மீகாவும் அவர்கள் தன்னைவிட வலிமையுள்ளவர்கள் எனக் கண்டு திரும்பி வீட்டிற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7021', '7', '18', '27', '¶ அப்பொழுது தாண் மக்கள் மீகா செய்திருந்த தெய்வங்களை எடுத்துக்கொண்டு, அவனுடைய பூசாரியையும் கூட்டிக்கொண்டு லாயீசுக்கு அங்கே அமைதியோடும், தன்னம்பிக்கையோடும் வாழ்ந்த மக்களுக்கு விரோதமாய்ப் போனார்கள். அவர்கள் அங்குள்ளவர்களை வாளால் வெட்டி அப்பட்டணத்தைத் தீக்கிரையாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7022', '7', '18', '28', 'அப்பட்டணத்து மக்கள் சீதோனுக்கு வெகுதொலைவில் இருந்தபடியாலும், வேறு ஒருவருடனும் தொடர்பற்றிருந்ததாலும் அவர்களைக் காப்பாற்ற யாருமே இருக்கவில்லை. அப்பட்டணம் பெத் ரேகோப் அருகேயுள்ள ஒரு பள்ளத்தாக்கில் இருந்தது. தாண் மக்கள் பட்டணத்தைத் திரும்பவும் கட்டி, அங்கே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7023', '7', '18', '29', '¶ பின்பு அவர்கள் லாயீசு என்று அழைக்கப்பட்ட அப்பட்டணத்திற்கு, “தாண்” என்று பெயரிட்டார்கள். தாண் என்பவன் இஸ்ரயேலுக்குப் பிறந்த முற்பிதாக்களில் ஒருவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7024', '7', '18', '30', 'அங்கே, தாண் மக்கள் விக்கிரகங்களைத் தங்களுக்குத் தெய்வமாக வைத்துக்கொண்டார்கள். மோசேயின் பேரனும், கெர்சோமின் மகனுமான யோனத்தானும் அவனுடைய மகன்களும் நாடு சிறைப்பட்டுப்போன நாள்வரைக்கும், தாண் கோத்திரத்திற்கு பூசாரிகளாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7025', '7', '18', '31', 'இறைவனின் ஆலயம் சீலோவில் இருந்த காலமெல்லாம் அவர்கள் மீகா உருவாக்கிய விக்கிரகங்களைத் தொடர்ந்து பின்பற்றி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7026', '7', '19', '1', '¶ அந்நாட்களில் இஸ்ரயேலில் அரசன் இருக்கவில்லை. அக்காலத்தில் எப்பிராயீம் மலைநாட்டின் ஒரு ஒதுக்குப்புற பகுதியில் லேவியன் ஒருவன் நெடுங்காலமாகக் குடியிருந்தான். அவன் யூதாவிலுள்ள பெத்லெகேம் ஊரைச்சேர்ந்த ஒரு பெண்ணை வைப்பாட்டியாக வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7027', '7', '19', '2', '¶ ஆனால் அவளோ அவனுக்குத் துரோகம்செய்து அவனைவிட்டுப் பிரிந்து, யூதாவிலுள்ள பெத்லெகேமுக்குத் தன் தகப்பன் வீட்டுக்குப்போய் நான்கு மாதம் அங்கே தங்கியிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7028', '7', '19', '3', 'அதன்பின் அவளது கணவன் அவளை இணங்கப்பண்ணி மீண்டும் அழைத்து வருவதற்காக அவளிடத்திற்குப் போனான். அவன் தனது வேலைக்காரனோடும், இரண்டு கழுதைகளோடும் போனான். அவள் அவனைத் தன் தகப்பன் வீட்டுக்கு அழைத்துச்சென்றாள். அவள் தகப்பன் அவனைக் கண்டபோது, மகிழ்ச்சியோடு வரவேற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7029', '7', '19', '4', 'அப்பெண்ணின் தகப்பனான அவனுடைய மாமன் அவனைத் தங்களுடன் இருக்கும்படி கேட்டுக்கொண்டான். எனவே அவன் மூன்று நாட்கள் அங்கே சாப்பிட்டுக் குடித்து, நித்திரை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7030', '7', '19', '5', '¶ அவர்கள் நான்காம் நாள் அதிகாலையில் எழுந்தார்கள். அவன் பிரயாணத்திற்கு ஆயத்தமானான். ஆனால் பெண்ணின் தகப்பன் தன் மருமகனிடம், “நீ கொஞ்சம் உணவு சாப்பிட்டபின் போகலாமே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7031', '7', '19', '6', 'எனவே இருவரும் ஒன்றாக அமர்ந்து சாப்பிட்டுக் குடித்தார்கள். பின்பு அப்பெண்ணின் தகப்பன், “தயவுசெய்து இன்றிரவும் நீ இங்கே தங்கி மகிழ்ந்திரு” எனக் கேட்டுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7032', '7', '19', '7', 'திரும்பவும் அவன் எழுந்து புறப்படுகையில் அவனுடைய மாமன் வற்புறுத்திக் கேட்டுக்கொண்டதால் அன்று இரவும் அங்கு தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7033', '7', '19', '8', 'ஐந்தாம் நாள் காலையில் அவன் புறப்படுகையில் அந்தப் பெண்ணின் தகப்பன், “நீ உணவு சாப்பிட்டு மத்தியானத்திற்குப்பின் போகலாம்” என்று சொன்னான். எனவே இருவரும் ஒன்றாகச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7034', '7', '19', '9', '¶ பின்பு அவன் தனது வைப்பாட்டியுடனும், வேலைக்காரனுடனும் எழுந்து புறப்பட்டான்; அப்பொழுது பெண்ணின் தகப்பனான அவனுடைய மாமன் அவனிடம், “இப்பொழுது சாயங்காலமாயிற்று; இந்த நாளும் முடியப்போகிறது. எனவே இன்றிரவும் இங்கேயே தங்கி மகிழ்ந்திரு. நாளை அதிகாலையில் எழுந்து நீ வீட்டுக்குப் போகலாம்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7035', '7', '19', '10', 'ஆனால் அவன் அந்த இரவும் அங்கு தங்கியிருக்க விரும்பாததால், தன் பொதி ஏற்றிய இரண்டு கழுதைகளுடனும், வைப்பாட்டியுடனும் எருசலேம் என அழைக்கப்பட்ட எபூசுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7036', '7', '19', '11', '¶ அவர்கள் எபூசுவை நெருங்கிக் கொண்டிருக்கையில், இருட்டிக் கொண்டிருந்ததினால் வேலைக்காரன் தன் தலைவனிடம், “வாரும், எபூசியர் இருக்கும் இந்தப் பட்டணத்தில் தங்கி இந்த இரவைக் கழிப்போம்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7037', '7', '19', '12', '¶ அதற்கு அவன் தலைவன், “இல்லை; இவர்கள் இஸ்ரயேலர் அல்லாததால் இவர்களின் பட்டணத்திற்குள் நாம் போகக்கூடாது. நாம் கிபியா பட்டணத்திற்குப் போவோம்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7038', '7', '19', '13', 'மேலும் அவன், “வாருங்கள் நாங்கள் கிபியாவுக்கோ, ராமாவுக்கோ போய்ச் சேர்ந்து அவை ஒன்றில் இன்றிரவைக் கழிப்போம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7039', '7', '19', '14', 'எனவே அவர்கள் போனார்கள். அவர்கள் செல்கையில் பென்யமீனிலுள்ள கிபியாவை நெருங்கியதும் சூரியன் மறைந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7040', '7', '19', '15', 'எனவே அவர்கள் இரவைக் கழிப்பதற்காக, அப்பட்டணச் சதுக்கத்திற்குப் போயிருந்தார்கள். ஆனால் யாருமே அவர்களைத் தங்கள் வீட்டிற்கு இரவு தங்கும்படி அழைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7041', '7', '19', '16', '¶ அன்று மாலை நேரத்தில் எப்பிராயீம் மலைநாட்டைச் சேர்ந்த, கிபியாவில் வாழும் ஒரு வயது முதிர்ந்தவன் தன் வயல் வேலையை முடித்துவிட்டு வந்தான். அவ்விடத்திலுள்ள மனிதர்கள் பென்யமீனியர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7042', '7', '19', '17', 'பட்டணத்து சதுக்கத்தில் வழிப்போக்கர் இருப்பதைக் கண்ட அந்த முதியவன் அவர்களிடம், “நீங்கள் எங்கே போகிறீர்கள்? எங்கேயிருந்து வருகிறீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7043', '7', '19', '18', '¶ அதற்கு அவன், “நாங்கள் யூதாவிலுள்ள பெத்லெகேமிலிருந்து வெகு தொலைவிலிருக்கும் எப்பிராயீம் மலைநாட்டிலுள்ள எங்கள் இருப்பிடத்திற்குப் போக வந்தோம். நான் யூதாவிலுள்ள பெத்லெகேமுக்குப் போனேன். இப்பொழுது யெகோவாவின் ஆலயத்திற்குப் போகிறேன். என்னைத் தங்கள் வீட்டுக்கு அழைத்துப் போவார் எவருமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7044', '7', '19', '19', 'எங்கள் கழுதைகளுக்கு வைக்கோலும், தீனியும் எங்களிடம் உண்டு. உமது அடியவர்களான எனக்கும், அடியாளுக்கும், எங்களோடிருக்கும் வாலிபனுக்கும் தேவையான உணவும், திராட்சை இரசமும் இருக்கிறது. எங்களுக்கு ஒரு குறைவும் இல்லை” எனப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7045', '7', '19', '20', '¶ அதற்கு அந்த முதியவன், “உங்களை என் வீட்டிற்கு வரவேற்கிறேன். உங்களுக்குத் தேவையானவற்றை நான் தருகிறேன். ஆனால் இந்தப் பொது சதுக்கத்தில் மட்டும் இரவிலே தங்கவேண்டாம்” எனச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7046', '7', '19', '21', 'அவ்வாறே அவன் அவர்களைத் தன் வீட்டிற்கு அழைத்துச்சென்று, அவனுடைய கழுதைகளுக்குத் தீனி போட்டான். அவர்கள் தங்கள் கால்களைக் கழுவியபின் அவர்களுக்குச் சாப்பிட உணவும் குடிக்க பானமும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7047', '7', '19', '22', '¶ இவ்வாறு அவர்கள் மகிழ்ந்திருக்கையில், பட்டணத்திலுள்ள கொடுமையான மனிதர்கள் சிலர் முதியவனின் வீட்டைச் சுற்றிவளைத்தனர். அவர்கள் கதவைப் பலமாக அடித்து, வீட்டின் சொந்தக்காரனான முதியவனிடம் சத்தமாக, “உன்னிடம் வந்த அந்த மனிதனை வெளியே கொண்டுவா; நாங்கள் அவனுடன் பாலுறவு கொள்ளவேண்டும்” எனக் கூப்பிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7048', '7', '19', '23', '¶ வீட்டின் சொந்தக்காரன் வெளியே போய் அவர்களிடம், “இல்லை! என் நண்பர்களே இழிவான இச்செயலை செய்யவேண்டாம். இவன் எனது விருந்தினன். ஆகையால் வெட்கக்கேடான இதைச் செய்யாதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7049', '7', '19', '24', 'இங்கே கன்னிகையான எனது மகளும், அந்த மனிதனின் வைப்பாட்டியும் இருக்கிறார்கள். இப்பொழுது நான் அவர்களை வெளியே உங்களிடம் அழைத்து வருகிறேன். நீங்கள் அவர்களை உங்களுக்கு விருப்பமானபடி செய்யுங்கள். ஆனால் இந்த மனிதனுக்கு இந்த வெட்கக்கேடானதைச் செய்யவேண்டாம்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7050', '7', '19', '25', '¶ அவன் சொன்னவற்றை அந்த மனிதர்கள் கேட்கவில்லை. எனவே அந்த லேவியன் தனது வைப்பாட்டியைப் பிடித்து வெளியே நின்ற அவர்களிடத்திற்கு அனுப்பினான். அவர்கள் இரவு முழுவதும் அவளைக் கற்பழித்து கடுமையாக இம்சைப்படுத்தியபின், அதிகாலையில் அவளைப் போகவிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7051', '7', '19', '26', 'பொழுது விடியும் நேரத்தில் அப்பெண் லேவியன் இருந்த வீட்டிற்குப்போய் விடியும்வரை அங்கே வாயிற்படியில் விழுந்துகிடந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7052', '7', '19', '27', '¶ அந்த லேவியன் காலையில் எழுந்து தன் வழியே போவதற்காக வீட்டின் கதவைத் திறந்தான். அப்போது அவனுடைய வைப்பாட்டி வழியின் படியில் தன் இரண்டு கைகளையும் வைத்தவளாக விழுந்து கிடந்ததைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7053', '7', '19', '28', 'அவன் அவளிடம், “எழுந்திரு போவோம்” என்றான். ஆனால் அவளிடமிருந்து ஒரு பதிலும் வரவில்லை. எனவே இறந்துபோன அவளது உடலைத் தூக்கித் தன் கழுதையின்மேல் போட்டுக்கொண்டு வீட்டுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7054', '7', '19', '29', '¶ அவன் வீட்டிற்குப் போனவுடனே கத்தியை எடுத்துத் தன் வைப்பாட்டியின் உடலைப் பன்னிரண்டு துண்டுகளாக வெட்டி, இஸ்ரயேலின் எல்லா பகுதிகளுக்கும் ஒவ்வொரு துண்டுவீதம் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7055', '7', '19', '30', 'அதைக்கண்ட எல்லோரும், “இஸ்ரயேல் மக்கள் எகிப்திலிருந்து வந்த காலந்தொடங்கி இப்படியான செயலைக் கண்டதோ கேட்டதோ கிடையாது. எனவே இதைப்பற்றிச் சிந்தித்துப் பாருங்கள்; யோசித்து என்ன செய்யவேண்டுமென்று எங்களுக்குச் சொல்லுங்கள்” எனக் கேட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7056', '7', '20', '1', '¶ அப்போது தாண் தொடங்கி பெயெர்செபா வரையுள்ள எல்லா இஸ்ரயேல் மக்களும், கீலேயாத் மக்களோடு ஒரே மனதுடனே, யெகோவா முன்பாக மிஸ்பாவிலே ஒன்றுகூடி நின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7057', '7', '20', '2', 'இஸ்ரயேல் கோத்திரத்தின் எல்லாத் தலைவர்களும் இறைவனுடைய மக்கள் சபையில் தங்கள் இடங்களில் நின்றனர். அங்கு நாலு இலட்சம் வால் ஏந்தும் போர்வீரர்களும் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7058', '7', '20', '3', 'இஸ்ரயேலர் மிஸ்பாவிலே ஒன்றுகூடியிருக்கிறார்கள் என பென்யமீன் மக்கள் கேள்விப்பட்டனர். அப்பொழுது இஸ்ரயேலர், “இக்கொடிய செயல் நடந்தது எப்படி?” எனக் கேட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7059', '7', '20', '4', '¶ அதற்கு கொலைசெய்யப்பட்ட பெண்ணின் கணவனான அந்த லேவியன், “நானும் எனது வைப்பாட்டியும் இரவு தங்குவதற்காக பென்யமீனியர் இருக்கும் கிபியாத்திற்கு வந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7060', '7', '20', '5', 'அன்று இரவு கிபியாத்தின் மனிதர்கள் எனக்குப்பின் வந்து நான் இருந்த வீட்டைச் சுற்றிவளைத்து என்னைக் கொலைசெய்ய எத்தனித்தார்கள். அவர்கள் எனது வைப்பாட்டியை கற்பழித்ததால் அவள் இறந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7061', '7', '20', '6', 'இஸ்ரயேலில் இக்காமவெறி பிடித்த செய்யத்தகாத கொடுமையை இவர்கள் செய்ததினால், நான் எனது வைப்பாட்டியின் உடலைத் துண்டுகளாக வெட்டி, இஸ்ரயேலின் உரிமைச்சொத்தான எல்லா இடங்களுக்கும் அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7062', '7', '20', '7', 'இப்பொழுது இஸ்ரயேலராகிய நீங்கள் எல்லாரும் இதைப் பற்றிப்பேசி, உங்கள் தீர்ப்பைச் சொல்லுங்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7063', '7', '20', '8', '¶ அப்பொழுது எல்லா மக்களும் ஒன்றுசேர்ந்து, “நாங்கள் யாரும் எங்கள் வீடுகளுக்குப் போகமாட்டோம். எங்களில் ஒருவனும் தன் வீடுகளுக்குத் திரும்புவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7064', '7', '20', '9', 'இப்பொழுது நாங்கள் கிபியாவிற்கு செய்யப்போவது இதுவே. சீட்டுப்போட்டு அதன்படி அதற்கெதிராகப் போவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7065', '7', '20', '10', 'நாங்கள் இஸ்ரயேலின் எல்லா கோத்திரங்களிலிருந்தும் ஒவ்வொரு நூறு பேரிலும் பத்துப்பேரையும், ஒவ்வொரு ஆயிரம் பேரிலும் நூறு பேரையும், ஒவ்வொரு பத்தாயிரம் பேரிலும் ஆயிரம்பேரையும் படைவீரருக்கு உணவு கொண்டுவருவதற்குத் தெரிந்தெடுப்போம். அதன்பின் படைவீரர் பென்யமீனிலுள்ள கிபியாவுக்கு வந்துசேர்ந்ததும், இஸ்ரயேலில் கிபியோனியர் செய்த இந்தக் கேவலமான செயலுக்காக அந்த படைவீரர் தண்டனை கொடுப்பார்கள்” என்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7066', '7', '20', '11', 'எனவே இஸ்ரயேலில் எல்லா மனிதர்களும் ஒரே மனதுடையவர்களாய் அப்பட்டணத்திற்கு எதிராக ஒன்றுசேர்ந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7067', '7', '20', '12', '¶ இஸ்ரயேல் கோத்திரத்தார் தங்கள் மனிதர் சிலரை பென்யமீன் கோத்திரத்திடம் அனுப்பி, “உங்கள் மத்தியில் நடந்த இந்தக் கொடுமையான குற்றத்தைப்பற்றி என்ன சொல்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7068', '7', '20', '13', 'கிபியாவிலிருக்கும் கொடுமையான இந்தச் செயலைச் செய்த எல்லா மனிதர்களையும் எங்களிடம் ஒப்படையுங்கள். நாங்கள் அவர்களைக் கொலைசெய்து இஸ்ரயேலிலிருந்து இந்தத் தீமையை நீக்குவோம்” எனச் சொல்லும்படி சொன்னார்கள். ஆனால் பென்யமீனியர் தங்கள் சகோதர இஸ்ரயேலருக்குச் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7069', '7', '20', '14', '¶ மாறாக அவர்கள் தங்கள் பட்டணத்திலிருந்து ஒன்றுசேர்ந்து இஸ்ரயேல் மக்களுடன் சண்டையிடுவதற்கு கிபியாவிற்கு வந்து கூடினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7070', '7', '20', '15', 'உடனே பென்யமீனியர் தங்கள் எல்லாப் பட்டணங்களிலிருந்தும் யுத்தத்திற்கு ஆயத்தமாக இருபத்தாறாயிரம் வாள் வீரர்களைத் திரட்டினர். அத்துடன் கிபியாவிலிருந்து தேர்ந்தெடுக்கப்பட்ட எழுநூறு வீரர்களையும் தங்களுடன் சேர்த்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7071', '7', '20', '16', 'கிபியாவிலிருந்து தேர்ந்தெடுக்கப்பட்ட எழுநூறு வீரர்களும் இடதுகை பழக்க முடையவர்கள். இவர்கள் ஒவ்வொருவரும் மயிரிழையும் தப்பாமல் கவண் கல் வீசக்கூடியவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7072', '7', '20', '17', '¶ அன்றையதினம் பென்யமீனியர் அல்லாத, மற்ற இஸ்ரயேலர், தங்களுக்குள் சண்டையிடக்கூடிய வாள் வீரர்கள் நானூறாயிரம் பேரைத் திரட்டினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7073', '7', '20', '18', '¶ அப்பொழுது இஸ்ரயேலர் பெத்தேலுக்குப் போய் இறைவனிடம் விசாரித்தனர். “பென்யமீன் மக்களுடன் போர்புரிய எங்களில் யார் முதலில் போகவேண்டும்” என்று கேட்டார்கள். அதற்கு யெகோவா, “யூதா முதலில் போகட்டும்” எனப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7074', '7', '20', '19', '¶ மறுநாள் காலை இஸ்ரயேலர் எழுந்து கிபியாத்திற்கு அருகே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7075', '7', '20', '20', 'இஸ்ரயேலர் பென்யமீனியருடன் எதிர்த்துப் போரிடுவதற்கு கிபியாவிலே நிலைகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7076', '7', '20', '21', 'அன்று கிபியாவிலிருந்து வெளியேவந்த பென்யமீனியர், முனையில் நின்ற இருபத்து இரண்டாயிரம் இஸ்ரயேலரை வெட்டி வீழ்த்தினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7077', '7', '20', '22', 'ஆனால் இஸ்ரயேல் மக்கள் ஒருவரையொருவர் உற்சாகப்படுத்திக்கொண்டு முதல்நாள் போருக்கு நின்ற இடத்திலேயே திரும்பவும் நின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7078', '7', '20', '23', 'அன்று இஸ்ரயேலர் யெகோவாவுக்கு முன்பாக சாயங்காலம்வரை அழுது, “எங்கள் சகோதரர்களான பென்யமீனியருக்கு எதிராக போருக்கு நாங்கள் போகலாமா?” எனக் கேட்டனர். அதற்கு யெகோவா, “அவர்களை எதிர்த்துப் போங்கள்” எனப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7079', '7', '20', '24', '¶ எனவே இரண்டாவது நாள் இஸ்ரயேலர் பென்யமீனியரை எதிர்த்து நெருங்கிச் சென்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7080', '7', '20', '25', 'இம்முறையும் பென்யமீனியர் கிபியாத்திலிருந்து அவர்களை எதிர்த்து வந்து, பதினெட்டாயிரம் இஸ்ரயேல் வீரர்களை வெட்டி வீழ்த்தினார்கள். அவர்கள் எல்லோரும் வாள் ஏந்தியவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7081', '7', '20', '26', '¶ அப்பொழுது இஸ்ரயேல் மனிதரும் எல்லா மக்களும் பெத்தேலில் ஒன்றுகூடி யெகோவாவிடம் அழுது கொண்டேயிருந்தார்கள். அன்று சாயங்காலம்வரை அவர்கள் உபவாசித்து, தகனபலியையும், சமாதான பலியையும் யெகோவாவுக்கு முன்பாகச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7082', '7', '20', '27', 'பின்பு இஸ்ரயேலர் யெகோவாவிடம் ஆலோசனை கேட்டார்கள். அந்நாட்களில் இறைவனின் உடன்படிக்கைப்பெட்டி அங்கே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7083', '7', '20', '28', 'ஆரோனின் பேரனும் எலெயாசாரின் மகனுமான பினெகாஸ் ஆசாரியனாக பணியாற்றி வந்தான். அப்பொழுது அவர்கள், “நாங்கள் எங்கள் சகோதரர் பென்யமீனியருடன் திரும்பவும் போருக்குப் போகலாமா, வேண்டாமா?” எனக் கேட்டார்கள். அதற்கு யெகோவா, “போங்கள்; நான் அவர்களை நாளைக்கு உங்கள் கையில் ஒப்படைப்பேன்” என உறுதியளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7084', '7', '20', '29', '¶ அப்பொழுது இஸ்ரயேலர் கிபியாவைச் சுற்றிலும் பதுங்கியிருந்து தாக்கும், வீரர்களை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7085', '7', '20', '30', 'மூன்றாவது நாளும் இஸ்ரயேலர் பென்யமீனியரை எதிர்த்துப் போய், முன்பு செய்ததுபோல் கிபியாவுக்கெதிராகத் தங்கள் இடங்களில் நிலைகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7086', '7', '20', '31', 'பென்யமீனியர் அவர்களை எதிர்கொள்ள தங்கள் பட்டணத்தைவிட்டு வெளியே வந்தனர். அவர்கள் பட்டணத்திற்கும் அப்பாலே போய் இஸ்ரயேலரைத் தாக்கி முன்புபோலவே அவர்களைக் கொன்றார்கள். இதனால் கிட்டத்தட்ட முப்பது மனிதர்கள் வயல்வெளிகளிலும், பெத்தேலுக்கும், கிபியாவுக்கும் போகும் பாதையிலும் விழுந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7087', '7', '20', '32', '“நாம் முன்புபோலவே அவர்களைத் தோற்கடித்து ஓடச்செய்கிறோம்” என பென்யமீனியர் சொல்லிக்கொண்டார்கள். அப்பொழுது இஸ்ரயேலரோ, “அவர்களின் பட்டணத்தைவிட்டு வெளியே பாதைக்கு ஓடிவரப்பண்ண நாம் இன்னும் பின்வாங்கி ஓடுவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7088', '7', '20', '33', '¶ அவ்வாறு எல்லா இஸ்ரயேலரும் தங்களது இடங்களிலிருந்து போய், பாகால் தாமாரில் திரும்பவும் நிலைகொண்டார்கள். உடனே இஸ்ரயேலின் பதுங்கியிருந்து தாக்கும் வீரர்கள் கிபியாவின் மேற்கு பகுதியிலுள்ள இடத்திலிருந்து திடீரென வெளியேறி தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7089', '7', '20', '34', 'இஸ்ரயேலின் மிகத் திறமையான பத்தாயிரம் வீரர்கள் கிபியாவின்மேல் நேரடித்தாக்குதல் செய்தனர். சண்டையோ மிகவும் கடுமையாக இருந்ததால் தங்களுக்குப் பேராபத்து நெருங்கியிருப்பதை பென்யமீனியர் அறியாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7090', '7', '20', '35', 'யெகோவா பென்யமீனியரை இஸ்ரயேலருக்கு முன்பாக முறிடியத்தார். அன்று இருபத்தையாயிரத்து நூறு வாள் ஏந்தும் பென்யமீன் போர்வீரர்களை இஸ்ரயேல் வீரர்கள் வெட்டி வீழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7091', '7', '20', '36', 'அப்பொழுது பென்யமீனியர் தாங்கள் போரில் தோற்கடிக்கப்பட்டதைக் கண்டார்கள். இஸ்ரயேலரோ கிபியாவுக்கு அருகில் பதுங்கியிருந்து தாக்குபவர்களில் நம்பிக்கை வைத்ததால், பென்யமீனியருக்கு முன்பாகச் சிதறுண்டு ஓடுவதுபோல் காண்பித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7092', '7', '20', '37', '¶ அந்நேரத்தில் பதுங்கியிருந்து தாக்கும் வீரர்கள் மிக விரைவாக கிபியாவிற்குள் திடீரென போய், எங்கும் பரவி பட்டணம் முழுவதையும் வாளுக்கு இரையாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7093', '7', '20', '38', 'இஸ்ரயேலின் மனிதர்கள் பதுங்கியிருந்து தாக்குபவர்களிடம், பட்டணத்திலிருந்து பெரிய புகை மேகத்தை எழும்பப்பண்ணும்படியும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7094', '7', '20', '39', 'தாங்கள் அதைக் கண்டதும் ஓடுவதைவிட்டு திரும்பவும் அச்சண்டையில் ஈடுபடுவதாகவும் சொல்லியிருந்தார்கள். பென்யமீனியர் இஸ்ரயேல் மனிதரைத் தாக்கத் தொடங்கி, “நாம் முந்தின யுத்தத்தில் நடந்ததுபோலவே அவர்களைத் தோற்கடிக்கிறோம்” என்று சொல்லி இஸ்ரயேலில் முப்பது பேரை வெட்டிப்போட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7095', '7', '20', '40', '¶ ஆனால் பட்டணத்திலிருந்து புகைத்திரள் மேலெழும்பியதை திரும்பிப் பார்த்த பென்யமீனியர் பட்டணம் முழுவதிலிருந்தும் புகை வானத்தை நோக்கிப் போவதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7096', '7', '20', '41', 'அவ்வேளையில் இஸ்ரயேலின் மனிதர்கள் பென்யமீனியரைத் தாக்குவதற்குத் திரும்பினார்கள். ஆகவே தங்களுக்கு பேராபத்து நேரிட்டதை பென்யமீனியர் கண்டு திகிலடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7097', '7', '20', '42', 'எனவே அவர்கள் இஸ்ரயேலருக்கு முன்பாக பாலைவனத்திற்கு தப்பியோடினார்கள். ஆனால் அவர்களால் யுத்தத்திலிருந்து தப்பியோட முடியவில்லை. பட்டணத்திலிருந்து வெளியேவந்த இஸ்ரயேல் மனிதர்கள் அங்கே அவர்களை வெட்டி வீழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7098', '7', '20', '43', 'இஸ்ரயேலர் பென்யமீனியரைச் சுற்றிவளைத்து, அவர்களைத் துரத்தி கிழக்குப் பக்கத்திலுள்ள கிபியாவின் சுற்றுப்புறத்திலே அவர்களை இலகுவாக அழித்துப்போட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7099', '7', '20', '44', 'அவ்விடத்திலே பதினெட்டாயிரம் பென்யமீனியர் விழுந்து மடிந்தனர்; எல்லோரும் போர்வீரர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7100', '7', '20', '45', 'பென்யமீனியர் பாலைவனத்திலே ரிம்மோன் மலையை நோக்கித் தப்பியோட, வழியிலே இஸ்ரயேலர் ஐயாயிரம் பேரை வெட்டினர். மற்றவர்களை கீதோம்வரை பின்தொடர்ந்து போய், அவர்களிலும் இரண்டாயிரம் பேரை வெட்டிப்போட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7101', '7', '20', '46', '¶ இவ்விதமாக அந்நாளில் இருபத்தையாயிரம் பென்யமீனிய வாள் ஏந்தும் வீரர்கள் மடிந்தனர். இவர்கள் எல்லோரும் திறமைமிக்க வீரர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7102', '7', '20', '47', 'ஆனால் அறுநூறு மனிதர் ரிம்மோன் காடுகளிலுள்ள மலைக்கு ஓடிப்போய் அங்கே நான்கு மாதங்கள் தங்கியிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7103', '7', '20', '48', 'இஸ்ரயேல் மனிதர்கள் பென்யமீன் நாட்டிற்குத் திரும்பிச்சென்று, அங்கிருந்த மிருகங்கள் உட்பட தாங்கள் கண்ட எல்லாவற்றையும் வாளால் வெட்டினர். அவர்கள் வழியிலுள்ள பட்டணங்களுக்கெல்லாம் நெருப்பு வைத்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7104', '7', '21', '1', '¶ மேலும் இஸ்ரயேலர்கள் மிஸ்பாவிலே இருக்கும்போது: “நம்மில் ஒருவனும் தன்னுடைய மகளை பென்யமீனியருக்குத் திருமணம் செய்துகொடுக்கமாட்டோம்” என்று ஆணையிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7105', '7', '21', '2', '¶ மக்கள் பெத்தேலுக்குச் சென்று, அன்று சாயங்காலம்வரை இறைவனுக்கு முன்பாக அமர்ந்திருந்து, உரத்த சத்தமாய் மனங்கசந்து அழுதனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7106', '7', '21', '3', '“யெகோவாவே, இஸ்ரயேலின் இறைவனே, இஸ்ரயேலுக்கு ஏன் இப்படி நடந்தது? இன்று இஸ்ரயேலில் ஒரு கோத்திரத்தை இழக்க நேரிட்டது ஏன்?” என அவர்கள் புலம்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7107', '7', '21', '4', '¶ மக்கள் அடுத்தநாள் அதிகாலையில் ஒரு பலிபீடத்தைக் கட்டித் தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7108', '7', '21', '5', '¶ அப்பொழுது இஸ்ரயேலர், “எங்கள் எல்லா கோத்திரங்களிலுமிருந்து யெகோவாமுன் ஒன்றுகூடி வரத் தவறினவர்கள் யார்?” என்று விசாரித்தார்கள். ஏனெனில் யெகோவா முன்பாக மிஸ்பாவுக்கு ஒன்றுகூடி வரத் தவறுகிற எவனாயினும் நிச்சயம் கொல்லப்படவேண்டும் என்று ஏற்கெனவே அவர்கள் ஒரு கடுமையான ஆணையிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7109', '7', '21', '6', '¶ இப்பொழுது இஸ்ரயேலர், “இஸ்ரயேலில் இருந்து ஒரு கோத்திரம் இன்று அறுப்புண்டு போய்விட்டதே” எனத் தங்கள் சகோதரர்களான பென்யமீனியருக்காக மனம் வருந்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7110', '7', '21', '7', 'அத்துடன், “மீதியாயிருக்கும் இவர்களுக்கு நாம் மனைவியரை எப்படிக் கொடுக்கமுடியும்? இவர்களுக்கு எங்கள் பெண் பிள்ளைகளைக் கொடுப்பதில்லை என்று யெகோவாவுக்கு முன்பாக நாம் தீர்மானித்தோமே” எனச் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7111', '7', '21', '8', 'பின்பு அவர்கள், “இஸ்ரயேல் கோத்திரங்களில் எது மிஸ்பாவிலே யெகோவா முன்பாக ஒன்றுகூடத் தவறியது” எனக் கேட்டார்கள். அப்பொழுது யாபேஸ் கீலேயாத்திலுள்ளவர்கள் ஒருவரும் சபை கூடுதலுக்கான முகாமுக்கு வரவில்லை எனக் கண்டுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7112', '7', '21', '9', 'அவர்கள் மக்களைக் கணக்கெடுத்தபோது யாபேஸ் கீலேயாத்திலிருந்து ஒருவரும் அங்கு இல்லாதிருந்ததைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7113', '7', '21', '10', '¶ எனவே அங்கு கூடியிருந்தவர்கள் போர் வீரர்களில் பன்னிரெண்டாயிரம்பேரை, யாபேஸ் கீலேயாத்திலுள்ள பெண்கள் பிள்ளைகள் உட்பட எல்லோரையும் வாளால் வெட்டும்படி அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7114', '7', '21', '11', '“நீங்கள் செய்யவேண்டியது இதுவே. எல்லா ஆண்களையும், கன்னியாயிராத எல்லாப் பெண்களையும் கொலைசெய்யவேண்டும்” எனச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7115', '7', '21', '12', 'அவர்கள் யாபேஸ் கீலேயாத்தில் வசித்தவர்களுள் ஒரு ஆணுடன் உறவுகொள்ளாத நானூறு கன்னிப்பெண்களைக் கண்டார்கள். அவர்களைக் கானான் நாட்டிலுள்ள சீலோவிலிருந்த முகாமுக்குக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7116', '7', '21', '13', '¶ அதன்பின் முழு இஸ்ரயேல் சபையாரும் ரிம்மோன் மலையிலிருந்த பென்யமீனியரிடம் ஒரு சமாதான உடன்படிக்கையை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7117', '7', '21', '14', 'எனவே பென்யமீனியர் அவ்வேளையில் அங்கே திரும்பி வந்தார்கள்; யாபேஸ் கீலேயாத்திலுள்ள கொலைசெய்யப்படாமல் கொண்டுவந்த அந்த பெண்களை அவர்களுக்கு இவர்கள் கொடுத்தார்கள். ஆனாலும் அங்கிருந்த ஆண்கள் எல்லோருக்கும் பெண்கள் போதாதிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7118', '7', '21', '15', '¶ இஸ்ரயேல் கோத்திரங்களில் இப்படியானதொரு பிரிவை யெகோவா ஏற்படுத்தியதால், மக்கள் பென்யமீனியருக்காகத் துக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7119', '7', '21', '16', 'அந்த சபையிலுள்ள முதியவர்கள், “பென்யமீன் பெண்கள் அழிந்திருப்பதால் நாங்கள் எப்படி மிகுதியாய் இருக்கும் மனிதருக்கு மனைவிகளைக் கொடுக்கலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7120', '7', '21', '17', 'இஸ்ரயேலில் ஒரு கோத்திரம் அழிந்துபோகாதபடிக்கு, தப்பியிருக்கும் பென்யமீனியருக்கு வாரிசுகள் இருக்கவேண்டுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7121', '7', '21', '18', 'ஆனால் எம்மில் ஒருவனும் எங்கள் பெண்பிள்ளைகளை அவர்களுக்கு மனைவியாகக் கொடுக்க முடியாது. ஏனெனில், ‘பென்யமீனியருக்கு மனைவியாகப் பெண் கொடுப்பவன் சபிக்கப்படுவான்’ என்று இஸ்ரயேலராகிய நாமே ஆணையிட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7122', '7', '21', '19', 'ஆனாலும் இதோ சீலோவில் கொண்டாடும் யெகோவாவின் வருடாந்த விழா நடக்கிறது. அது பெத்தேல் நகருக்கு வடக்காகவும், தெற்காகவும், பெத்தேலிலிருந்து சீகேமுக்குப் போகிற வழியில் கிழக்கிலும், லிபோனாவுக்கு தெற்கிலும் இருக்கிற சீலோவிலே நடைபெறும் அல்லவோ!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7123', '7', '21', '20', '¶ எனவே அவர்கள் எஞ்சியிருந்த பென்யமீனியரிடம் அறிவுறுத்திச் சொன்னதாவது: “நீங்கள் போய் திராட்சைத் தோட்டத்திற்குள் மறைந்திருந்து பாருங்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7124', '7', '21', '21', 'அங்கே சீலோவிலே உள்ள பெண்கள் வெளியே நடனமாட வருவதைக் காண்பீர்கள்; அப்பொழுது திராட்சைத் தோட்டத்திலிருந்து நீங்கள் விரைவாக வெளியே வந்து, ஒவ்வொருவரும் உங்களுக்கேற்ற சீலோவியப் பெண்ணை மனைவியாக்கும்படி தூக்கிக்கொண்டு உங்கள் பென்யமீன் நாட்டிற்குத் திரும்பி ஓடிப்போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7125', '7', '21', '22', 'பின்பு அப்பெண்களின் தகப்பன்மாரோ, சகோதரரோ வந்து எங்களிடம் முறையிட்டால், நாங்கள் அவர்களிடம், ‘அவர்களை மன்னியுங்கள். நாங்கள் போர்முனையில் மனைவியரை எடுப்பது போலவே செய்திருக்கிறார்கள். நீங்களோ அவர்களுக்குப் பெண் கொடுக்கவில்லை. அதனால் நீங்கள் குற்றமற்றவர்கள்’ எனச் சொல்வோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7126', '7', '21', '23', '¶ எனவே அவ்வாறே பென்யமீனியர் செய்தார்கள். பெண்கள் நடனமாடிக்கொண்டிருக்கையில் ஒவ்வொரு மனிதனும் ஒரு பெண்ணை தனக்கு மனைவியாக்கும்படி தூக்கிச்சென்றான். அவர்கள் தங்கள் நாட்டிற்குத் திரும்பிச்சென்று தங்கள் பட்டணங்களைத் திரும்பவும் கட்டி அங்கே வாழ்ந்துவந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7127', '7', '21', '24', '¶ அந்த நேரத்தில் இஸ்ரயேலரும் அவரவர் கோத்திரங்களின்படியும், வம்சங்களின்படியும் தங்கள் சொந்த இடங்களிலுள்ள தங்கள் வீடுகளுக்குத் திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7128', '7', '21', '25', '¶ அந்நாட்களில் இஸ்ரயேலில் அரசன் இருக்கவில்லை. ஒவ்வொருவனும் தன் பார்வைக்குச் சரியானதையே செய்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7129', '8', '1', '1', '¶ இஸ்ரயேல் நாட்டில் நீதிபதிகள் ஆளுகை செய்த காலத்தில் பஞ்சம் உண்டாயிற்று. அப்பொழுது யூதாவிலுள்ள பெத்லெகேமைச் சேர்ந்த ஒரு மனிதன் தன் மனைவியுடனும், தன் இரண்டு மகன்களுடனும் கொஞ்சக்காலம் மோவாப் நாட்டில் வாழ்வதற்காக அங்கு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7130', '8', '1', '2', 'அந்த மனிதனின் பெயர் எலிமெலேக்கு. அவன் மனைவி பெயர் நகோமி. அவனுடைய இரண்டு மகன்களின் பெயர்கள் மக்லோன், கிலியோன் என்பதாகும். அவர்கள் யூதாவிலுள்ள பெத்லெகேமைச் சேர்ந்த எப்பிராத்தியராவர். அவர்கள் அங்கிருந்து புறப்பட்டுச் சென்று மோவாபிலே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7131', '8', '1', '3', '¶ அங்கே நகோமியின் கணவன், எலிமெலேக் இறந்தான், அப்பொழுது நகோமி தன் இரண்டு மகன்களுடனும் தனித்து விடப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7132', '8', '1', '4', 'நகோமியின் மகன்கள் மோவாபிய பெண்களைத் திருமணம் செய்துகொண்டார்கள். ஒருவன் ஒர்பாள் என்பவளையும், மற்றவன் ரூத் என்பவளையும் திருமணம் செய்தனர். அங்கு கிட்டத்தட்ட பத்து வருடங்கள் வாழ்ந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7133', '8', '1', '5', 'அதன்பின் மக்லோன், கிலியோன் ஆகிய இருவரும் இறந்துபோனார்கள். இப்படியாக நகோமி தன் கணவனையும் தன் மகன்கள் இருவரையும் இழந்து தனியாக விடப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7134', '8', '1', '6', '¶ யெகோவா தம் மக்களுக்கு உணவளித்து உதவி செய்கிறார் என்பதை நகோமி மோவாப் நாட்டில் இருக்கும்போது கேள்விப்பட்டாள். அப்பொழுது அவள் தன் இரு மருமகள்களுடன் அங்கிருந்து தனது நாட்டிற்குத் திரும்பிச்செல்வதற்கு ஆயத்தம் செய்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7135', '8', '1', '7', 'அவள் தன் மருமகள்களான ஒர்பாள், ரூத் என்பவர்களுடன் தான் வசித்த நாட்டைவிட்டு புறப்பட்டு, யூதா நாட்டை நோக்கிப் போகும்படி புறப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7136', '8', '1', '8', '¶ அப்பொழுது நகோமி தன் இரு மருமகள்களிடமும், “நீங்கள் இருவரும் உங்கள் தாய் வீட்டிற்குத் திரும்பிப்போங்கள். இறந்துபோன உங்கள் கணவர்களுக்கும், எனக்கும் நீங்கள் இரக்கம் காட்டியதுபோல் யெகோவா உங்களுக்கும் இரக்கம் காட்டுவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7137', '8', '1', '9', 'யெகோவா உங்கள் ஒவ்வொருவருக்கும் வேறு கணவனைத் தந்து அவர்கள் வீட்டிலே நீங்கள் ஆறுதலாய் வாழ்ந்திருக்க உதவுவாராக” என்று சொல்லி. நகோமி அவர்களை முத்தமிட்டாள். அப்பொழுது அவர்கள் சத்தமிட்டு அழுது');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7138', '8', '1', '10', '¶ அவளிடம், “நாங்கள் உங்களுடனேயே, உங்களுடைய மக்களிடத்திற்கே வருவோம்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7139', '8', '1', '11', '¶ நகோமியோ அவர்களிடம், “என் மகள்களே. நீங்கள் உங்கள் வீட்டிற்குத் திரும்பிப்போங்கள்; நீங்கள் ஏன் என்னுடனே வரவேண்டும்? நான் இனிமேலும் மகன்களைப் பெறுவேனோ? அவர்கள் உங்களுக்கு கணவர்களாக முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7140', '8', '1', '12', 'என் மகள்களே; உங்கள் வீட்டிற்கு திரும்பிப்போங்கள். எனக்கு வயது போய்விட்டதனால் இன்னொருவனைக் கணவனாக அடையவும் முடியாது. இனியும் எனக்குப் பிள்ளைகள் பிறக்கும் என்ற நம்பிக்கையிருந்து, இன்றிரவு நான் ஒரு கணவனுக்கு வாழ்க்கைப்பட்டு, மகன்களைப் பெற்றாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7141', '8', '1', '13', 'நீங்கள் அவர்கள் வளர்ந்து பெரியவர்களாகும்வரை காத்திருப்பீர்களோ? அவர்களுக்காகத் திருமணம் செய்யாது தனித்திருப்பீர்களோ? வேண்டாம் என் மகள்களே. உங்களைவிட எனது துக்கம் அதிகமாயிருக்கிறது. ஏனெனில் யெகோவாவின் கை எனக்கெதிராக நீட்டப்பட்டுள்ளது!” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7142', '8', '1', '14', '¶ இதைக் கேட்டு அவர்கள் திரும்பவும் அழுதார்கள். ஒர்பாளோ தன் மாமியை முத்தமிட்டு அவளிடமிருந்து விடைபெற்றுத் திரும்பிச்சென்றாள், ஆனால் ரூத்தோ அவளைப் பற்றிப் பிடித்துக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7143', '8', '1', '15', '¶ அப்பொழுது நகோமி அவளிடம், “பார், உன் சகோதரி தன் மக்களிடத்திற்கும், தன் தெய்வங்களிடத்திற்கும் திரும்பிப் போகிறாள். நீயும் அவளுடன் திரும்பிப்போ” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7144', '8', '1', '16', '¶ ஆனால் ரூத் அவளிடம், “நான் உங்களைவிட்டுப் போகவோ, திரும்பவும் என் வீட்டிற்குப் போகவோ என்னை வற்புறுத்த வேண்டாம்; ஏனெனில் நீங்கள் போகும் இடத்திற்கு நானும் வருவேன்; நீங்கள் தங்கும் இடத்தில் நானும் தங்குவேன்; உங்கள் மக்களே எனது மக்களாயிருப்பார்கள். உங்கள் இறைவனே என் இறைவனாயிருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7145', '8', '1', '17', 'நீங்கள் சாகும் இடத்தில் நானும் சாவேன், அங்கேயே நான் அடக்கம் செய்யப்படுவேன். மரணத்தைத் தவிர வேறேதாவது உங்களையும், என்னையும் பிரித்தால் யெகோவா அதற்குச் சரியாகவும் அதற்கு அதிகமாகவும் என்னைத் தண்டிக்கட்டும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7146', '8', '1', '18', 'ரூத் தன்னுடன் வருவதற்கு மனவுறுதியாயிருப்பதைக் கண்ட நகோமி, அதற்குப் பின்னும் அவளை வற்புறுத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7147', '8', '1', '19', '¶ எனவே அந்த இரு பெண்களும் தொடர்ந்து பெத்லெகேம்வரை பயணம் செய்தார்கள். அவர்கள் பெத்லெகேமுக்கு வந்தபோது, அவர்களைக்குறித்து பட்டணத்து மக்கள் எல்லோரும் பரபரப்படைந்தார்கள். பெண்களோ வியப்புற்று, “இவள் நகோமியாயிருக்குமோ?” என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7148', '8', '1', '20', '¶ அப்பொழுது அவள் அவர்களிடம், “நீங்கள் என்னை நகோமி, என்று அழைக்கவேண்டாம். என்னை மாரா என்றழையுங்கள். ஏனெனில் எல்லாம் வல்லவர் என் வாழ்வை மிகக் கசப்படையச் செய்துள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7149', '8', '1', '21', 'நான் நிறைவுள்ளவளாகப் போனேன்; ஆனால் யெகோவாவோ என்னை வெறுமையாகவே திருப்பிக் கொண்டுவந்துள்ளார். இப்படியிருக்க நீங்கள் ஏன் என்னை நகோமி என்று அழைக்கவேண்டும்? யெகோவா என்னைத் துன்புறுத்தினார். எல்லாம் வல்லவர் என்மேல் அவலத்தைக் கொண்டுவந்தார்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7150', '8', '1', '22', '¶ இவ்வாறு நகோமி தன் மருமகளான மோவாபிய பெண் ரூத்துடன் மோவாபிலிருந்து பெத்லெகேமுக்குத் திரும்பிவந்தாள். அப்பொழுது வாற்கோதுமை அறுவடை தொடங்கியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7151', '8', '2', '1', '¶ நகோமிக்கு அவளுடைய கணவனின் மனிதரில் ஒரு உறவினன் இருந்தான். எலிமெலேக்கின் வம்சத்தைச் சேர்ந்த செல்வந்தனான அந்த மனிதனின் பெயர் போவாஸ்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7152', '8', '2', '2', '¶ மோவாபிய பெண்ணான ரூத் நகோமியிடம், “நான் வயல்வெளிக்குப் போய் யாருடைய கண்களிலாவது எனக்குத் தயவு கிடைத்தால், அவர்களைப் பின்சென்று வயலில் விடப்படும் கதிர்களை பொறுக்கிச் சேர்த்து வரவிடுங்கள்” என்று கேட்டாள். அதற்கு நகோமி, “என் மகளே, போய்வா” என விடையளித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7153', '8', '2', '3', '¶ எனவே ரூத் அங்கிருந்துபோய் வயலில் அறுவடை செய்கிறவர்களின் பின்னேசென்று சிந்துகிற கதிர்களைப் பொறுக்கிச் சேர்த்தாள். அவள் கதிர் பொறுக்கிக்கொண்டிருந்த வயல், எலிமெலேக்கின் வம்சத்தானான போவாஸுக்குச் சொந்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7154', '8', '2', '4', '¶ அப்பொழுது போவாஸ் பெத்லெகேமிலிருந்து வயலுக்கு வந்துசேர்ந்தான். அவன் அறுவடை செய்கிறவர்களிடம், “யெகோவா உங்களோடிருப்பாராக!” என வாழ்த்தினான். அவர்களும், “யெகோவா உம்மை ஆசீர்வதிப்பாராக” என வாழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7155', '8', '2', '5', '¶ பின் போவாஸ் அறுவடை செய்கிறவர்களைக் கண்காணிப்பவனிடம், “அந்த இளம்பெண் யாரைச் சேர்ந்தவள்?” என கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7156', '8', '2', '6', '¶ அந்த கண்காணி போவஸிடம், “இவள் நகோமியுடன் மோவாப் நாட்டிலிருந்து வந்த மோவாபியப் பெண்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7157', '8', '2', '7', 'அவள் என்னிடம், ‘அறுவடை செய்கிறவர்களின் பின்னால் அரிக்கட்டுகளில் இருந்து சிந்துகிற கதிர்களைப் பொறுக்க தயவுசெய்து அனுமதியும்’ என்று கேட்டுக்கொண்டாள். காலை தொடங்கி இப்பொழுதுவரை வயலில் தொடர்ந்து வேலைசெய்தாள்; இப்பொழுதுதான் சிறிது நேரம் இளைப்பாற குடிசைக்குள் வந்தாள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7158', '8', '2', '8', '¶ அப்பொழுது போவாஸ் ரூத்திடம், “என் மகளே, எனக்குச் செவிகொடு. கதிர் பொறுக்குவதற்கு நீ வேறு வயலுக்குப் போகவேண்டாம். என் பணிப்பெண்களுடன் இங்கேயே இரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7159', '8', '2', '9', 'மனிதர் அறுவடை செய்கிற வயலை நீ கவனித்து, பணிப்பெண்களுடனே பின்தொடர்ந்து நீயும் போ; உன்னை யாரும் தொடக்கூடாது என்று என் வேலைக்காரருக்குச் சொல்லியிருக்கிறேன். உனக்குத் தாகம் உண்டானால் என் வேலைக்காரர் நிரப்பியிருக்கும் குடங்களிலிருந்து தண்ணீர் எடுத்துக் குடி” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7160', '8', '2', '10', '¶ அதைக்கேட்ட அவள் பணிந்து விழுந்து வணங்கி, “நான் அந்நிய நாட்டவளாயிருந்தும் எனக்கு இவ்வளவு தயவு காட்டுகிறீர்களே!” என்று வியப்புடன் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7161', '8', '2', '11', '¶ அதற்கு போவாஸ், “உன் கணவன் இறந்தபின் நீ உன் மாமியார் நகோமிக்குச் செய்ததெல்லாவற்றையும் கேள்விப்பட்டேன். உன் தாய் தகப்பனையும், நீ பிறந்த உன் நாட்டையும் விட்டு, முன் பின் அறியாத மக்கள் மத்தியில் வசிக்க வந்ததையும் நான் கேள்விப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7162', '8', '2', '12', 'நீ செய்த எல்லாவற்றிற்கும் ஏற்ற பலனை யெகோவா உனக்குக் கொடுப்பாராக. இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் சிறகுகளில் அடைக்கலம் புகும்படி வந்த உனக்கு, அவரிடமிருந்து நிறைவான வெகுமதி கிடைப்பதாக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7163', '8', '2', '13', '¶ அப்பொழுது அவள், “ஐயா! உங்களுடைய கண்களில் தொடர்ந்து எனக்குத் தயை கிடைக்கவேண்டும். நான் உங்களுடைய பணிப்பெண்களுக்குக்கூட சமனானவள் அல்ல. அப்படியிருந்தும் நீங்கள் எனக்கு கருணைகாட்டி, உங்கள் அடியாளாகிய என்னுடன் தயவாய்ப் பேசினீர்களே!” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7164', '8', '2', '14', '¶ சாப்பாட்டு வேளையில் போவாஸ் அவளிடம், “நீ இங்கே வா! இந்த அப்பத்தில் எடுத்துச் சாப்பிடு. இந்தத் திராட்சைப் பழச்சாறில் அப்பத்தைத் தொட்டுக்கொள்” என்றான். அறுவடை செய்கிறவர்களுடன் உட்கார்ந்தபோது, அவன் அவளுக்கு வறுத்த கோதுமையைக் கொடுத்தான்; அவள் திருப்தியாக சாப்பிட்டபின் அதில் கொஞ்சம் அவளிடத்தில் மீதியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7165', '8', '2', '15', '¶ அவள் மறுபடியும் கதிர் பொறுக்க எழுந்தபோது, போவாஸ் தன் பணியாட்களிடம், “அவள் அரிக்கட்டுகளுக்கிடையில் பொறுக்கினாலும் அவளைத் தடுக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7166', '8', '2', '16', 'அவள் பொறுக்கிக்கொள்ளும்படி கட்டுகளிலிலிருந்து சில கதிர்களை வேண்டுமென்றே சிந்தவிடுங்கள்; அவளை அதட்டாதிருங்கள்” என்று அவர்களுக்கு உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7167', '8', '2', '17', '¶ இவ்வாறு மாலைவரை வயலில் ரூத் கதிர் பொறுக்கினாள். அவள் பொறுக்கிய கதிர்களைத் தட்டி அடித்துச் சேர்த்தபோது ஏறக்குறைய ஒரு எப்பா வாற்கோதுமை இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7168', '8', '2', '18', 'ரூத் அதை எடுத்துக்கொண்டு பட்டணத்திற்குத் திரும்பிப்போனதும் அவள் சேர்த்த தானியம் அதிகமாயிருப்பதை அவளுடைய மாமியார் கண்டாள். அத்துடன் ரூத் தான் திருப்தியாகச் சாப்பிட்டு, மீந்திருந்ததில் கொண்டுவந்ததைத் தன் மாமியிடம் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7169', '8', '2', '19', '¶ அதைக்கண்ட ரூத்தின் மாமியார் அவளிடம், “எங்கே நீ இன்று கதிர் பொறுக்கினாய்? எங்கே வேலைசெய்தாய்? உன்னில் அக்கறைகாட்டிய அந்த மனிதன் ஆசீர்வதிக்கப்படுவானாக” என்றாள். அப்பொழுது ரூத் தன் மாமியாரிடம், தான் யாருடைய வயலில் வேலைசெய்தேன் என்பதைப் பற்றிச் சொன்னாள். “இன்று நான் வேலைசெய்த வயலின் உரிமையாளனின் பெயர் போவாஸ்” என்றும் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7170', '8', '2', '20', '¶ நகோமி, “யெகோவா அவனை ஆசீர்வதிப்பாராக!” என்று சொல்லி தன் மருமகளிடம், “அவர் உயிரோடிருக்கிறவர்களுக்கும், இறந்தவர்களுக்கும் தயைகாட்டுவதை இன்னும் நிறுத்தவில்லை” என்றாள். மேலும் நகோமி, “அந்த மனிதன் எங்கள் நெருங்கிய உறவினன்; அவன் நம்மை மீட்கும் உரிமையுள்ள உறவினரில் ஒருவன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7171', '8', '2', '21', '¶ அதற்கு மோவாபிய பெண்ணான ரூத், “அவர் என்னிடம், என்னுடைய வேலையாட்கள் தானியங்களை அறுவடை செய்து முடிக்கும்வரை நீ அவர்களுடன் தங்கியிரு எனவும் சொல்லியிருக்கிறார்” என கூறினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7172', '8', '2', '22', '¶ நகோமி தன் மருமகளான ரூத்திடம், “என் மகளே, நீ அவருடைய பணிப்பெண்களுடன் போவது உனக்கு நல்லது. ஏனெனில் வேறொருவருடைய வயல்களில் உனக்குத் தீங்கு நேரிடலாம்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7173', '8', '2', '23', '¶ எனவே ரூத், வாற்கோதுமை அறுவடை காலமும், கோதுமை அறுவடை காலமும் முடியும்வரை போவாஸின் பணிப்பெண்களுடனேயே தங்கினாள். அவள் தன் மாமியாருடனேயே வசித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7174', '8', '3', '1', '¶ ஒரு நாள் ரூத்தின் மாமியாராகிய நகோமி அவளிடம், “என் மகளே, நீ சுகமாக வாழ்ந்திருக்கும்படி நான் உனக்கு ஒரு வாழ்க்கையைத் தேட வேண்டுமல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7175', '8', '3', '2', 'போவாஸின் பணிப்பெண்களுடன் நீ இருந்தாயே. அந்த போவாஸ் எங்கள் நெருங்கிய உறவினன் அல்லவா? இன்றிரவு அவன் களத்தில் வாற்கோதுமை தூற்றிக்கொண்டிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7176', '8', '3', '3', 'எனவே நீ குளித்து வாசனைத் தைலம் பூசி, உன்னிடத்திலுள்ள சிறந்த உடையை உடுத்திக்கொள். பின் நீ அந்த களத்திற்குப்போ. ஆனால் அவன் சாப்பிட்டுக் குடித்து முடிக்கும்வரை நீ அங்கிருப்பது அவனுக்குத் தெரியாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7177', '8', '3', '4', 'அவன் படுத்திருக்கிறபோது அவன் படுக்கும் இடத்தைக் கவனித்துக்கொள். அவன் படுத்தபின் நீ போய் போர்வையை விலக்கி அவன் கால்மாட்டில் படுத்துக்கொள்; பின்பு நீ என்ன செய்யவேண்டும் என்று அவனே உனக்குச் சொல்வான்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7178', '8', '3', '5', '¶ அதற்கு ரூத், “நீங்கள் எனக்குச் சொல்கிறபடி எல்லாம் நான் செய்வேன்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7179', '8', '3', '6', 'அவ்வாறே அவள் சூடடிக்கும் களத்திற்குப் போய் தன் மாமியார் செய்யும்படி சொன்ன எல்லாவற்றையும் செய்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7180', '8', '3', '7', '¶ போவாஸ் சாப்பிட்டு, குடித்து மிக மகிழ்ச்சியாயிருந்தான். அவன், தானியம் குவிந்திருந்த இடத்தின் ஒரு மூலையில் போய்ப்படுத்தான். அப்பொழுது ரூத் மெதுவாக அவனருகே போய் போர்வையை விலக்கி கால்மாட்டில் படுத்துக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7181', '8', '3', '8', 'நள்ளிரவில் ஏதோ ஒன்று அவனைத் திடுக்குறச் செய்தது. அவன் திரும்பிப் பார்த்தபோது, ஒரு பெண் தன் கால்மாட்டில் படுத்திருப்பதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7182', '8', '3', '9', '¶ உடனே அவன், “நீ யார்?” எனக் கேட்டான். “நான் உங்கள் அடியாளாகிய ரூத்; நீங்களே என்னை மீட்கும் உரிமையுடைய உறவினன்; ஆகையால் உங்கள் போர்வையின் தொங்கலை என்மேல் விரியுங்கள்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7183', '8', '3', '10', '¶ அதற்கு அவன், “என் மகளே! உன்னை யெகோவா ஆசீர்வதிப்பாராக. நீ முன்பு காட்டிய தயவைவிட இப்போது காட்டும் தயவு மிகமேலானது. நீ பணக்கார வாலிபனையோ, ஏழை வாலிபனையோ நாடிப்போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7184', '8', '3', '11', 'இப்பொழுதும் என் மகளே நீ பயப்படவேண்டாம். நீ கேட்பதெல்லாவற்றையும் நான் செய்வேன். நீ ஒரு உயர்ந்த குணாதிசயமுடையவள் என்பதை பட்டணத்திலுள்ள என் மக்களெல்லாரும் அறிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7185', '8', '3', '12', 'நான் உனது நெருங்கிய உறவினன் என்பது உண்மைதான். ஆனாலும், என்னைவிட அதிக மீட்கும் உரிமையுடைய உறவினன் ஒருவன் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7186', '8', '3', '13', 'இன்றிரவு நீ இங்கே தங்கியிரு. காலையில் அவன் உன்னை மீட்க விரும்பினால் நல்லது. அவன் உன்னை மீட்கட்டும். அவன் விரும்பாவிட்டால் யெகோவா இருப்பது நிச்சயமெனில், நான் உன்னை மீட்பேன் என்பதும் நிச்சயம். ஆகவே காலைவரை நீ இங்கே படுத்திரு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7187', '8', '3', '14', '¶ காலைவரை அவள் அவன் கால்மாட்டில் படுத்திருந்தாள். ஆனால் ஒருவரையொருவர் கண்டுகொள்ளத்தக்க வெளிச்சம் வரும்முன் அவள் படுக்கையை விட்டெழுந்தாள். ஏனெனில் போவாஸ், “சூடடிக்கும் களத்திற்கு ஒரு பெண் வந்ததாக ஒருவருக்கும் தெரியாமல் இருக்கட்டும்” என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7188', '8', '3', '15', '¶ மீண்டும் அவன் அவளிடம், “நீ உன் போர்வையைக் கொண்டுவந்து விரித்துப் பிடி” என்றான். அவள் அப்படியே விரித்துப்பிடிக்க அவன் அதில் ஆறுபடி வாற்கோதுமையை அளந்து அவளிடம் கொடுத்தான்; பின்பு அவன் பட்டணத்திற்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7189', '8', '3', '16', '¶ ரூத் தன் மாமியார் நகோமியிடம் வந்தபோது, அவள் மாமியார், “என் மகளே, நீ போனகாரியம் என்னவாயிற்று” என்று கேட்டாள். அப்பொழுது அவள், போவாஸ் தனக்கு செய்ததெல்லாவற்றையும் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7190', '8', '3', '17', '¶ அவள் தொடர்ந்து, “நீ உன் மாமியாரிடம் வெறுங்கையுடன் போகவேண்டாம் என்று சொல்லி, அவர் எனக்கு இந்த ஆறுபடி வாற்கோதுமையையும் தந்தார்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7191', '8', '3', '18', '¶ அப்பொழுது நகோமி, “என் மகளே! இது என்னவாக முடியும் என்று அறியும்வரை காத்திரு. அந்த மனிதன் இன்று இந்த விஷயம் நிறைவேறும்வரை ஓய்ந்திருக்க மாட்டான்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7192', '8', '4', '1', '¶ இதற்கிடையில் போவாஸ், பட்டண வாசலுக்குச் சென்று அங்கே உட்கார்ந்தான். அப்பொழுது போவாஸ் முன்பு குறிப்பிட்ட அந்த மீட்கும் உரிமையுடைய உறவினன் அவ்வழியே வந்தான். போவாஸ் அவனிடம், “என் நண்பனே இங்கே வந்து உட்காரு” என்றான். அவனும் அங்குபோய் உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7193', '8', '4', '2', '¶ போவாஸ் பட்டணத்து முதியவர்களில் பத்துபேரை கூட்டிக்கொண்டுவந்து, “இங்கே உட்காருங்கள்” என்றான். அவர்களும் உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7194', '8', '4', '3', 'அப்பொழுது போவாஸ் மீட்கும் உரிமையுடைய அந்த உறவினனிடம், “எலிமெலேக் என்னும் நம் சகோதரனுக்குச் சொந்தமான நிலத்துண்டை, மோவாபிலிருந்து திரும்பி வந்த நகோமி விற்கப்போகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7195', '8', '4', '4', 'இதை நான் உன் கவனத்திற்குக் கொண்டுவருவது நல்லது என நினைத்தேன். எனவே இங்கு அமர்ந்திருப்பவர்களின் முன்னிலையிலும், என் மக்களின் முதியவர்களின் முன்னிலையிலும் நீ அதை வாங்க வேண்டுமென்று சொல்ல விரும்புகிறேன். நீ அதை மீட்டுக்கொள்ள விரும்பினால் மீட்டுக்கொள். உனக்கு விருப்பமில்லையென்றால் நான் அறியும்படி எனக்குச் சொல். இதை மீட்கும் உரிமை உன்னைத்தவிர வேறொருவனுக்கும் இல்லை; உனக்கடுத்ததாக எனக்கே உரிமையுண்டு. நான் அதை மீட்பேன்” என்றான். அதற்கு அவன், “நான் அவ்வயலை மீட்டுக்கொள்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7196', '8', '4', '5', '¶ அப்பொழுது போவாஸ், “நீ நகோமியிடமிருந்து அந்த நிலத்தை வாங்கும் அந்த நாளிலே, இறந்துபோனவனின் மனைவி ரூத் என்னும் மோவாபிய பெண்ணையும் ஏற்றுக்கொள்ளவேண்டும். இவ்வாறு இறந்த உன் உறவினன் பெயரையும், அவனுடைய உடைமையையும் பராமரிக்க வேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7197', '8', '4', '6', '¶ அதற்கு அந்த மீட்கும் உரிமையுடைய உறவினன், “அப்படியாயின் அந்நிலத்தை என்னால் மீட்டுக்கொள்ள முடியாது. அப்படி மீட்டுக்கொண்டால், நான் என் சொந்த உடைமையை இழக்க நேரிடலாம். நீயே அதை வாங்கி மீட்டுக்கொள். என்னால் அதை மீட்கமுடியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7198', '8', '4', '7', '¶ இஸ்ரயேலில் முற்காலத்திலிருந்து வரும் வழக்கப்படி, மீட்கிறதிலும், சொத்துரிமையை மாற்றுகிறதிலும் அதை உறுதிப்படுத்துவதற்கு அடையாளமாக ஒருவன் தன் செருப்பைக் கழற்றி மற்றவனுக்குக் கொடுப்பான். இதுவே இஸ்ரயேலில் சொத்து மாற்றங்களைச் சட்டபூர்வமாக்கும் முறைமையாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7199', '8', '4', '8', '¶ எனவே மீட்கும் உரிமையுடைய உறவினன் போவாஸிடம், “நீயே அதை வாங்கிக்கொள்” என்று சொல்லி தன் செருப்பைக் கழற்றிப் போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7200', '8', '4', '9', '¶ அப்பொழுது போவாஸ் அங்கிருந்த பெரியோரையும், மக்கள் எல்லோரையும் பார்த்துச் சொன்னதாவது, “இன்று நான் எலிமெலேக்கிற்கும் அவன் பிள்ளைகளான கிலியோன், மக்லோன் ஆகியவர்களுக்கும் உரிய உடைமைகள் யாவற்றையும் நகோமியிடமிருந்து வாங்கிவிட்டேன் என்பதற்கு, நீங்கள் எல்லோரும் சாட்சிகளாயிருக்கிறீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7201', '8', '4', '10', '“மக்லோனின் மனைவியாயிருந்த ரூத் என்னும் மோவாபிய பெண்ணையும் நான் என் மனைவியாக, எனக்கு உரிமையாக்கிக்கொள்கிறேன். இவ்வாறு இறந்தவனுடைய பெயரை அவனுடைய சொத்துடன் அழியாமல் பராமரிப்பேன். இவ்விதமாக அவனுடைய பெயர் குடும்பத்தின் மத்தியிலிருந்தோ, அல்லது பட்டணத்தின் பதிவேடுகளிலிருந்தோ அழிந்துபோகாதிருக்கும். இதற்கு இன்று நீங்கள் சாட்சிகளாயிருக்கிறீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7202', '8', '4', '11', '¶ அப்பொழுது முதியவர்களும், பட்டண வாயிலிலிருந்த மற்றெல்லோரும் அவனிடம் சொன்னதாவது: “ஆம்! நாங்கள் சாட்சிகளாய் இருக்கிறோம். உன் வீட்டிற்கு மனைவியாக வரப்போகிற இப்பெண்ணை யெகோவா, இஸ்ரயேலின் வீட்டைக் கட்டியெழுப்பிய ராகேலைப்போலவும், லேயாளைப்போலவும் ஆக்குவாராக! எப்பிராத்தில் செல்வந்தனாயிருந்து, பெத்லெகேமிலே பெயர் பெற்றிருப்பாயாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7203', '8', '4', '12', 'இந்த இளம்பெண் வழியாக யெகோவா உனக்குக் கொடுக்கவிருக்கும் சந்ததியினரால் உன் குடும்பம் தாமார் யூதாவுக்குப் பெற்றெடுத்த பேரேஸின் குடும்பத்தைப்போல் இருப்பதாக!” என வாழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7204', '8', '4', '13', '¶ அப்படியே போவாஸ் ரூத்தை ஏற்றுக்கொண்டான். அவள் அவனுடைய மனைவியானாள். அவர்கள் கணவன் மனைவியாகக்கூடி வாழ்ந்தபோது, யெகோவா அவளைக் கர்ப்பம் தரிக்கும்படி செய்தார். அவள் ஒரு மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7205', '8', '4', '14', 'அப்பொழுது அவ்வூர்ப் பெண்கள் நகோமியிடம், “யெகோவாவுக்குப் புகழ் உண்டாவதாக, அவர் இன்று உனக்கு ஒரு மீட்டுக்கொள்ளும் உரிமையாளனைத் தராமல் விடவில்லை. அதனால் இந்தப் பிள்ளை இஸ்ரயேல் எங்கும் பெயர் பெற்று விளங்குவானாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7206', '8', '4', '15', 'அவன் உன் வாழ்க்கையைப் புதுப்பித்து, உன் முதிர்வயதில் உன்னை ஆதரிப்பான். உன்மேல் அன்பாயிருக்கிறவளும், ஏழு மகன்களைப் பார்க்கிலும் உனக்கு மிக அருமையானவளுமான உனது மருமகள் அவனைப் பெற்றாளே!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7207', '8', '4', '16', '¶ நகோமி அக்குழந்தையைத் தன் மடியிலே வைத்துப் பராமரித்து வளர்த்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7208', '8', '4', '17', 'அங்கு வாழ்ந்த பெண்கள், “நகோமிக்கு ஒரு மகன் கிடைத்திருக்கிறான்” என்று சொல்லி அவனுக்கு, “ஓபேத்” என்று பெயரிட்டார்கள். அவனே தாவீதின் தகப்பனான ஈசாயின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7209', '8', '4', '18', 'பேரேசின் குடும்ப அட்டவணை இதுவே: பேரேஸ் எஸ்ரோனின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7210', '8', '4', '19', 'எஸ்ரோன் ராமின் தகப்பன், ராம் அம்மினதாபின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7211', '8', '4', '20', 'அம்மினதாப் நகசோனின் தகப்பன், நகசோன் சல்மோனின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7212', '8', '4', '21', 'சல்மோன் போவாஸின் தகப்பன், போவாஸ் ஓபேதின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7213', '8', '4', '22', 'ஓபேத் ஈசாயின் தகப்பன், ஈசாய் தாவீதின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7214', '9', '1', '1', '¶ எப்பிராயீம் மலைநாட்டிலுள்ள ராமதாயீமைச் சேர்ந்த சோப்பீம் ஊரிலே ஒரு மனிதனிருந்தான். அவனுடைய பெயர் எல்க்கானா. இவன் எரோகாமின் மகன். எரோகாம் எலிகூவின் மகன். எலிகூ தோகுவின் மகன். தோகு எப்பிராயீமியனான சூப்பின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7215', '9', '1', '2', 'அவனுக்கு இரண்டு மனைவிகள் இருந்தார்கள். ஒருத்தியின் பெயர் அன்னாள்; மற்றவளின் பெயர் பெனின்னாள். பெனின்னாளுக்குப் பிள்ளைகள் இருந்தார்கள். அன்னாளுக்கோ பிள்ளைகள் ஒருவரும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7216', '9', '1', '3', '¶ எல்க்கானா ஒவ்வொரு வருடமும் சேனைகளின் யெகோவாவுக்குப் பலி செலுத்தவும், அவரை வழிபடவும் தன் ஊரிலிருந்து சீலோவுக்குப் போய்வருவான். அங்கே ஏலியின் இரண்டு மகன்களான ஒப்னியும், பினெகாசும் யெகோவாவின் ஆசாரியர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7217', '9', '1', '4', 'எல்க்கானா பலிசெலுத்தும் நாள் வரும்போதெல்லாம் இறைச்சியின் பங்குகளை மனைவி பெனின்னாளுக்கும் அவளுடைய எல்லா மகன்களுக்கும், மகள்களுக்கும் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7218', '9', '1', '5', 'ஆனால் எல்க்கானா அன்னாளின்மேல் அன்பு செலுத்தியபடியால் அவளுக்கு இரண்டு மடங்கு பங்கைக் கொடுத்தான். யெகோவா அவளுக்குப் பிள்ளைப்பேற்றைக் கொடுத்திருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7219', '9', '1', '6', 'யெகோவா அவளுக்குப் பிள்ளைப்பேற்றைக் கொடுக்காதபடியால், பெனின்னாள் அவள் மனம் வருந்தும்படி அவளுக்குச் சினமூட்டிக் கொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7220', '9', '1', '7', 'இவ்விதமாக ஒவ்வொரு வருடமும் நடந்தது. அன்னாள் யெகோவாவினுடைய ஆலயத்துக்குப் போகும்போதெல்லாம் பெனின்னாள் அவளுக்குச் சினமூட்டினாள். இதனால் அவள் சாப்பிடாமல் அழுதுகொண்டிருப்பாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7221', '9', '1', '8', 'இதைக் கண்டவுடன் அவள் கணவன் எல்க்கானா அவளிடம், “அன்னாளே, ஏன் அழுகிறாய்? ஏன் சாப்பிடாமல் இருக்கிறாய்? ஏன் கவலைப்படுகிறாய்? பத்து மகன்களிலும் பார்க்க நான் உனக்கு மேலானவன் அல்லவா?” என்று கேட்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7222', '9', '1', '9', '¶ ஒருமுறை சீலோவிலே அவர்கள் சாப்பிட்டுக் குடித்தபின், அன்னாள் எழுந்தாள். அந்நேரம் ஆசாரியன் ஏலி, யெகோவாவினுடைய ஆலயத்தின் கதவு நிலையருகிலிருந்த ஒரு நாற்காலியில் உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7223', '9', '1', '10', 'அப்பொழுது அன்னாள் மனங்கசந்து மிகவும் அழுது, யெகோவாவிடம் மன்றாடினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7224', '9', '1', '11', 'அவள் யெகோவாவிடம், “சேனைகளின் யெகோவாவே, உம்முடைய அடியாளின் அவலத்தைப் பார்த்து என்னை நினைவுகூர்ந்து, உமது அடியாளை மறவாமல் எனக்கு ஒரு மகனைக் கொடுப்பீரானால், நான் அவன் வாழ்நாள் முழுவதும் அவனை யெகோவாவுக்கு ஒப்புக்கொடுப்பேன். சவரக்கத்தி ஒருபோதும் அவன் தலையில் படாது” என்று ஒரு நேர்த்திக்கடன் செய்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7225', '9', '1', '12', '¶ அவள் அவ்வாறு யெகோவாவிடம் மன்றாடும்போது, ஏலி அவள் வாயைக் கவனித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7226', '9', '1', '13', 'அன்னாள் தன் உள்ளத்தில் மன்றாடிக்கொண்டிருந்தாள். அதனால் அவள் உதடுகள் அசைந்துகொண்டிருந்தன. ஆனால் அவளுடைய சத்தம் கேட்கவில்லை. அதனால் அவள் மதுபோதையில் இருக்கிறாள் என ஏலி நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7227', '9', '1', '14', 'அப்பொழுது ஏலி அவளிடம், “நீ எவ்வளவு காலத்துக்கு மது குடிப்பதை விடாதிருப்பாய்? உன் குடிப்பழக்கத்தை விட்டுவிடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7228', '9', '1', '15', '¶ அதற்கு அன்னாள், “இல்லை ஐயா, நானோ கவலை நிறைந்த மனதையுடைய பெண். நான் திராட்சை இரசமோ, மதுவோ குடிக்கவில்லை. நான் யெகோவாவுக்குமுன் என் துயரத்தைச் சொல்லி அழுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7229', '9', '1', '16', 'உம்முடைய அடியாளை கெட்ட நடத்தையுள்ள பெண் என எண்ணவேண்டாம். நான் மிகுந்த துயரத்தினாலும் கவலையினாலும் மன்றாடுகிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7230', '9', '1', '17', '¶ அப்பொழுது ஏலி அவளிடம், “நீ சமாதானத்தோடே போ. இஸ்ரயேலின் இறைவனிடம் நீ கேட்டுக்கொண்டதை அவர் உனக்குத் தருவாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7231', '9', '1', '18', '¶ அதற்கு அவள், “உமது அடியாளுக்கு உமது கண்களில் தயவு கிடைப்பதாக” என்றாள். அன்னாள் அவ்விடமிருந்து போய் சிறிது உணவு சாப்பிட்டாள். அதன்பின் அவள் முகம் துக்கமுகமாக இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7232', '9', '1', '19', '¶ அவர்கள் மறுநாள் அதிகாலையில் எழுந்து யெகோவாவுக்கு முன்பாக வழிபட்டபின், அவ்விடத்தைவிட்டு ராமாவிலுள்ள தங்கள் வீட்டுக்குப் போனார்கள். எல்க்கானா, தன் மனைவி அன்னாளை நேசித்து, அவளோடு இணைந்தான். ஆண்டவர் அன்னாளின் வேண்டுதலை நினைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7233', '9', '1', '20', 'சிலநாட்கள் சென்றபின்பு அன்னாள் கர்ப்பவதியாகி ஒரு மகனைப் பெற்றாள். “யெகோவாவிடமிருந்து அவனைக் கேட்டுப் பெற்றேன்” என்று சொல்லி அவனுக்கு, சாமுயேல் என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7234', '9', '1', '21', '¶ எல்க்கானா யெகோவாவுக்கு வருடாந்த பலியைச் செலுத்தவும், நேர்த்திக்கடனைச் செலுத்தவும் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7235', '9', '1', '22', 'அப்பொழுது அன்னாள் அவர்களுடன் போகவில்லை. அவள் தன் கணவன் எல்க்கானாவிடம், “பிள்ளை பால்குடிப்பதை மறந்தபின் அவனைக் கொண்டுபோய் யெகோவாவுக்கு ஒப்புக்கொடுப்பேன். அவன் எப்பொழுதும் அங்கேயே இருப்பான்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7236', '9', '1', '23', '¶ அதற்கு எல்க்கானா, “உன் விருப்பப்படியே உனக்கு எது சரியென்று தோன்றுகிறதோ அதன்படி செய், பிள்ளை பால்குடிப்பதை மறக்கும்வரை இங்கேயே இரு. யெகோவா தன் வார்த்தையை நிறைவேற்றுவாராக” என்றான். எனவே அவள் மகன் பால்குடிப்பதை மறக்குமட்டும் அந்தப் பெண் வீட்டிலேயே வைத்து, பாலூட்டினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7237', '9', '1', '24', '¶ அவன் பால்குடிப்பதை மறந்தபின் அவன், குழந்தையாய் இருந்தும் அவனைத் தன்னுடன் கூட்டிக்கொண்டு, சீலோவிலுள்ள யெகோவாவின் ஆலயத்துக்கு அன்னாள் போனாள். அவனுடன் மூன்று வயது காளையையும், ஒரு எப்பா அளவு மாவையும், ஒரு குடுவை திராட்சை இரசத்தையும் தன்னுடன் கொண்டுபோனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7238', '9', '1', '25', 'அங்கே அவர்கள் காளையைப் பலியிட்டபின், பிள்ளையை ஏலியிடம் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7239', '9', '1', '26', 'அப்பொழுது அன்னாள் ஏலியிடம், “ஐயா நீர் வாழ்வது நிச்சயம்போல், அன்றொருநாள் உமக்கு அருகே நின்று யெகோவாவிடம் வேண்டுதல் செய்த பெண் நான்தான் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7240', '9', '1', '27', 'இந்தப் பிள்ளைக்காகவே நான் மன்றாடினேன். யெகோவாவும் நான் அவரிடம் கேட்டதை எனக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7241', '9', '1', '28', 'ஆகவே அவனை இப்பொழுது யெகோவாவுக்கு ஒப்புக்கொடுக்கிறேன். அவன் வாழ்நாள் முழுவதும் யெகோவாவுக்கே ஒப்புக்கொடுக்கப்பட்டிருப்பான்” என்றாள். அவர்கள் அங்கே யெகோவாவை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7242', '9', '2', '1', '¶ அப்பொழுது அன்னாள் இவ்வாறு சொல்லி ஜெபித்தாள்: “யெகோவாவுக்குள் என் இருதயம் மகிழ்ச்சியடைகிறது; யெகோவாவுக்குள் என் தலை நிமிர்ந்திருக்கிறது. என் வாய் என் பகைவருக்கு மேலாகப் பெருமிதம் பேசுகிறது; ஏனெனில் உமது மீட்பில் நான் மகிழ்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7243', '9', '2', '2', '“யெகோவாவைப்போல் பரிசுத்தமானவர் ஒருவரும் இல்லை; எங்கள் இறைவனைப்போல் கற்பாறையும் இல்லை, உம்மைவிட வேறு ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7244', '9', '2', '3', '“மேட்டிமையாகப் பேசிக்கொண்டிருக்க வேண்டாம். உனது வாய் அகங்காரமானதைப் பேசாதிருக்கட்டும்; யெகோவாவே எல்லாம் அறிந்த இறைவன்; அவர் செயல்களைச் சீர்தூக்கிப் பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7245', '9', '2', '4', '“வீரரின் வில்லுகள் முறிந்தன; ஆனால் இடறி விழுந்தவர்கள் பலத்தைத் தரித்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7246', '9', '2', '5', 'நிறைவடைந்தோர் உணவுக்காகக் கூலி வேலைசெய்கிறார்கள்; பசியோடிருந்தவர்களோ இனி பசியோடிருக்கமாட்டார்கள். மலடியாயிருந்தவள் ஏழு பிள்ளைகளைப் பெற்றெடுத்தாள்; ஆனால் அநேக மகன்களைப் பெற்றவளோ நலிந்துபோனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7247', '9', '2', '6', '“சாவைக் கொண்டுவருபவரும், வாழ்வைக் கொடுப்பவரும் யெகோவாவே; பாதாளத்தில் இறக்குகிறவரும் உயர்த்துகிறவரும் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7248', '9', '2', '7', 'வறுமையையும் செல்வத்தையும் அனுமதிக்கிறவர் யெகோவாவே; தாழ்த்துகிறவரும் உயர்த்துகிறவரும் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7249', '9', '2', '8', 'அவரே ஏழையைப் புழுதியிலிருந்து தூக்குகிறார், வறியவரை சாம்பலிலிருந்து உயர்த்துகிறார். அவர்களைப் பிரபுக்களோடு அமர்த்துகிறார், ஒரு மகிமையான அரியணையை அவர்கள் உரிமையாக்கிக்கொள்ளும்படி செய்கிறார். “பூமியின் அஸ்திபாரங்கள் யெகோவாவினுடையவை; அவற்றின் மேலே உலகத்தை அமைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7250', '9', '2', '9', 'தமது பரிசுத்தரின் பாதங்களைப் பாதுகாப்பார்; கொடியவர் இருளில் மெளனமாவார்கள். “பெலத்தினால் ஒருவனும் வெற்றிகொள்வதில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7251', '9', '2', '10', 'யெகோவாவை எதிர்ப்பவர்கள் நொறுக்கப்படுவார்கள். அவர் வானத்திலிருந்து அவர்களுக்கெதிராய் முழங்குவார்; யெகோவா பூமியின் கடையாந்தரங்கள்வரை நியாயந்தீர்ப்பார். “தனது அரசனுக்கு வல்லமையைக் கொடுப்பார்; தாம் அபிஷேகித்தவரின் தலையை உயர்த்துவார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7252', '9', '2', '11', '¶ அதன்பின் எல்க்கானா ராமாவிலுள்ள தன் வீட்டுக்குத் திரும்பிப்போனான். சாமுயேலோ ஆசாரியன் ஏலியின் மேற்பார்வையில் யெகோவாவுக்குப் பணிவிடை செய்துகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7253', '9', '2', '12', '¶ ஏலியின் மகன்கள் பொல்லாதவர்களாயிருந்தார்கள். அவர்கள் யெகோவாவுக்கு மதிப்பு கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7254', '9', '2', '13', 'மக்களில் எவராவது பலி செலுத்தும்போது, இறைச்சி வேகும் வேளையில் ஆசாரியனின் பணியாளன் ஒருவன், மூன்று கூருள்ள ஒரு கரண்டியைக் கொண்டுவருவது அவர்களின் நடைமுறையாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7255', '9', '2', '14', 'பணியாளன் இறைச்சி வேகும் சட்டியிலோ, கிண்ணத்திலோ, அண்டாவிலோ, பானையிலோ அந்த கரண்டியை உள்ளேவிட்டுக் குத்துவான். அப்பொழுது ஆசாரியன் அந்த கரண்டியால் குத்தி எடுப்பது எதுவோ அதைத் தனக்கென எடுத்துக்கொள்வான். இவ்விதமாக சீலோவுக்கு வருகிற இஸ்ரயேலர் எல்லோரையும் அவர்கள் இப்படியே நடத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7256', '9', '2', '15', 'மேலும், பலியின் கொழுப்பை எரிப்பதற்கு முன்னரே ஆசாரியனின் பணியாள் பலி செலுத்துபவனிடம் வந்து, “ஆசாரியனுக்குப் பொரிக்கும்படி கொஞ்சம் இறைச்சி கொடு; அவர் பச்சை இறைச்சியே அல்லாமல், வேகவைத்த இறைச்சியை உன்னிடமிருந்து ஏற்றுக்கொள்ளமாட்டார்” என்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7257', '9', '2', '16', '¶ அப்பொழுது பலிசெலுத்துபவன் பணியாளனிடம், “கொழுப்பு முதலில் எரிக்கப்படட்டும். அதன்பின் நீ விரும்பிய எதையும் எடுத்துக்கொள்” என்று சொன்னால் அதற்கு பணியாளன், “இல்லை, இப்பொழுதே கொடு; கொடுக்காவிட்டால் நான் பலவந்தமாய் அதை எடுத்துக்கொள்வேன்” என்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7258', '9', '2', '17', '¶ இதனால், ஏலியின் மகன்களின் இந்த பாவம் யெகோவாவின் பார்வையில் கொடியதாயிருந்தது. ஏனெனில் அவர்கள் யெகோவாவின் காணிக்கையை கேவலமாய் எண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7259', '9', '2', '18', '¶ சிறுவனாகிய சாமுயேல் பஞ்சுநூல் ஏபோத்தை அணிந்துகொண்டு, யெகோவாவுக்குப் பணிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7260', '9', '2', '19', 'அவனுடைய தாய் தங்கள் வருடாந்த பலியைச் செலுத்துவதற்கு ஒவ்வொரு வருடமும் தன் கணவனுடன் அங்கே வரும்போது, சாமுயேலுக்கு ஒரு சின்ன அங்கியைத் தைத்துக் கொண்டுவருவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7261', '9', '2', '20', 'அவ்வேளை ஏலி எல்க்கானாவையும், அவன் மனைவியையும் ஆசீர்வதித்து அவர்களிடம், “இப்பெண் யெகோவாவிடம் மன்றாடிப்பெற்று, யெகோவாவுக்கே திரும்பக் கொடுத்த தனது பிள்ளைக்குப் பதிலாக, அவர் இவள்மூலம் உனக்குப் பிள்ளைகளைக் கொடுப்பராக” என்பான். அதன்பின் அவர்கள் தங்கள் வீட்டுக்குப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7262', '9', '2', '21', 'அப்படியே யெகோவா அன்னாள்மேல் கிருபையாயிருந்தார். அவள் கர்ப்பந்தரித்து மூன்று மகன்களையும் இரண்டு மகள்களையும் பெற்றாள். சிறுவன் சாமுயேல் யெகோவா முன்னிலையில் வளர்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7263', '9', '2', '22', '¶ இப்பொழுது அதிக வயதுசென்று கிழவனாயிருந்த ஏலி, தன் பிள்ளைகள் இஸ்ரயேல் மக்களுக்குச் செய்துவந்த தீமைகளையும், சபைக்கூடார வாசலில் பணிபுரியும் பெண்களுடன் தகாத உறவுகொள்வதையும் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7264', '9', '2', '23', 'எனவே அவன் தன் பிள்ளைகளிடம், “நீங்கள் இப்படிப்பட்ட செயல்களை ஏன் செய்கிறீர்கள்? நான் எல்லா மக்களிடமிருந்தும் உங்கள் கொடுமையான செயல்களைப்பற்றிக் கேள்விப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7265', '9', '2', '24', 'என் பிள்ளைகளே, வேண்டாம். யெகோவாவின் பிள்ளைகளின் மத்தியில் பரவுவதாக நான் கேள்விப்படும் இச்செய்தி நல்லதல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7266', '9', '2', '25', 'ஒரு மனிதன் இன்னொரு மனிதனுக்கு விரோதமாகப் பாவம்செய்தால், இறைவன் அவர்களுக்கு நடுவராய் இருக்கக்கூடும். ஒரு மனிதன் யெகோவாவுக்கு விரோதமாகப் பாவம்செய்தால், அவனுக்காகப் பரிந்து பேசுவது யார்?” என்றான். ஏலியின் மகன்களோ தங்கள் தகப்பனின் கண்டனத்திற்குச் செவிகொடுக்கவில்லை. அவர்களை மரணத்திற்கு ஒப்புக்கொடுப்பது யெகோவாவின் சித்தமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7267', '9', '2', '26', '¶ ஆனால் சிறுவன் சாமுயேலோ பெரியவனாக வளர்ந்து, யெகோவாவுக்கும் மனிதருக்கும் உகந்தவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7268', '9', '2', '27', '¶ அப்பொழுது இறைமனிதன் ஒருவன் ஏலியிடம் வந்து, “யெகோவா சொல்வது இதுவே: ‘உன் தகப்பன் குடும்பத்தார் எகிப்தில் பார்வோனுக்கு அடிமைகளாய் இருந்தபோது, நான் என்னை அவர்களுக்குத் தெளிவாக வெளிப்படுத்தவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7269', '9', '2', '28', 'இஸ்ரயேலின் எல்லா கோத்திரங்களிலுமிருந்து உன் தகப்பனை எனது பலிபீடத்தின்மேல் செல்லவும், தூபங்காட்டவும், என் முன்னிலையில் ஏபோத்தை அணியவும், ஆசாரியனாக இருக்கும்படி தெரிந்துகொண்டேன். இஸ்ரயேலரால் செலுத்தப்பட்ட நெருப்பின் காணிக்கைகளையும் உன் தகப்பன் குடும்பத்திற்கு நான் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7270', '9', '2', '29', 'எனது குடியிருப்புக்களுக்கென நான் வகுத்த பலிகளையும், காணிக்கைகளையும் நீங்கள் ஏன் இகழ்கிறீர்கள்? என் மக்களாகிய இஸ்ரயேலர் செலுத்திய எல்லாக் காணிக்கைகளிலும் சிறந்தவற்றை உனது மகன்களுக்குக் கொடுத்து, அவர்களைக் கொழுக்கப்பண்ணுவதால் அவர்களை என்னிலும் மேன்பட்டவர்களாக ஏன் மதிக்கிறாய்?’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7271', '9', '2', '30', '¶ “எனவே இஸ்ரயேலின் இறைவனாகிய யெகோவா அறிவிக்கிறதாவது, ‘உன் குடும்பத்தாரும், உன் தகப்பன் குடும்பத்தாரும் என்றென்றைக்கும் என் முன்னிலையில் எனக்குப் பணிசெய்வீர்கள்’ என்று வாக்குப்பண்ணினேன்; ஆனால் இப்பொழுது யெகோவா அறிவிக்கிறதாவது: நான் முன் சொன்னபடியே இது நடக்காது! என்னைக் கனம்பண்ணுகிறவர்களை நான் கனம்பண்ணுவேன். என்னை அவமதிக்கிறவர்கள் வெறுக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7272', '9', '2', '31', 'உனது வல்லமையையும், உனது தகப்பன் குடும்பத்தாரின் வல்லமையையும் நான் குறைக்கும் காலம் வருகிறது. எனவே உனது பரம்பரையில் ஒரு முதியவனும் இருக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7273', '9', '2', '32', 'அப்பொழுது என் உறைவிடத்தில் நீ துன்பத்தைக் காண்பாய். இஸ்ரயேலருக்கு நன்மை செய்யப்பட்டாலும், உன் குடும்பத்தில் முதியவன் ஒருவனும் ஒருபோதும் இருக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7274', '9', '2', '33', 'என் பலிபீடத்திலிருந்து, நான் நீக்காத உன் குடும்பத்தவரில் ஒவ்வொருவரும் தங்கள் கண்களைக் கண்ணீரால் மூடவும், தங்கள் இருதயத்தைத் துக்கப்படுத்தவுமே தப்பவிடப்படுவீர்கள். ஆனாலும் உன் சந்ததியினர் ஒவ்வொருவனும் இளவயதில் இறந்துபோவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7275', '9', '2', '34', '¶ “ ‘உன் மகன்களான ஒப்னிக்கும், பினெகாசுக்கும் நேரிடுவது உனக்கு ஒரு அடையாளமாயிருக்கும். அவர்கள் இருவரும் ஒரே நாளில் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7276', '9', '2', '35', 'அதன்பின்பு நான் என் மன எண்ணப்படியும் விருப்பப்படியும் செய்யக்கூடிய ஒரு உண்மையுள்ள ஆசாரியனை ஏற்படுத்துவேன். அவன் குடும்பத்தை நிலைநிறுத்துவேன்; அவன் நான் அபிஷேகம் பண்ணினவருக்கு முன்பாக எப்பொழுதும் பணிசெய்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7277', '9', '2', '36', 'அப்பொழுது உன் வழித்தோன்றலில் மீதியாயிருப்பவன் ஒவ்வொருவனும் அவன் முன்வந்து பணிந்து ஒரு வெள்ளிக் காசுக்காகவும், ஒரு துண்டு அப்பத்துக்காகவும் கெஞ்சி, “நான் சாப்பிடுவதற்கு உணவு கிடைக்கும்படி ஆசாரியனுக்குரிய ஏதாவது ஒரு பணியை எனக்குக் கொடுக்கவேண்டும்” என்று கேட்பான்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7278', '9', '3', '1', '¶ சிறுவனாகிய சாமுயேல் ஏலியின் மேற்பார்வையின்கீழ் யெகோவாவுக்குப் பணிசெய்தான். அந்நாட்களில் யெகோவாவின் வார்த்தை அரிதாயிருந்தது; தரிசனங்களும் அரிதாகவேயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7279', '9', '3', '2', '¶ பார்க்க முடியாதபடி கண்கள் மங்கிய நிலையிலிருந்த ஏலி, ஒரு இரவில் தான் வழக்கமாகப் படுக்கும் இடத்தில் படுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7280', '9', '3', '3', 'இறைவனுடைய விளக்கு இன்னும் அணையாதிருக்கும்போதே, சாமுயேல் யெகோவாவினுடைய பெட்டி இருந்த இடமான இறைவனின் ஆலயத்தில் படுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7281', '9', '3', '4', 'அவ்வேளையில் யெகோவா சாமுயேலைக் கூப்பிட்டார். அதற்கு சாமுயேல், “இதோ, நான் இங்கே இருக்கிறேன்” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7282', '9', '3', '5', '¶ ஏலியிடம் ஓடிப்போய், “என்னைக் கூப்பிட்டீரே. இதோ இருக்கிறேன்” என்றான். அதற்கு ஏலி, “நான் உன்னைக் கூப்பிடவில்லை. நீ திரும்பிப்போய் படுத்துக்கொள்” என்றான். எனவே அவன் போய் படுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7283', '9', '3', '6', '¶ யெகோவா மறுபடியும், “சாமுயேல்” எனக் கூப்பிட்டார். சாமுயேல் எழுந்து ஏலியிடம் போய், “என்னைக் கூப்பிட்டீரே? இதோ இருக்கிறேன்” என்றான். அதற்கு ஏலி, “என் மகனே, நான் உன்னைக் கூப்பிடவில்லை. திரும்பிப் போய்ப் படுத்துக்கொள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7284', '9', '3', '7', '¶ சாமுயேல் இன்னும் யெகோவாவை அறியவில்லை. இதுவரை யெகோவாவின் வார்த்தை அவனுக்கு இன்னும் வெளிப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7285', '9', '3', '8', '¶ யெகோவா மூன்றாம் முறையும் சாமுயேலைக் கூப்பிட்டார்; அவன் எழுந்து மறுபடியும் ஏலியிடம் வந்து அவனிடம், “என்னைக் கூப்பிட்டீரே; இதோ இருக்கிறேன்” என்றான். அப்பொழுது யெகோவாவே சிறுவனைக் கூப்பிடுகிறார் என ஏலி அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7286', '9', '3', '9', '¶ எனவே ஏலி சாமுயேலிடம், “நீ போய் படுத்துக்கொள். அவர் உன்னைக் கூப்பிட்டால், ‘யெகோவாவே பேசும், உமது அடியேன் கேட்டுக்கொண்டிருக்கிறேன்’ என்று சொல்” என்றான். அப்படியே சாமுயேல் போய் தன் இடத்தில் படுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7287', '9', '3', '10', '¶ அப்பொழுது யெகோவா வந்து அங்கு நின்று, முன் கூப்பிட்டதுபோல், “சாமுயேல், சாமுயேல்” என்று கூப்பிட்டார். அதற்கு சாமுயேல், “பேசும்; அடியேன் கேட்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7288', '9', '3', '11', '¶ யெகோவா சாமுயேலிடம்: “நான் இஸ்ரயேலில் ஒரு செயலைச் செய்யப்போகிறேன். அதைக் கேட்கும் ஒவ்வொருவருடைய செவிகளிலும் அது ஒலித்துக்கொண்டேயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7289', '9', '3', '12', 'அக்காலத்தில் ஏலியின் குடும்பத்திற்கு எதிராக நான் சொன்னவைகள் எல்லாவற்றையும் தொடக்கமுதல் இறுதிவரை அவனுக்கு எதிராகச் செய்து முடிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7290', '9', '3', '13', 'அவனறிந்த அவன் மகன்களின் பாவத்தின் காரணமாகவே, அவனுடைய குடும்பத்தை எப்பொழுதும் நான் நியாயந்தீர்பேன் என்று நான் அவனுக்குச் சொல்லியிருந்தும், அவனுடைய மகன்கள் தங்களை இறைவன் வெறுக்கத்தக்கவர்களாக்கிக் கொண்டபோதும், அவன் அவர்களை தடுக்கத் தவறிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7291', '9', '3', '14', 'ஆகையால் ஏலி குடும்பத்தாரின் குற்றம், ‘பலியினாலோ அல்லது காணிக்கையினாலோ ஒருபோதும் நிவிர்த்தியாக்கப்பட முடியாது’ என்று ஏலியின் குடும்பத்துக்கு ஆணையிட்டிருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7292', '9', '3', '15', '¶ அதன்பின் சாமுயேல் காலைவரை படுத்திருந்து விடிந்தபின் யெகோவாவின் ஆலயத்தின் கதவுகளைத் திறந்தான். ஆனாலும் சாமுயேல் தான் கண்ட தரிசனத்தை ஏலிக்குச் சொல்லப் பயந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7293', '9', '3', '16', 'ஆனால் ஏலி அவனைக் கூப்பிட்டு, “சாமுயேலே, என் மகனே” என்றான். அதற்கு சாமுயேல், “இங்கே இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7294', '9', '3', '17', '¶ அப்பொழுது ஏலி சாமுயேலிடம், “யெகோவா உனக்குச் சொன்னது என்ன? எனக்கு அதை நீ மறைக்கவேண்டாம். அவர் உனக்குச் சொன்னவற்றில் எதையாகிலும் எனக்கு மறைத்தாயானால் இறைவனே உன்னைக் கடுமையாகத் தண்டிப்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7295', '9', '3', '18', 'எனவே சாமுயேல் எதையும் அவனுக்கு மறைக்காமல் எல்லாவற்றையும் ஏலிக்குச் சொன்னான். அதற்கு ஏலி, “அவரே யெகோவா; அவர் தனக்கு நல்லதெனத் தோன்றுவதைச் செய்யட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7296', '9', '3', '19', '¶ சாமுயேல் வளரும்போது யெகோவா அவனோடுகூட இருந்தார். யெகோவா சாமுயேல் சொன்ன வார்த்தைகளில் ஒன்றையாகிலும் நிறைவேற்றாமல் விடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7297', '9', '3', '20', 'சாமுயேல் யெகோவாவினுடைய இறைவாக்கினன் என உறுதிப்படுத்தப்பட்டிருக்கிறான் என்பதை, தாணிலிருந்து பெயெர்செபா வரையுள்ள எல்லா இஸ்ரயேலரும் அறிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7298', '9', '3', '21', 'தொடர்ந்து யெகோவா சீலோவிலே தோன்றி அவர் தமது வார்த்தைகளின் மூலம் சாமுயேலுக்குத் தன்னை வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7299', '9', '4', '1', '¶ சாமுயேல் இஸ்ரயேலருக்கு அவற்றை அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7300', '9', '4', '2', '¶ பெலிஸ்தியர் இஸ்ரயேலரை எதிர்கொள்ளும்படி தங்கள் படையை அணிவகுத்தார்கள். யுத்தம் பெருத்தபோது இஸ்ரயேலர் பெலிஸ்தியரால் தோற்கடிக்கப்பட்டார்கள். யுத்தகளத்தில் ஏறக்குறைய நாலாயிரம் இஸ்ரயேலரை பெலிஸ்தியர் கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7301', '9', '4', '3', 'இராணுவவீரர் முகாம்களுக்குத் திரும்பியபோது இஸ்ரயேலின் முதியவர்கள், “ஏன் இன்று யெகோவா பெலிஸ்தியருக்குமுன் எங்களைத் தோல்வியடைச் செய்தார்? யெகோவாவினுடைய உடன்படிக்கைப் பெட்டியைச் சீலோவிலிருந்து கொண்டுவருவோம். அது எங்களுடன் இருந்தால் பகைவரிடமிருந்து அது நம்மைத் தப்புவிக்கும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7302', '9', '4', '4', '¶ எனவே மக்கள் சீலோவுக்கு ஆட்களை அனுப்பினார்கள். அவர்கள் கேருபீன்களுக்கு நடுவில் அரியணையில் அமர்ந்திருக்கும் சேனைகளின் யெகோவாவின் உடன்படிக்கைப் பெட்டியைக் கொண்டுவந்தார்கள். அங்கே ஏலியின் இரு மகன்களான ஒப்னியும், பினெகாசும் இறைவனுடைய உடன்படிக்கைப் பெட்டியோடு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7303', '9', '4', '5', '¶ யெகோவாவினுடைய உடன்படிக்கைப்பெட்டி முகாமுக்குள் வந்தவுடன் நிலம் அதிரத்தக்கதாக இஸ்ரயேல் மக்கள் பெரிய சத்தமிட்டு ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7304', '9', '4', '6', 'இந்தச் சத்தத்தைக் கேட்ட பெலிஸ்தியர், “எபிரெயருடைய முகாமுக்குள் கேட்கும் இந்தக் கூக்குரலுக்குக் காரணமென்ன?” என்று கேட்டார்கள். யெகோவாவினுடைய பெட்டி முகாமுக்குள் கொண்டுவரப்பட்டதை அறிந்தபோது, பெலிஸ்தியர் பயமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7305', '9', '4', '7', '¶ அப்பொழுது பெலிஸ்தியர், “கடவுள் முகாமுக்குள் வந்துவிட்டார். ஐயோ நமக்கு ஆபத்து! இதற்கு முன்பு ஒருபோதும் இப்படி நடக்கவில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7306', '9', '4', '8', 'ஐயோ நமக்கு கேடு! இந்த வல்லமையுள்ள கடவுளின் கையிலிருந்து நம்மை விடுவிப்பவர் யார்? இந்த கடவுள் எகிப்தியரை பாலைவனத்தில் எல்லாவித வாதைகளினாலும் தாக்கினார் அல்லவா!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7307', '9', '4', '9', 'பெலிஸ்தியரே, திடன்கொண்டு ஆண்மையுடன் முன்னேறுங்கள். எபிரெயர் உங்களுக்கு அடிமைகளாயிருந்ததுபோல, நீங்களும் அவர்களுக்கு அடிமைகளாவீர்கள். ஆண்மையுடன் போரிடுங்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7308', '9', '4', '10', '¶ அப்படியே பெலிஸ்தியர் போரிட்டார்கள். இஸ்ரயேலர் முறியடிக்கப்பட்டு அனைவரும் தங்கள் கூடாரங்களுக்கு ஓடிப்போனார்கள். மிகப்பெரிய அழிவு ஏற்பட்டது; இஸ்ரயேலர் காலாட்படையினரில் முப்பதாயிரம்பேரை இழந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7309', '9', '4', '11', 'இறைவனின் பெட்டி பெலிஸ்தியரால் கைப்பற்றப்பட்டது. ஏலியின் இரு மகன்களான ஒப்னியும், பினெகாசும் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7310', '9', '4', '12', '¶ அன்றையதினம் பென்யமீன் கோத்திரத்தானொருவன் கிழிந்த உடையுடனும், தலையில் புழுதியுடனும் யுத்தகளத்திலிருந்து சீலோவுக்கு ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7311', '9', '4', '13', 'அவன் ஓடிவந்து சேரும்போது, ஏலி பாதையருகே தன் நாற்காலியில் உட்கார்ந்து வழியையே உற்றுநோக்கிக் கொண்டிருந்தான். ஏனெனில் இறைவனின் பெட்டிக்காக அவன் உள்ளம் பயமடைந்திருந்தது. அவ்வேளை நகரத்துக்குள் வந்தவன் நடந்ததைச் சொன்னபோது பட்டணத்திலுள்ளவர்கள் எல்லோரும் புலம்பி அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7312', '9', '4', '14', '¶ அவர்கள் கூக்குரலிட்டதைக் கேட்ட ஏலி அவர்களிடம், “இந்த அமளிக்குக் காரணமென்ன?” என்று கேட்டான். அப்பொழுது அந்த மனிதன் ஏலியிடம் விரைந்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7313', '9', '4', '15', '¶ ஏலி அப்பொழுது தொண்ணூற்றெட்டு வயதுடையவனாயிருந்தான். அவன் கண்பார்வை குன்றி பார்வை குறைந்தவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7314', '9', '4', '16', 'அந்த மனிதன் ஏலியிடம், “நான் இப்பொழுதுதான் யுத்தகளத்திலிருந்து வந்திருக்கிறேன். இன்றுதான் அதிலிருந்து தப்பி ஓடிவந்தேன்” என்றான். அதற்கு ஏலி அவனிடம், “அங்கு என்ன நடந்தது மகனே?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7315', '9', '4', '17', '¶ அதற்குச் செய்தி கொண்டுவந்தவன் ஏலியிடம், “இஸ்ரயேலர் பெலிஸ்தியர் முன்பாக தப்பியோடிவிட்டார்கள். படைக்கு பெரும் சேதம் ஏற்பட்டிருக்கிறது. உம்முடைய மகன்களான ஒப்னியும், பினெகாசும் இறந்துவிட்டார்கள். இறைவனின் பெட்டியையும் கைப்பற்றிவிட்டார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7316', '9', '4', '18', '¶ இறைவனின் பெட்டிக்கு நடந்ததைப்பற்றி அவன் சொன்னவுடனே, ஏலி தன் வாசலருகேயிருந்த நாற்காலியிலிருந்து பிடரி அடிபட விழுந்தான். அவன் முதியவனும், உடல் பெருத்தவனுமாயிருந்ததால் கழுத்து முறிந்து இறந்தான். அவன் நாற்பது வருடங்கள் இஸ்ரயேலருக்கு நீதிபதியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7317', '9', '4', '19', '¶ பினெகாசின் மனைவியான, அவன் மருமகள் கர்ப்பவதியாயிருந்தாள். அவளுக்குப் பேறுகாலமாயிருந்தது. இறைவனின் பெட்டி கைப்பற்றப்பட்ட செய்தியையும், தன் மாமனும், கணவனும் இறந்த செய்தியையும் கேள்விப்பட்டவுடனே, பிரசவ வேதனையுண்டாகி அவள் பிள்ளை பெற்றாள். ஆனால் அவளுடைய வேதனை மரணத்துக்கேதுவாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7318', '9', '4', '20', 'அவள் மரணத் தருவாயில் இருந்தபோது அவளருகில் இருந்த பெண்கள் அவளிடம், “சோர்ந்து போகாதே. நீ ஒரு மகனைப் பெற்றிருக்கிறாய்” என்றார்கள். அவளோ அதற்குப் பதில் சொல்லவுமில்லை, கவனிக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7319', '9', '4', '21', '¶ இறைவனின் பெட்டி கைப்பற்றப்பட்டுத் தன் மாமனும், கணவனும் இறந்துபோனதால், “இஸ்ரயேலரைவிட்டு மகிமை நீங்கிற்று” என்று சொல்லி, அவனுக்கு, “இக்கபோத்” என்று பெயரிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7320', '9', '4', '22', 'அவள், “இறைவனின் பெட்டி கைப்பற்றப்பட்டதால் இஸ்ரயேலின் மகிமை நீங்கிற்று” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7321', '9', '5', '1', '¶ இறைவனின் பெட்டியைப் பெலிஸ்தியர் கைப்பற்றியபின் அதை எபெனேசரிலிருந்து அஸ்தோத்துக்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7322', '9', '5', '2', 'அவர்கள் இறைவனின் பெட்டியை தாகோனின் கோவிலுக்கு எடுத்துச்சென்று தாகோனுக்கு அருகில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7323', '9', '5', '3', 'அஸ்தோத்திலுள்ள மக்கள் மறுநாள் அதிகாலை எழுந்தபோது, இதோ யெகோவாவின் பெட்டிக்கு முன்பாக தாகோன் முகங்குப்புற விழுந்துகிடக்கக் கண்டார்கள். எனவே அவர்கள் தாகோனை மறுபடியும் அதன் இடத்தில் தூக்கிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7324', '9', '5', '4', 'மறுநாளும் அவர்கள் அதிகாலையில் எழுந்தபோது தாகோன் யெகோவாவின் பெட்டிக்கு முன்பாக முகங்குப்புற விழுந்துகிடக்கக் கண்டார்கள். அதன் தலையும், கைகளும் உடைந்து வாயிற்படியில் கிடந்தன. தாகோனின் உடல் மட்டும் மீதியாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7325', '9', '5', '5', 'அதனால்தான் இன்றுவரை தாகோனின் பூசாரிகளோ, அல்லது தாகோனின் கோவிலுக்கு வருபவர்களோ அஸ்தோத்திலிருக்கும் தாகோனின் வாசற்படியை மிதிப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7326', '9', '5', '6', '¶ அஸ்தோத்திலும், அதன் சுற்றுப்புறங்களிலும் இருந்த மக்களின்மேல் யெகோவாவின் கரம் மிகவும் பாரமாயிருந்தது. அவர் அவர்களைக் கட்டிகளினால் வாதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7327', '9', '5', '7', 'இவ்வாறு நடப்பதை அஸ்தோத்தின் மக்கள் கண்டபோது அவர்கள், “இஸ்ரயேலின் இறைவனின் பெட்டி எங்களுடன் இங்கே இருக்கக்கூடாது. ஏனெனில் அவருடைய கை நம்மேலும், நம்முடைய தெய்வமாகிய தாகோனின்மேலும் பாரமாய் இருக்கிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7328', '9', '5', '8', 'எனவே அவர்கள் பெலிஸ்தியரின் ஆளுநர்களை வரவழைத்து அவர்களிடம், “இஸ்ரயேலின் தெய்வத்தின் பெட்டியை என்ன செய்யலாம்?” என்று கேட்டார்கள். அதற்கு அவர்கள், “இஸ்ரயேலின் தெய்வத்தின் பெட்டியை காத்துக்கு அனுப்பி வையுங்கள்” என்றார்கள். அப்படியே இஸ்ரயேலரின் இறைவனின் பெட்டி கொண்டுபோகப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7329', '9', '5', '9', '¶ ஆனால் அவர்கள் பெட்டியைக் கொண்டுபோன பின்பு, யெகோவாவின் கரம் அப்பட்டணத்திலுள்ளவர்களுக்கு எதிராக வந்ததினால் அங்கு பெரும்பீதி உண்டானது. அவர் அப்பட்டணத்திலுள்ள இளவயதினர் முதல், முதியவர்கள்வரை கட்டியினால் வாதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7330', '9', '5', '10', 'இதனால் அவர்கள் இறைவனது பெட்டியை எக்ரோனுக்கு அனுப்பினார்கள். இறைவனது பெட்டி எக்ரோனுக்குள் போனபோது எக்ரோன் மக்கள் சத்தமிட்டு, “எங்களையும் எங்கள் மக்களையும் கொல்வதற்காகவே இஸ்ரயேலரின் தெய்வத்தின் பெட்டியை எங்களிடம் கொண்டுவந்திருக்கிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7331', '9', '5', '11', '¶ எனவே அவர்கள் பெலிஸ்தியரின் ஆளுநர்களை வரவழைத்து அவர்களிடம், “இஸ்ரயேல் தெய்வத்தின் பெட்டியை அனுப்பிவிடுங்கள். அது அதனுடைய இடத்திற்கே போகட்டும். இல்லையெனில் அது எங்களையும், எங்கள் மக்களையும் கொன்றுவிடும்” என்றார்கள். ஏனெனில் மரணம் அப்பட்டணத்தை பயத்தால் நிரப்பியிருந்தது. இறைவனின் தண்டனையின் கரம் அதன்மேல் பாரமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7332', '9', '5', '12', 'பட்டணங்களில் சாகாமலிருந்தவர்கள் கட்டிகளினால் வாதிக்கப்பட்டார்கள். அவர்களின் கூக்குரல் வானம்வரை எட்டியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7333', '9', '6', '1', '¶ யெகோவாவின் பெட்டி பெலிஸ்தியரின் பிரதேசத்தில் ஏழு மாதங்கள் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7334', '9', '6', '2', 'பெலிஸ்தியர் தங்கள் பூசாரிகளையும் குறிசொல்பவர்களையும் வரவழைத்து, “யெகோவாவின் பெட்டியை நாங்கள் என்ன செய்யவேண்டும்? அதை அது இருந்த இடத்திற்கு எப்படி அனுப்பலாமென்று சொல்லுங்கள்” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7335', '9', '6', '3', '¶ அதற்கு அவர்கள், “இஸ்ரயேலரின் தெய்வத்தின் பெட்டியை அனுப்புவதாயின் அதை வெறுமையாய் அனுப்பாமல், அதனோடு குற்றநிவாரண காணிக்கையையும் அவருக்கு அனுப்புங்கள். அப்பொழுது நீங்கள் குணமாவீர்கள், அன்றியும் அவருடைய தண்டனையின் கரம் உங்களைவிட்டு நீங்காதிருந்த காரணத்தையும் நீங்கள் அறிந்துகொள்வீர்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7336', '9', '6', '4', '¶ அதற்குப் பெலிஸ்தியர், “நாங்கள் குற்றநிவாரண காணிக்கையாக அவருக்கு எதை அனுப்பலாம்?” என்று கேட்டார்கள். அதற்கு அவர்கள், “உங்களுக்கும் உங்கள் தலைவர்களுக்கும் ஒரே வாதை உண்டானதால், பெலிஸ்தியரின் ஆளுநர்களின் எண்ணிக்கைப்படி தங்கத்தினால் கட்டி வடிவத்தில் ஐந்து உருவங்களையும் ஐந்து எலிகளையும் செய்து அவற்றை அனுப்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7337', '9', '6', '5', '¶ இவ்விதமான கட்டிகளின் மாதிரிகளையும், நாட்டை அழிக்கும் எலிகளின் மாதிரிகளையும் செய்து, இஸ்ரயேலின் தெய்வத்தைக் கனப்படுத்துங்கள். ஒருவேளை அவர் உங்களிலிருந்தும், உங்கள் தெய்வங்களிருந்தும், உங்கள் நாட்டிலிருந்தும் தமது தண்டனை கரத்தை எடுத்துவிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7338', '9', '6', '6', 'எகிப்தியரும், பார்வோனும் செய்ததுபோல் நீங்கள் ஏன் உங்கள் இருதயங்களைக் கடினப்படுத்துகிறீர்கள். இறைவன் அவர்களை கடுமையாய் நடத்தியபோது, இஸ்ரயேலரை அவர்களுடைய வழியில் போகும்படி அவர்கள் அனுப்பிவிடவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7339', '9', '6', '7', '¶ “இப்பொழுது நீங்கள் புதிய வண்டி ஒன்றையும், இதுவரை நுகத்தடி பூட்டப்படாத இரண்டு கறவைப்பசுக்களையும் ஆயத்தப்படுத்துங்கள். பசுக்களை அதில் பூட்டுங்கள். அதன் கன்றுகளைப் பிரித்துக் கொண்டுபோய் தொழுவத்தில் விடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7340', '9', '6', '8', 'யெகோவாவின் பெட்டியை எடுத்து, வண்டியின்மேல் வையுங்கள். குற்றநிவாரண காணிக்கையாகச் செலுத்தும் தங்கத்தாலான பொருட்களை ஒரு பெட்டியில் அதன் பக்கத்தில் வைத்து வண்டியைப் போகும்படி விடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7341', '9', '6', '9', 'ஆனால் அதைக் கவனித்துக் கொண்டிருங்கள். அது தன் சொந்த பிரதேசத்திற்கு பெத்ஷிமேஷை நோக்கிப் போனால், அப்பொழுது இந்தப் பேராபத்தை நமக்குச் செய்தவர் யெகோவாவே. அப்படி போகாவிட்டால், அவருடைய கை எங்களை அழிக்கவில்லை. அது தற்செயலாய் சம்பவித்தது என்று அறிந்துகொள்வோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7342', '9', '6', '10', '¶ அப்படியே அவர்கள் செய்தார்கள். இரண்டு கறவைப்பசுக்களை கொண்டுவந்து வண்டியில் பூட்டி, அவற்றின் கன்றுக்குட்டிகளைத் தொழுவத்தில் அடைத்து வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7343', '9', '6', '11', 'பின்பு யெகோவாவின் பெட்டியை வண்டியில் வைத்துத் தங்கத்தினால் செய்த எலிகளையும், கட்டி உருவங்களின் மாதிரிகளை வைத்த பெட்டியையும் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7344', '9', '6', '12', 'அப்பொழுது அந்தப் பசுக்கள் வழிநெடுகிலும் கத்திக்கொண்டே பெத்ஷிமேஷை நோக்கி வலதுபக்கமோ, இடது பக்கமோ திரும்பாமல், நேரே சென்றன. பெலிஸ்தியரின் ஆளுநர்களும் பெத்ஷிமேஷின் எல்லைவரை அவைகளின் பின்னே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7345', '9', '6', '13', '¶ அப்பொழுது பெத்ஷிமேஷின் மக்கள் பள்ளத்தாக்கில் கோதுமை அறுவடை செய்துகொண்டிருந்தார்கள். அவர்கள் நிமிர்ந்து பார்த்து பெட்டியைக் கண்டபோது, அக்காட்சியால் மகிழ்ச்சி அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7346', '9', '6', '14', 'வண்டி பெத்ஷிமேஷ் ஊரானான யோசுவா என்பவனது வயலுக்கு வந்ததும் அங்கே ஒரு பெரிய கற்பாறையருகே நின்றது. அந்த மக்கள் வண்டியின் மரத்தை வெட்டி அதைக்கொண்டு அந்த பசுக்களை யெகோவாவுக்குத் தகன காணிக்கையாகச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7347', '9', '6', '15', 'லேவியர் யெகோவாவின் பெட்டியையும் அதனோடு வைக்கப்பட்டிருந்த தங்கப் பொருட்களுள்ள பெட்டியையும் எடுத்து அந்தப் பெரிய பாறைமேல் வைத்தார்கள். பெத்ஷிமேஷின் மக்களும் அன்றையதினம் யெகோவாவுக்குத் தகன காணிக்கைகளையும், பலிகளையும் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7348', '9', '6', '16', 'இவற்றைப் பார்த்துக்கொண்டிருந்த ஐந்து பெலிஸ்திய ஆளுநர்களும் அன்றைய தினமே எக்ரோனுக்குத் திரும்பிப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7349', '9', '6', '17', '¶ அஸ்தோத், காசா, அஸ்கலோன், காத், எக்ரோன் ஆகிய ஒவ்வொரு பட்டணத்திற்கும் ஒவ்வொன்றாக பெலிஸ்தியரால் யெகோவாவுக்கு குற்றநிவாரணக் காணிக்கையாக தங்கத்தாலான கட்டிகள் அனுப்பப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7350', '9', '6', '18', 'தங்கத்தினாலான எலிகளின் எண்ணிக்கை, ஐந்து பெலிஸ்திய ஆளுநர்களின் ஆட்சிக்குட்பட்ட பட்டணங்களின் எண்ணிக்கையின்படியே இருந்தது. அரணான பட்டணங்களும் அதைச் சூழ்ந்த கிராமங்களின் எண்ணிக்கையின்படியே இருந்தது. அவர்கள் யெகோவாவின் பெட்டியை வைத்த அந்த பெரிய கற்பாறை பெத்ஷிமேஷ் ஊரானான யோசுவாவின் வயலில் இன்றுவரை சாட்சியாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7351', '9', '6', '19', '¶ பெத்ஷிமேஷின் மனிதர் யெகோவாவின் பெட்டிக்குள் இருப்பதைத் திறந்து பார்த்தபடியால், இறைவன் சிலரை அடித்தால், அவர்களில் எழுபதுபேர் மடிந்தனர். யெகோவா தங்களுக்குக் கொடுத்த கடுந்தண்டனையைக் கண்டதால், அவர்கள் துக்கங்கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7352', '9', '6', '20', 'அப்பொழுது பெத்ஷிமேஷின் மனிதர், “இந்தப் பரிசுத்த இறைவனாகிய யெகோவா முன்னிலையில் நிற்கத்தக்கவன் யார்? இங்கிருந்து இந்தப் பெட்டி யாரிடம் போகும்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7353', '9', '6', '21', '¶ “பெலிஸ்தியர் யெகோவாவின் பெட்டியைத் திருப்பி அனுப்பியிருக்கிறார்கள், நீங்கள் வந்து அதை உங்கள் இடத்திற்கு எடுத்துச் செல்லுங்கள்” என்று சொல்லி அவர்கள் கீரியாத்யாரீமின் மக்களிடத்திற்கு தூதுவரை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7354', '9', '7', '1', 'எனவே கீரியாத்யாரீம் மக்கள் வந்து யெகோவாவின் பெட்டியை எடுத்துக்கொண்டு போனார்கள். அதைக் குன்றின் மேலுள்ள அபினதாபின் வீட்டிற்குக் கொண்டுபோய் அவன் மகன் எலெயாசாரை யெகோவாவின் பெட்டியைக் காவல் காக்கும்படி அர்ப்பணித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7355', '9', '7', '2', '¶ யெகோவாவின் பெட்டி நெடுங்காலமாக கீரியாத்யாரீமில் வைக்கப்பட்டிருந்தது. அது இருபது வருடங்களாக அங்கே இருந்தது. இஸ்ரயேலர் எல்லோரும் மனம்வருந்தி யெகோவாவைத் தேடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7356', '9', '7', '3', 'அப்பொழுது சாமுயேல், “நீங்கள் உங்கள் முழு இருதயத்தோடும் யெகோவாவிடம் வரவேண்டுமானால் உங்களிடத்திலிருக்கும் அந்நிய தெய்வங்களையும், அஸ்தரோத் தெய்வங்களையும் அகற்றிவிடுங்கள் என்று இஸ்ரயேல் குடும்பத்தார் அனைவரிடமும் சொன்னான். உங்களை யெகோவாவுக்கு ஒப்படைத்து அவரை மட்டும் வழிபடுங்கள். அப்பொழுது அவர் உங்களைப் பெலிஸ்தியரிடமிருந்து விடுவிப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7357', '9', '7', '4', 'எனவே இஸ்ரயேலர் அனைவரும் பாகால்களையும், அஸ்தரோத் தெய்வங்களையும் விலக்கி யெகோவாவுக்கே பணிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7358', '9', '7', '5', '¶ அதன்பின் சாமுயேல் அவர்களிடம், “இஸ்ரயேலர் எல்லோரையும், மிஸ்பாவில் ஒன்றுகூடச் செய்யுங்கள். நான் உங்களுக்காக யெகோவாவிடம் பரிந்துபேசுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7359', '9', '7', '6', 'அதன்படியே அவர்கள் மிஸ்பாவிலே ஒன்றுகூடித் தண்ணீரை அள்ளி யெகோவாவுக்குமுன் ஊற்றினார்கள். அன்றையதினம் அவர்கள் உபவாசித்து, “யெகோவாவுக்கு விரோதமாய்ப் பாவம்செய்தோம்” என்று பாவ அறிக்கை செய்தார்கள். சாமுயேல் மிஸ்பாவிலே இஸ்ரயேலருக்குத் தலைவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7360', '9', '7', '7', '¶ அப்பொழுது இஸ்ரயேல் மக்கள் அனைவரும் மிஸ்பாவிலே ஒன்றுகூடி இருக்கிறார்களென்று பெலிஸ்தியர் கேள்விப்பட்டபோது, பெலிஸ்தியரின் ஆளுநர்கள் அவர்களைத் தாக்குவதற்கு வந்தார்கள். இதைக் கேள்விப்பட்ட இஸ்ரயேலர் பெலிஸ்தியருக்குப் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7361', '9', '7', '8', 'இதனால் இஸ்ரயேலர் சாமுயேலிடம், “பெலிஸ்தியரின் கையிலிருந்து எங்களை விடுவிக்கும்படி இறைவனாகிய எங்கள் யெகோவாவிடம் மன்றாடுவதை நிறுத்தவேண்டாம்” என்று கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7362', '9', '7', '9', 'அப்பொழுது சாமுயேல் பால்குடிக்கிற ஒரு செம்மறியாட்டை முழுமையான தகன காணிக்கையாக யெகோவாவுக்குச் செலுத்தினான். அவன் இஸ்ரயேலருக்காக யெகோவாவிடம் அழுது மன்றாடினான். யெகோவா அவனுக்குப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7363', '9', '7', '10', '¶ சாமுயேல் தகன காணிக்கையைப் பலியிட்டுக் கொண்டிருந்தபோது, பெலிஸ்தியர்கள் இஸ்ரயேலர்களைத் தாக்குவதற்கு வந்தார்கள். எனவே யெகோவா பெலிஸ்தியருக்கு எதிராக மகா பெரிய இடிமுழக்கத்துடன் முழங்கி அவர்களைப் பீதியடையச் செய்தார். அதனால் பெலிஸ்தியர் இஸ்ரயேலர் முன்பாக முறியடிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7364', '9', '7', '11', 'இஸ்ரயேலர் மிஸ்பாவிலிருந்து விரைவாக ஓடி பெலிஸ்தியரைத் துரத்திச்சென்று பெத் கார் பள்ளத்தாக்கு போகும் வழியிலே அவர்களைக் கொலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7365', '9', '7', '12', '¶ அதன்பின் சாமுயேல் ஒரு கல்லை எடுத்து மிஸ்பாவுக்கும், சேணுக்கும் இடையே நிறுத்தி, “சென்றகாலம் தொடங்கி இம்மட்டும் யெகோவா நமக்கு உதவி செய்தார்” என்று சொல்லி அதற்கு, “எபெனேசர்” என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7366', '9', '7', '13', '¶ இவ்வாறு பெலிஸ்தியர் கீழ்ப்படுத்தப்பட்டார்கள். அதன்பின் அவர்கள் இஸ்ரயேலரின் எல்லைக்குள்ளே மீண்டும் படையெடுக்கவில்லை. சாமுயேலின் வாழ்நாள் முழுவதும் யெகோவாவினுடைய கை பெலிஸ்தியருக்கு விரோதமாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7367', '9', '7', '14', 'பெலிஸ்தியர் இஸ்ரயேலரிடமிருந்து கைப்பற்றியிருந்த எக்ரோன் தொடங்கி காத் மட்டுமுள்ள பட்டணங்கள் இஸ்ரயேலருக்கு மறுபடியும் கிடைத்தன. அயலிலுள்ள இடங்களையும் பெலிஸ்தியரின் அதிகாரத்திலிருந்து இஸ்ரயேலர் விடுவித்தார்கள். இஸ்ரயேலருக்கும், எமோரியருக்குமிடையில் சமாதானம் நிலவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7368', '9', '7', '15', '¶ சாமுயேல் தன் வாழ்நாள் முழுவதும் இஸ்ரயேலருக்குத் தொடர்ந்து நீதிபதியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7369', '9', '7', '16', 'அவன் வருடத்திற்கு வருடம் பெத்தேலிலிருந்து கில்கால், மிஸ்பா முதலிய இடங்களுக்குச் சுற்றிச் சென்று அங்குள்ள இஸ்ரயேலருக்கு நீதி வழங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7370', '9', '7', '17', 'அவன் ராமாவிலுள்ள தன் வீட்டுக்கு எப்பொழுதும் திரும்பிப் போவான். அங்கேயும் இஸ்ரயேலருக்கு நீதி வழங்குவான். அவன் அங்கே யெகோவாவுக்கென ஒரு பலிபீடத்தைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7371', '9', '8', '1', '¶ சாமுயேல் முதியவனானபோது தன் மகன்களை இஸ்ரயேலருக்கு நீதிபதிகளாக நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7372', '9', '8', '2', 'அவனுடைய மூத்த மகனின் பெயர் யோயேல், இரண்டாவது மகனின் பெயர் அபியா. இவர்கள் பெயெர்செபாவிலே பணிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7373', '9', '8', '3', 'அவன் மகன்களோ தகப்பன் சாமுயேலின் வழிகளைப் பின்பற்றவில்லை. அவர்கள் நேர்மையற்ற முறையில் ஆதாயம் பெற விரும்பி இலஞ்சம் பெற்று, நீதியைப் புரட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7374', '9', '8', '4', '¶ இதனால் இஸ்ரயேலின் முதியவர்கள் அனைவரும் ஒன்றுகூடி ராமாவில் இருந்த சாமுயேலிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7375', '9', '8', '5', 'அவர்கள் சாமுயேலிடம், “உமக்கோ வயது சென்றுவிட்டது. உமது மகன்களோ உமது வழிகளில் நடக்கிறதில்லை. ஆகையால் மற்ற எல்லா நாடுகளுக்கு இருப்பதுபோல், எங்களை வழிநடத்தும்படி எங்களுக்கும் ஒரு அரசனை இப்பொழுது நியமித்துத் தாரும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7376', '9', '8', '6', '¶ அவர்கள், “எங்களை வழிநடத்த அரசனை நியமியும்” என்று கேட்டது சாமுயேலுக்கு விருப்பமில்லாமல் இருந்தது. எனவே அவன் யெகோவாவிடம் மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7377', '9', '8', '7', 'அப்பொழுது யெகோவா சாமுயேலிடம், “மக்கள் உனக்குச் சொல்வதை எல்லாம் கேள். தங்கள் அரசனாக அவர்கள் புறக்கணித்தது உன்னையல்ல, என்னையே புறக்கணித்திருக்கிறார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7378', '9', '8', '8', 'நான் அவர்களை எகிப்திலிருந்து வெளியே கொண்டுவந்த நாள் தொடங்கி இன்றுவரை அவர்கள் செய்ததுபோல, என்னைக் கைவிட்டு வேறு தெய்வங்களுக்குப் பணிசெய்கிறார்கள். உனக்கும் அப்படியே செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7379', '9', '8', '9', 'இப்பொழுதும் அவர்கள் சொல்வதைக் கேள். ஆனால் அவர்களை ஆளும் அரசன் என்ன செய்வான் என்பதை அவர்களுக்கு அறிவித்து கடுமையாகவே எச்சரிக்கை செய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7380', '9', '8', '10', '¶ அப்படியே தங்களுக்கு அரசன் வேண்டும் என்று கூறிய மக்களுக்கு சாமுயேல் யெகோவாவினுடைய வார்த்தைகளையெல்லாம் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7381', '9', '8', '11', 'அவன் அவர்களிடம், “உங்களை ஆளப்போகும் அரசன் செய்யப்போவது இதுவே: உங்கள் மகன்களைத் தன் ரதப்படையிலும், குதிரைப்படையிலும் பணிசெய்யவும், அவனுடைய ரதத்திற்கு முன் ஓடவும் செய்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7382', '9', '8', '12', 'அவன் அவர்களில் சிலரை ஆயிரம்பேருக்குத் தளபதிகளாகவும், ஐம்பது பேருக்குத் தளபதிகளாகவும் நியமிப்பான். வேறு சிலரைத் தன் நிலங்களை உழுகிறவர்களாகவும், தன் விளைச்சலை அறுவடை செய்கிறவர்களாகவும் நியமிப்பான். வேறுசிலரை யுத்த ஆயுதங்களையும், ரதங்களின் உபகரணங்களையும் செய்கிறவர்களாகவும் பணிபுரியும்படி நியமிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7383', '9', '8', '13', 'மேலும் உங்கள் மகள்களை நறுமணத்தைலம் தயாரிப்பவர்களாகவும், சமையற்காரிகளாகவும், அப்பம் சுடுகிறவர்களாகவும் வைத்துக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7384', '9', '8', '14', 'அவன் உங்களுக்குச் சொந்தமான வயல்களிலிருந்தும், திராட்சைத் தோட்டங்களிலிருந்தும், ஒலிவத் தோப்புகளிலிருந்தும் சிறந்தவற்றை உங்களிடத்தில் இருந்து எடுத்துக்கொள்வான். அவற்றைத் தன் பணியாட்களுக்குக் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7385', '9', '8', '15', 'உங்கள் தானியத்திலும், திராட்சைப்பழ அறுவடையிலும் பத்தில் ஒரு பங்கை எடுத்துத் தன் அலுவலர்களுக்கும், தன் பணியாட்களுக்கும் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7386', '9', '8', '16', 'அவன் உங்கள் வேலைக்காரர்களையும், வேலைக்காரிகளையும், மாட்டு மந்தைகளிலும், கழுதைகளிலும் சிறந்தவற்றையும் தன் சொந்த வேலைக்கு அமர்த்துவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7387', '9', '8', '17', 'அவன் உங்களுடைய செம்மறியாட்டு மந்தைகளில் பத்தில் ஒரு பங்கை எடுத்துக்கொள்வான். நீங்களும் அவனுக்கு அடிமைகளாவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7388', '9', '8', '18', 'அந்த நாள் வருகிறபோது நீங்கள் தெரிந்துகொண்ட அரசனிடம் இருந்து விடுதலை பெறவேண்டும் என்றும் நீங்களே கதறுவீர்கள். ஆனால் அந்நாளில் உங்கள் கூப்பிடுதலுக்கு யெகோவா பதில் கொடுக்கமாட்டார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7389', '9', '8', '19', '¶ ஆனாலும் மக்கள் சாமுயேலின் வார்த்தைகளுக்குச் செவிகொடுக்க மறுத்து, அவர்கள்: “அப்படியல்ல, எங்களை ஆள ஒரு அரசன் வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7390', '9', '8', '20', 'அப்பொழுது மற்ற நாடுகளில் இருப்பதுபோல, எங்களையும் வழிநடத்தி, எங்களுக்கு முன்சென்று எங்களுக்காக யுத்தம் செய்ய எங்களுக்கும் ஒரு அரசன் இருப்பான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7391', '9', '8', '21', '¶ சாமுயேல் மக்கள் சொன்னவற்றையெல்லாம் கேட்டு, அவற்றை யெகோவாவுக்குத் தெரியப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7392', '9', '8', '22', 'அதற்கு யெகோவா சாமுயேலிடம், “நீ அவர்கள் சொன்னதைக் கேட்டு, அவர்களுக்கு ஒரு அரசனை ஏற்படுத்து” என்றார். அப்பொழுது சாமுயேல், “அனைவரும் தங்கள் பட்டணங்களுக்கு போங்கள்” என்று இஸ்ரயேல் மக்களிடம் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7393', '9', '9', '1', '¶ அந்நாட்களில் கீஷ் என்னும் பெயருடைய மதிப்புள்ள பென்யமீனியன் ஒருவன் இருந்தான். அவன் அபியேலின் மகன்; அபியேல் சேகோரின் மகன்; சேகோர் பெகோராத்தின் மகன்; பெகோராத் பென்யமீனியனான அபியாவின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7394', '9', '9', '2', 'கீஸ் என்பவனுக்கு சவுல் என்னும் பெயருள்ள ஒரு மகன் இருந்தான். அவன் கவர்ச்சியான தோற்றமும், இஸ்ரயேல் மக்களுக்குள் தன்னிகரற்ற இளைஞனாகவும் இருந்தான். மற்ற எல்லோரும் அவனுடைய தோளுக்குக் கீழாகவே இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7395', '9', '9', '3', '¶ ஒரு நாள் சவுலின் தகப்பனான கீஷின் கழுதைகள் காணாமல் போய்விட்டன. எனவே கீஷ் தன் மகன் சவுலிடம், “நீ வேலைக்காரரில் ஒருவனை உன்னோடு கூட்டிக்கொண்டுபோய்க் கழுதைகளைத் தேடிப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7396', '9', '9', '4', 'அப்படியே அவர்கள் எப்பிராயீம் மலைநாட்டின் வழியாகச் சென்று சலீஷாவைச் சுற்றியுள்ள பகுதி வழியாகப்போனார்கள். ஆனால் அங்கே கழுதைகளைக் கண்டுபிடிக்கவில்லை. அவர்கள் தொடர்ந்து சாலீம் மாவட்டத்திற்கு போனபோது அங்கேயும் கழுதைகளில்லை. அதன்பின் பென்யமீன் பிரதேசத்தைக் கடந்து வந்தபோது அங்கேயும் அவைகளைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7397', '9', '9', '5', '¶ அவர்கள் சூப் மாவட்டத்திற்கு வந்தபோது சவுல் தன் வேலைக்காரரிடம், “என் தகப்பன் கழுதைகளுக்காகக் கவலைப்படுவதைவிட்டு எங்களுக்காகக் கவலைப்படத் தொடங்கிவிடுவார். அதனால் வீட்டுக்குத் திரும்பிப்போவோம் வா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7398', '9', '9', '6', '¶ அதற்கு அந்த வேலையாள், “இப்பட்டணத்தில் இறைவனுடைய மனிதன் ஒருவர் இருக்கிறார். அவர் மிகவும் மதிப்புக்குரியவர்; அவர் சொல்வது அனைத்தும் உண்மையாய் நடக்கிறது. நாம் இப்பொழுது அவரிடம் போவோம். நாம் போகவேண்டிய பாதையை ஒருவேளை அவர் நமக்கு வெளிப்படுத்துவார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7399', '9', '9', '7', '¶ அப்பொழுது சவுல் அவனிடம், “நாம் அங்கே போவோமானால் அந்த மனிதனுக்கு எதைக் கொண்டுபோகலாம்? நம்முடைய பைகளில் இருந்த உணவு முடிந்து விட்டதே. இறைவனுடைய மனிதனுக்கு அன்பளிப்பாகக் கொடுப்பதற்கு எங்களிடம் என்ன இருக்கிறது?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7400', '9', '9', '8', '¶ அதற்கு அந்த வேலையாள் சவுலிடம், “இதோ என்னிடம் இன்னும் கால் சேக்கல் வெள்ளி இருக்கிறது. நம் வழியை நமக்குக் காட்டும்படி இந்தப் பணத்தை இறைவனுடைய மனிதனுக்கு நான் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7401', '9', '9', '9', 'முற்காலத்தில் இஸ்ரயேலில் இறைவனிடம் ஆலோசனை கேட்க ஒருவன் போகும்போது அவன், “வாருங்கள், தரிசனக்காரனிடம் போவோம்” என்பான். ஏனெனில் இக்காலத்து இறைவாக்கினர், அக்காலத்தில் தரிசனக்காரர் என அழைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7402', '9', '9', '10', '¶ அப்பொழுது சவுல் தன் வேலையாளிடம், “சரி வா போவோம்” என்றான். அப்படியே அவர்கள் இறைவனின் மனிதன் இருந்த அந்தப் பட்டணத்திற்கு புறப்பட்டுப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7403', '9', '9', '11', '¶ அவர்கள் குன்றின்மேல் ஏறிப் பட்டணத்திற்குப் போகும் வழியில் தண்ணீர் எடுக்க வந்த பெண்களைக் கண்டு அவர்களிடம், “இங்கு தரிசனக்காரன் இருக்கிறாரா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7404', '9', '9', '12', '¶ அதற்கு அந்தப் பெண்கள், “ஆம், இங்கே சிறிது தூரத்தில் இருக்கிறார். இன்று மக்கள் மேடையில் பலியிடப்போவதால் அவர் எங்கள் பட்டணத்திற்கு வந்திருக்கிறார். ஆகையால் நீங்கள் விரைவாக அங்கே செல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7405', '9', '9', '13', 'நீங்கள் பட்டணத்திற்குள் சென்றவுடன் அவர் மேடைக்குச் சாப்பிடப் போகுமுன் அவரைச் சந்திக்கலாம். அவர் அங்குபோய் பலிசெலுத்தியவற்றை ஆசீர்வதிக்க வரும்வரைக்கும் மக்கள் சாப்பிடத் தொடங்கமாட்டார்கள். அதன்பின் அழைக்கப்பட்டவர்கள் சாப்பிடுவார்கள். ஆகையால் இப்பொழுது மேலே போனால் அவரை இந்த நேரத்தில் அங்கே சந்திக்கலாம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7406', '9', '9', '14', '¶ அவர்கள் மேலே ஏறிப் பட்டணத்திற்கு வந்தபோது, சாமுயேல் மேடைக்கு வரும் வழியில் அவர்களுக்கு எதிரே வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7407', '9', '9', '15', '¶ சவுல் அவ்விடம் வருவதற்கு ஒரு நாளுக்கு முன்பே யெகோவா சாமுயேலுக்கு அவன் வருகையைத் தெரியப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7408', '9', '9', '16', '“நாளைக்கு இந்நேரத்தில் பென்யமீன் நாட்டிலிருந்து ஒரு மனிதனை உன்னிடம் அனுப்புவேன். என் மக்களாகிய இஸ்ரயேலருக்குத் தலைவனாக அவனை அபிஷேகம்பண்ணு. அவன் என் மக்களைப் பெலிஸ்தியரிடமிருந்து விடுவிப்பான். என் மக்களின் அழுகுரல் என்னிடம் எட்டியதால் நான் அவர்களை நோக்கிப் பார்த்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7409', '9', '9', '17', '¶ சாமுயேல் சவுலைக் கண்டதும் யெகோவா அவனிடம், “நான் உனக்குக் குறிப்பிட்டுச் சொன்ன மனிதன் இவனே. இவன் என் மக்களை ஆளுகை செய்வான்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7410', '9', '9', '18', '¶ அப்பொழுது சவுல் நுழைவுவாசலில் சாமுயேலை அணுகி அவனிடம், “தரிசனக்காரனின் வீடு எங்கே? என தயவுசெய்து எனக்குச் சொல்வீரோ” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7411', '9', '9', '19', '¶ அதற்கு சாமுயேல், “நானே அந்த தரிசனக்காரன். நீ எனக்கு முன்னே மேடைக்குப்போ. நீ இன்று என்னுடன் சாப்பிடவேண்டும். நாளை காலையில் நான் உன்னைப் போகவிடுவேன். உன் இருதயத்தில் உள்ளவற்றை எல்லாம் உனக்குச் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7412', '9', '9', '20', 'மூன்று நாட்களுக்குமுன் காணாமற்போன உங்கள் கழுதைகளைப்பற்றி கவலைப்பட வேண்டாம். ஏனெனில் அவை கண்டுபிடிக்கப்பட்டது. உன்னையும், உன் தகப்பன் குடும்பத்தினர் எல்லோரையும்விட வேறு யாரை இஸ்ரயேலர் விரும்பியிருக்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7413', '9', '9', '21', '¶ அதற்கு சவுல், “நான் இஸ்ரயேலின் மிகச்சிறிய கோத்திரமான பென்யமீன் கோத்திரத்தான் அல்லவா? என் வம்சம் பென்யமீன் கோத்திர வம்சங்கள் எல்லாவற்றிலும் சிறியது அல்லவா? அப்படியிருக்க இப்படியான காரியத்தை என்னிடம் நீர் ஏன் சொல்கிறீர்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7414', '9', '9', '22', '¶ அப்பொழுது சாமுயேல் சவுலையும் அவன் வேலைக்காரனையும் மண்டபத்தினுள் அழைத்துச்சென்று அழைக்கப்பட்ட முப்பது பேர்களுக்குள்ளே முதன்மையான இடத்தில் அவர்களை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7415', '9', '9', '23', 'மேலும் சாமுயேல் சமையற்காரனிடம், “வேறாக எடுத்து வைக்கும்படி சொல்லி நான் உன்னிடம் கொடுத்த அந்த இறைச்சித் துண்டைக் கொண்டுவா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7416', '9', '9', '24', '¶ அப்படியே சமையற்காரன் ஒரு தொடையையும், அதைச் சேர்ந்த பகுதியையும் எடுத்து சவுலுக்குமுன் வைத்தான். அப்பொழுது சாமுயேல் சவுலிடம், “இது உனக்காகவே வைக்கப்பட்டது. இதைச் சாப்பிடு. ஏனெனில் நான் விருந்தாளிகளை அழைத்திருக்கிறேன் என்று சொன்ன நேரம் தொடக்கமுதல் இத்தருணத்திற்காக அது புறம்பாக வைக்கப்பட்டிருக்கிறது” என்றான். அன்று சவுல் சாமுயேலுடன் விருந்து சாப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7417', '9', '9', '25', '¶ அதன்பின் அவர்கள் மேடையில் இருந்து நகருக்குள் வந்தபோது, சாமுயேல் தன் வீட்டின் மேல்மாடியில் சவுலோடு பேசிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7418', '9', '9', '26', 'அவர்கள் இருவரும் அதிகாலையில் எழுந்தார்கள். சாமுயேல் மேல்மாடியிலிருந்த சவுலைக் கூப்பிட்டு, அவனிடம், “நான் உன்னை வழியனுப்பி வைக்கவேண்டும். ஆயத்தப்படு” என்றான். சவுல் ஆயத்தமானபின் சாமுயேலும், சவுலும் சேர்ந்து வெளியே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7419', '9', '9', '27', 'அவர்கள் இருவரும் பட்டணத்தின் எல்லையை அடைந்ததும், சாமுயேல் சவுலிடம், “உன் வேலையாளை உனக்கு முன்னே நடந்து போகச் சொல். ஆனால் இறைவனின் வார்த்தையை நான் உனக்குத் தெரியப்படுத்தும்வரை நீ சிறிது தாமதித்துச் செல்” என்றான். எனவே வேலையாள் அவனுக்கு முன்னே போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7420', '9', '10', '1', '¶ அப்பொழுது சாமுயேல், ஒரு தைலக்குப்பியை எடுத்து சவுலின் தலையின்மேல் ஊற்றி அவனை முத்தமிட்டு அவனிடம், “யெகோவா உன்னை தமது உரிமைச்சொத்தான மக்கள்மேல் தலைவனாக அபிஷேகம் பண்ணவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7421', '9', '10', '2', 'நீ இங்கிருந்து போகும்போது பென்யமீன் நாட்டு எல்லையாகிய செல்சாகிலுள்ள ராகேலின் கல்லைறையருகே இரண்டு மனிதரைச் சந்திப்பாய். அவர்கள் உன்னிடம், ‘நீ தேடிப்போன கழுதைகள் கண்டுபிடிக்கப்பட்டது. இப்பொழுது உன் தகப்பன் அவற்றைப்பற்றி யோசிக்காமல் உன்னைப்பற்றியே கவலைப்பட்டு, என் மகனைக் குறித்து நான் என்ன செய்யவேண்டும்? என கேட்டுக்கொண்டிருக்கிறார்’ என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7422', '9', '10', '3', '¶ “அதன்பின் நீ தாபோரிலுள்ள அந்த பெரிய மரத்தடிக்குப் போவாய். அப்பொழுது அங்கே பெத்தேலிலுள்ள இறைவனை வழிபடப்போகும் மூன்று மனிதர் உன்னைச் சந்திப்பார்கள். அவர்களில் ஒருவன் மூன்று வெள்ளாட்டுக் குட்டிகளையும், மற்றவன் மூன்று அப்பங்களையும், இன்னொருவன் ஒரு தோற்குடுவையில் திராட்சை இரசத்தையும் சுமந்து கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7423', '9', '10', '4', 'அவர்கள் உன்னை வாழ்த்தி இரண்டு அப்பங்களை உனக்குக் கொடுப்பார்கள். நீ அவற்றை அவர்களிடமிருந்து ஏற்றுக்கொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7424', '9', '10', '5', '¶ “அதன்பின் பெலிஸ்தியரின் இராணுவ தடைமுகாம் அமைந்துள்ள இறைவனின் மலையான கிபியாவுக்குப் போவாய். இவ்வாறு நீ அந்த பட்டணத்துக்கு அருகே வந்தவுடன் இறைவாக்கினரின் ஊர்வலம் ஒன்றை மேடையிலிருந்து இறங்கிவரும்போது சந்திப்பாய். அவர்களின் முன்பாக வீணை, தம்புரா, புல்லாங்குழல், யாழ் ஆகிய வாத்தியங்கள் இசைக்கப்படும். அவர்கள் இறைவாக்கு சொல்லிக்கொண்டு வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7425', '9', '10', '6', 'அப்பொழுது யெகோவாவின் ஆவியானவர் வல்லமையுடன் உன்மேல் இறங்குவார். அப்பொழுது நீயும் அவர்களுடன் இறைவாக்கு உரைப்பாய். நீ ஒரு வித்தியாசமான மனிதனாய் மாறிவிடுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7426', '9', '10', '7', 'இந்த அடையாளங்களெல்லாம் நிறைவேறும்போது, நீ உன் கைக்குக் கிடைத்தது எதையும் செய். ஏனெனில் இறைவன் உன்னோடிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7427', '9', '10', '8', '¶ “நீ எனக்கு முன்னே கில்காலுக்குப்போ. தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் பலியிடுவதற்கு நான் நிச்சயமாக அங்கு வருவேன். நான் வந்து நீ செய்யவேண்டியவற்றை உனக்குச் சொல்லும்வரை ஏழு நாட்கள் எனக்காகக் காத்திரு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7428', '9', '10', '9', '¶ சவுல் சாமுயேலிடமிருந்து புறப்படும் நேரத்தில் இறைவன் அவன் இருதயத்தை மாற்றினார். அன்றே இந்த அடையாளங்களெல்லாம் நிறைவேற்றப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7429', '9', '10', '10', 'அவர்கள் கிபியாவுக்கு வந்தபோது இறைவாக்கினரின் ஊர்வலம் ஒன்று அவனைச் சந்தித்தது. இறைவனின் ஆவியானவர் அவன்மேல் வல்லமையுடன் இறங்கினார். அவனும் அவர்களுடன் சேர்ந்து இறைவாக்கு உரைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7430', '9', '10', '11', 'சவுலை முன்பே அறிந்தவர்கள் அவன் இறைவாக்கினருடன் இறைவாக்கு சொல்வதைக் கண்டபோது அவர்கள், “கீஷின் மகனுக்கு நேர்ந்தது என்ன? சவுலும் இறைவாக்கினரில் ஒருவனா?” என்று ஒருவரையொருவர் கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7431', '9', '10', '12', '¶ அப்பொழுது அவ்விடத்தில் வாழ்ந்த ஒருவன், “இவர்களது தகப்பன் யார்?” என்று கேட்டான். எனவே, “சவுலும் இறைவாக்கினரின் கூட்டத்தில் ஒருவனா?” என்று கேட்கும் பழமொழி உருவாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7432', '9', '10', '13', 'சவுல் இறைவாக்கு சொல்லி முடித்தபின் மேடைக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7433', '9', '10', '14', '¶ அப்பொழுது சவுலுடைய சிறிய தகப்பன் சவுலிடமும் அவனின் வேலைக்காரனிடமும், “நீங்கள் எங்கே போயிருந்தீர்கள்?” என்று கேட்டான். அதற்குச் சவுல், “கழுதைகளைத் தேடிப்போனோம். எங்கேயும் காணாததால் சாமுயேலிடம் போனோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7434', '9', '10', '15', '¶ அதற்கு சவுலின் சிறிய தகப்பனார், “சாமுயேல் உனக்குச் சொன்னவற்றை எனக்குச் சொல்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7435', '9', '10', '16', '¶ அதற்கு சவுல் அவனிடம், “கழுதைகள் கண்டுபிடிக்கப்பட்டது என்று அவர் எங்களுக்குச் சொன்னார்” என்றான். ஆனால் சாமுயேல் தன்னை அரசனாக்குவதைப்பற்றிச் சொன்னதை அவன் தனது சிறிய தகப்பனுக்குச் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7436', '9', '10', '17', '¶ மிஸ்பாவிலே யெகோவாவிடத்தில் இஸ்ரயேல் மக்களை வரும்படி சாமுயேல் அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7437', '9', '10', '18', 'அப்பொழுது சாமுயேல் அவர்களிடம், “இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது என்னவென்றால், நான் இஸ்ரயேல் மக்களை எகிப்து தேசத்திலிருந்து வெளியே கொண்டுவந்தேன். நான் உங்களை எகிப்தின் அதிகாரத்திலிருந்தும், உங்களை ஒடுக்கிய எல்லா அரசுகளிலிருந்தும் விடுவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7438', '9', '10', '19', 'நீங்களோ உங்களைப் பல பேரழிவுகளிலிருந்தும், துன்பங்களிலிருந்தும் தப்புவிக்கும் உங்கள் இறைவனை இப்பொழுது புறக்கணித்துவிட்டீர்கள். ‘எங்களுக்கு ஒரு அரசனை ஏற்படுத்தும்’ என்று சொன்னீர்கள். எனவே இப்பொழுது உங்கள் கோத்திரங்களின்படியேயும், வம்சங்களின்படியேயும் யெகோவாவுக்கு முன்பாக வந்து நில்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7439', '9', '10', '20', '¶ இவ்வாறு சாமுயேல் இஸ்ரயேல் கோத்திரங்களையெல்லாம் கூட்டிச்சேர்த்தபின் பென்யமீன் கோத்திரன்மேல் சீட்டு விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7440', '9', '10', '21', 'அப்பொழுது சாமுயேல் பென்யமீன் கோத்திரத்தாரை குடும்பங்களின்படியே முன்னே வரும்படி அழைத்தான். அவர்களில் மாத்திரி வம்சத்தின்மேலும், கடைசியாக கீஷின் மகன் சவுலின்மேலும் சீட்டு விழுந்தது. ஆனால் அவர்கள் அவனைத் தேடியபோது, அவன் அங்கு காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7441', '9', '10', '22', 'எனவே அவர்கள் யெகோவாவிடம், “அந்த மனிதன் இங்கே வந்திருக்கிறானா?” என்று கேட்டார்கள். அதற்கு யெகோவா, “ஆம்; அவன் பொருள் வைக்கிற இடத்தில் ஒளிந்திருக்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7442', '9', '10', '23', '¶ அவர்கள் ஓடிப்போய் அவனை வெளியே கொண்டுவந்தார்கள். அவன் மக்கள் மத்தியில் நின்றபோது அதிக உயரமுடையவனாயிருந்தான். மற்றவர்கள் எல்லாம் அவனுடைய தோளுக்குக் கீழேயே இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7443', '9', '10', '24', 'அப்பொழுது சாமுயேல் மக்களனைவரிடமும், “யெகோவா தெரிந்துகொண்டவனைக் காண்கிறீர்களா? எல்லா மக்களுக்குள்ளும் இவனைப்போல் ஒருவனுமில்லை” என்றான். இதைக் கேட்ட மக்கள், “அரசன் நீடூழி வாழ்க!” என்று சொல்லிச் சத்தமிட்டு ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7444', '9', '10', '25', '¶ சாமுயேல் அரச முறைமை ஒழுங்குவிதிகளை மக்களுக்கு விளங்கப்படுத்தினான். அவற்றை ஒரு புத்தகச்சுருளில் எழுதி, யெகோவா முன்னிலையில் பத்திரமாய் வைத்தான். அதன்பின் சாமுயேல் மக்கள் அனைவரையும் அவரவர் வீடுகளுக்கு அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7445', '9', '10', '26', '¶ சவுலும் கிபியாவிலுள்ள தன் வீட்டுக்குப் போனான். அவனுடன் இறைவனால் தங்கள் இருதயத்தில் தொடப்பட்ட வீரமுள்ள மனிதரும் சேர்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7446', '9', '10', '27', 'அப்பொழுது சில கலகக்காரர், “இவன் நம்மை எப்படிக் காப்பாற்றுவான்” என்று சவுலை அசட்டை செய்து, அவனுக்கு அன்பளிப்புகளைக் கொண்டுவரவில்லை. ஆனால் சவுலோ மவுனமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7447', '9', '11', '1', '¶ அதன்பின் நாகாஸ் என்னும் அம்மோனியன் வந்து கீலேயாத்திலுள்ள யாபேசை முற்றுகையிட்டான். அப்பொழுது யாபேஸ் மனிதர் அனைவரும் அவனிடம், “நீர் எங்களுடன் ஒரு உடன்படிக்கை செய்யும். அப்பொழுது நாங்கள் உமக்குக் கீழ்ப்பட்டிருப்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7448', '9', '11', '2', '¶ அதற்கு அம்மோனியனான நாகாஸ் அவர்களிடம், “உங்கள் ஒவ்வொருவருடைய வலது கண்ணையும் தோண்டி, இஸ்ரயேலர் அனைவருக்கும் அவமானத்தைக் கொண்டுவருவேன். உங்களுடன் உடன்படிக்கை செய்வதானால் இதுவே என் நிபந்தனை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7449', '9', '11', '3', '¶ அதற்கு யாபேசின் முதியவர்கள் அவனிடம், “நாங்கள் இஸ்ரயேல் நாடெங்கும் தூதுவரை அனுப்பும்படி ஏழு நாட்கள் அவகாசம் கொடும். அதற்குள் எங்களைக் காப்பாற்ற ஒருவரும் வராவிட்டால் நாங்கள் உம்மிடம் சரணடைவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7450', '9', '11', '4', '¶ அந்தத் தூதுவர் சவுலின் ஊரான கிபியாவிற்கு வந்து இந்த நிபந்தனையை அங்குள்ள மக்களுக்கு அறிவித்தபோது, அவர்களெல்லாரும் சத்தமிட்டு அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7451', '9', '11', '5', 'அப்பொழுதுதான் சவுல் தன் மாடுகளுடன் வயலிலிருந்து வந்துகொண்டிருந்தான். அவன், “மக்களுக்கு நடந்தது என்ன? ஏன் அவர்கள் அழுகிறார்கள்?” என்று கேட்டான். அவர்கள் யாபேசின் தூதுவர் தங்களுக்குக் கொண்டுவந்த செய்தியை சவுலுக்கும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7452', '9', '11', '6', '¶ அவர்கள் சொன்ன வார்த்தைகளைச் சவுல் கேட்டபோது இறைவனின் ஆவியானவர் வல்லமையுடன் அவன்மேல் இறங்கினார். அவன் கடுங்கோபம் அடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7453', '9', '11', '7', 'அவன் தன் எருதுகளில் இரண்டைப் பிடித்து, அவற்றைத் துண்டுதுண்டுகளாக வெட்டித் தூதுவரின் கைகளில் கொடுத்து, இஸ்ரயேல் முழுவதற்கும் அனுப்பினான். அவன் இஸ்ரயேல் நாடெங்கிலும் செய்தி அனுப்பி, “சவுலையும், சாமுயேலையும் பின்பற்றாத மனிதரின் மாடுகளுக்கும் இவ்வாறே செய்யப்படும்” என்று பிரசித்தப்படுத்தினான். மக்களுக்கு யெகோவாவைப்பற்றிய பயமேற்பட்டதால் அவர்கள் ஒருமனப்பட்டவர்களாகப் புறப்பட்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7454', '9', '11', '8', 'சவுல் அவர்களை பேஸேக்கிலே கணக்கிட்டுப் பார்த்தபோது, இஸ்ரயேல் மக்களில் மூன்று இலட்சம்பேரும், யூதா மக்களில் முப்பதாயிரம் பேரும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7455', '9', '11', '9', '¶ அப்பொழுது அவர்கள் அங்கு வந்த தூதுவரிடம், “நீங்கள் யாபேசின் கீலேயாத் மனிதரிடம், ‘நாளைக்கு வெயில் அகோரமாய் இருக்கும் நேரத்தில் நீங்களும் விடுவிக்கப்படுவீர்கள்’ என்று சொல்லுங்கள்” என்றார்கள். தூதுவர் போய் அந்தச் செய்தியை யாபேஸ் மக்களிடம் சொன்னபோது அவர்கள் உற்சாகமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7456', '9', '11', '10', 'அப்பொழுது அவர்கள் அம்மோனியரிடம், “நாளைக்கு நாங்கள் உங்களிடம் சரணடைவோம். உங்களுக்கு எது நல்லதென்று தோன்றுகிறதோ அதை எங்களுக்குச் செய்யுங்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7457', '9', '11', '11', '¶ மறுநாள் சவுல் தன் மனிதர்களை மூன்று பிரிவுகளாகப் பிரித்தான். இரவின் கடைசிச் சாமவேளையில் அம்மோனியரின் முகாமை உடைத்து உட்புகுந்து, வெயில் ஏறும்வரைக்கும் அவர்களைக் கொன்று குவித்தார்கள். தப்பியவர்களில் இருவராகிலும் ஒருமித்துப் போகாதபடிக்கு அனைவரும் சிதறடிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7458', '9', '11', '12', '¶ அதன்பின் மக்கள் சாமுயேலிடம், “சவுல் எங்களை அரசாள்வதா? என்று கேட்டவர்கள் யார்? அவர்களைக் கொண்டுவாருங்கள்; நாங்கள் அவர்களைக் கொல்வோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7459', '9', '11', '13', '¶ அதற்குச் சவுலோ, “இன்று யெகோவா இஸ்ரயேல் மக்களை விடுவித்தபடியால், ஒருவரையும் கொலைசெய்யக்கூடாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7460', '9', '11', '14', '¶ அப்பொழுது சாமுயேல் மக்களிடம், “வாருங்கள் கில்காலுக்குப் போய் அங்கே சவுலின் அரசாட்சியை மறுபடியும் உறுதிப்படுத்துவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7461', '9', '11', '15', 'அப்படியே மக்களனைவரும் கில்காலுக்குப் போய் அங்கே யெகோவாவின் முன்னிலையில் சவுலை அரசனாக உறுதிப்படுத்தினார்கள். அங்கே யெகோவாவுக்குச் சமாதான காணிக்கைகளைப் பலியிட்டு, சவுலும் இஸ்ரயேல் மக்களனைவரும் ஒரு பெரிய விழாக் கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7462', '9', '12', '1', '¶ அப்பொழுது சாமுயேல் இஸ்ரயேல் மக்களனைவரிடமும், “நீங்கள் எனக்குச் சொன்னவற்றையெல்லாம் கேட்டு உங்களுக்கு ஒரு அரசனை ஏற்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7463', '9', '12', '2', 'இப்பொழுது உங்களுக்குத் தலைவனாக ஒரு அரசன் இருக்கிறான். என்னைப் பொறுத்தமட்டில் நான் நரைத்த கிழவன். என் மகன்கள் உங்களோடு இருக்கிறார்கள். நான் எனது வாலிபகாலம் தொடங்கி இன்றுவரை உங்களுக்குத் தலைவனாக இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7464', '9', '12', '3', 'இதோ நான் உங்கள்முன் நிற்கிறேன். யெகோவாவுக்கு முன்பாகவும், அவரால் அபிஷேகம் செய்யப்பட்டவருக்கு முன்பாகவும் எனக்கெதிராகச் சாட்சி சொல்லுங்கள். நான் யாருடைய மாட்டை எடுத்திருக்கிறேன்? யாருடைய கழுதையை எடுத்திருக்கிறேன்? யாரை நான் ஏமாற்றியிருக்கிறேன்? யாரை நான் ஒடுக்கியிருக்கிறேன்? யாரிடமாவது இலஞ்சம் வாங்கி, பிழையைக் கண்டும் காணாததுபோல நான் இருந்ததுண்டா? இவற்றில் எதையாவது நான் செய்திருந்தால் அதைச் சரிசெய்துகொள்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7465', '9', '12', '4', '¶ அதற்கு அவர்கள், “நீர் எங்களை ஏமாற்றவுமில்லை, ஒடுக்கவுமில்லை, நீர் ஒருவனுடைய கையிலிருந்து எதையும் வாங்கிக்கொள்ளவும் இல்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7466', '9', '12', '5', '¶ அப்பொழுது சாமுயேல் அவர்களிடம், “என்னிடம் நீங்கள் ஒரு குற்றத்தையும் காணவில்லை என்பதற்கு யெகோவா உங்களுக்கு எதிரான சாட்சியாயிருக்கிறார். அவரால் அபிஷேகம் செய்யப்பட்டவரும், இன்று அதற்குச் சாட்சியாயிருக்கிறார்” என்றான். அதற்கு அவர்கள், “அவரே சாட்சி” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7467', '9', '12', '6', '¶ மறுபடியும் சாமுயேல் மக்களிடம், “மோசேயையும், ஆரோனையும் நியமித்து, உங்கள் முற்பிதாக்களை எகிப்திலிருந்து வெளியே கொண்டுவந்தவர் யெகோவாவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7468', '9', '12', '7', 'இப்பொழுது இங்கே வந்து நில்லுங்கள். ஏனெனில் யெகோவா உங்களுக்கும், உங்கள் தந்தையர்களுக்கும் செய்த எல்லா நேர்மையான செயல்களையும் பற்றி அவர் முன்னிலையில் உங்களுக்கு நேர்முகமாய் எடுத்துச் சொல்லப்போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7469', '9', '12', '8', '¶ “யாக்கோபு எகிப்திற்குள் வந்தபின், உங்கள் முற்பிதாக்கள் யெகோவாவிடம் உதவிகேட்டு அழுதார்கள். அப்பொழுது யெகோவா மோசேயையும், ஆரோனையும் அனுப்பி அவர்களை எகிப்திலிருந்து வெளியே கொண்டுவந்து, இந்த இடத்தில் குடியிருக்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7470', '9', '12', '9', '¶ “ஆனால் அவர்கள் தங்கள் இறைவனாகிய யெகோவாவை மறந்தார்கள். ஆகவே அவர் அவர்களை ஆத்சோரின் படைத் தலைவனாகிய சிசெராவின் கையிலும், பெலிஸ்தியரின் கையிலும், அவர்களுக்கு எதிராகப் போரிட்ட மோவாப் அரசன் கையிலும் விற்றுப்போட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7471', '9', '12', '10', 'அவர்கள் யெகோவாவிடம், ‘நாங்கள் பாவம்செய்தோம். யெகோவாவை கைவிட்டு பாகால்களுக்கும், அஸ்தரோத் தெய்வங்களுக்கும் பணிசெய்தோம். இப்பொழுது எங்கள் பகைவரிடமிருந்து எங்களை விடுதலையாக்கும். நாங்கள் உமக்கு பணிசெய்வோம்’ என்று அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7472', '9', '12', '11', 'அப்பொழுது யெகோவா யெருபாகாலையும், பெதானையும், யெப்தாவையும், சாமுயேலையும் அனுப்பி, எல்லாப் பக்கங்களிலுமிருந்த பகைவர்களுடைய கைகளிலிருந்தும் உங்களை விடுவித்தார். அதன்பின் நீங்கள் பாதுகாப்பாய் வாழ்ந்து வந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7473', '9', '12', '12', '¶ “பின்பு அம்மோனியரின் அரசனான நாகாஸ், உங்களை எதிர்த்து யுத்தமிட வந்தான். அப்போது உங்கள் இறைவனாகிய யெகோவாவே உங்களுக்கு அரசனாக இருந்துங்கூட நீங்கள் என்னிடம், ‘எங்களை ஆள ஒரு அரசன் வேண்டும்’ என்றீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7474', '9', '12', '13', 'ஆகையால் இப்பொழுது நீங்கள் கேட்டபடியே நீங்கள் தெரிந்துகொண்ட அரசன் இங்கே இருக்கிறார். உங்களுக்கு மேலாக யெகோவா ஏற்படுத்தியிருக்கிற அரசனைப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7475', '9', '12', '14', 'நீங்கள் யெகோவாவுக்குப் பயந்து, அவரை வழிபட்டு, அவருக்குக் கீழ்ப்படிந்து, அவருடைய கட்டளைகளை எதிர்த்துக் கலகம் பண்ணாமல் இருந்தால் உங்களுக்கு நல்லது. நீங்களும் உங்களை ஆளும் அரசனும் உங்கள் இறைவனாகிய யெகோவாவை பின்பற்றுவீர்களானால் அது உங்களுக்கு நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7476', '9', '12', '15', 'ஆனால் யெகோவாவுக்குக் கீழ்ப்படியாமல், அவருடைய கட்டளைகளை எதிர்த்துக் கலகம் பண்ணினால், உங்கள் முற்பிதாக்களுக்கு விரோதமாக அவருடைய கை இருந்ததுபோல உங்களுக்கும் விரோதமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7477', '9', '12', '16', '¶ “இப்பொழுதும் யெகோவா உங்கள் கண்களுக்கு முன்பாகச் செய்யப்போகும் பெரிய செயலை நின்று பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7478', '9', '12', '17', 'இப்போது கோதுமை அறுவடை காலமல்லவா? மழை பெய்யாத இக்காலத்தில் இடிமுழக்கத்தையும், மழையையும் அனுப்பும்படி நான் யெகோவாவிடம் மன்றாடுவேன். நீங்கள் உங்களுக்கென ஒரு அரசன் வேண்டுமென்று கேட்டதால் யெகோவாவின் பார்வையில் நீங்கள் எப்படியான தீமையான செயலைச் செய்தீர்கள் என்பதை உணர்ந்துகொள்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7479', '9', '12', '18', '¶ அப்படியே சாமுயேல் யெகோவாவிடம் மன்றாடினான். அன்றைய தினமே முழக்கத்தையும், மழையையும் யெகோவா அனுப்பினார். இதைக் கண்ட மக்களனைவரும் யெகோவாவுக்கும், சாமுயேலுக்கும் முன்பாக பிரமித்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7480', '9', '12', '19', '¶ அவர்கள் அனைவரும் சாமுயேலிடம், “நாங்கள் செய்த பாவங்கள் எல்லாவற்றுடனும் ஒரு அரசன் வேண்டுமென்று கேட்டு இந்தப் பாவத்தையும் சேர்த்துக்கொண்டோமே. ஆகையால் நாங்கள் சாகாதபடிக்கு உமது இறைவனாகிய யெகோவாவிடம் உமது அடியவர்களான எங்களுக்காக வேண்டிக்கொள்ளும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7481', '9', '12', '20', '¶ அப்பொழுது சாமுயேல் அவர்களிடம், “பயப்படவேண்டாம்; இந்தத் தீமையான செயல்களையெல்லாம் செய்திருக்கிறீர்கள். ஆகிலும் யெகோவாவைவிட்டு விலகாமல் உங்கள் முழு இருதயத்தோடும் அவருக்குப் பணிசெய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7482', '9', '12', '21', 'பயனற்ற தெய்வச் சிலைகளுக்குப் பின்னால் திரும்பவும் செல்லவேண்டாம். அவை பயனற்றவையாகையால் உங்களுக்கு அவை எந்தவித நன்மை செய்யவோ, அல்லது உங்களை விடுதலையாக்கவோ மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7483', '9', '12', '22', 'யெகோவாவின் மகத்துவமான பெயருக்காக அவர் தன் மக்களைத் தள்ளிவிடமாட்டார். ஏனெனில் அவர் உங்களைத் தன் சொந்த மக்களாக்கிக்கொள்ள விருப்பம்கொண்டாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7484', '9', '12', '23', 'என்னைப் பொறுத்தமட்டில் நான் உங்களுக்காக மன்றாடத் தவறி யெகோவாவுக்கு விரோதமாய்ப் பாவம்செய்வது எனக்குத் தூரமாயிருக்கட்டும். எனவே நான் உங்களுக்கு நன்மையும், நீதியுமான வழியைக் கற்பிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7485', '9', '12', '24', 'நீங்கள் யெகோவாவுக்கு பயந்து, உங்கள் முழு இருதயத்தோடும் உண்மையாய் அவருக்குப் பணிசெய்யும்படி எவ்வளவு பெரிய செயல்களை அவர் உங்களுக்காகச் செய்தார் என்பதை சிந்தித்துப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7486', '9', '12', '25', 'அப்படியிருந்தும் இன்னும் தொடர்ந்து தீமையைச் செய்வீர்களானால், நீங்களும் உங்கள் அரசனும் அழிந்துபோவீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7487', '9', '13', '1', '¶ சவுல் அரசனானபோது முப்பது வயதுடையவனாயிருந்தான், அவன் இஸ்ரயேலில் நாற்பத்து இரண்டு வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7488', '9', '13', '2', '¶ சவுல் இஸ்ரயேலிலிருந்து மூவாயிரம் பேரைத் தெரிந்துகொண்டான். அவர்களில் இரண்டாயிரம்பேர் சவுலுடன் மிக்மாசிலும், பெத்தேல் மலைநாட்டிலும் இருந்தார்கள். மற்ற ஆயிரம்பேர் யோனத்தானுடன் பென்யமீன் நாட்டிலுள்ள கிபியாவில் இருந்தார்கள். சவுல் மற்றவர்களை அவர்களுடைய வீடுகளுக்கு அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7489', '9', '13', '3', '¶ யோனத்தான் கேபாவிலிருந்த பெலிஸ்தியரின் காவல் அரணைத் தாக்கினான். இதைப் பெலிஸ்தியர் கேள்விப்பட்டார்கள். பின்பு சவுல் எக்காளத்தை நாடெங்கிலும் ஊதுவித்து, “இதை எபிரெயர் கேட்கட்டும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7490', '9', '13', '4', '“சவுல் பெலிஸ்தியரின் காவலரைத் தாக்கினதால் இஸ்ரயேலர் பெலிஸ்தியரின் வெறுப்புக்கு ஆளானார்கள் என்ற செய்தியை இஸ்ரயேலர் கேள்விப்பட்டார்கள்.” அப்பொழுது மக்கள் சவுலுடன் சேரும்படி கில்காலுக்கு வரவழைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7491', '9', '13', '5', '¶ பெலிஸ்தியர் மூவாயிரம் இரதங்களோடும், ஆறாயிரம் குதிரைவீரர்களோடும், கடற்கரை மணல்போன்ற எண்ணற்ற படை வீரர்களோடும் இஸ்ரயேலருடன் போரிடும்படி ஒன்றுகூடினார்கள். அவர்கள் போய் பெத் ஆவெனுக்குக் கிழக்கேயுள்ள மிக்மாசிலே முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7492', '9', '13', '6', 'தங்களுடைய சூழ்நிலை ஆபத்தானது என்றும், தங்கள் படையினர் நெருக்கடிக்குள்ளாயிருக்கிறார்கள் என்றும் இஸ்ரயேலர் கண்டபோது, அவர்கள் கலக்கமடைந்து, குகைகளிலும், அடர்ந்த காடுகளிலும், கற்பாறைகள் மத்தியிலும், குழிகளிலும், துரவுகளிலும் ஒளித்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7493', '9', '13', '7', 'எபிரெயரில் சிலர் யோர்தானைக் கடந்து காத் நாட்டுக்கும், கீலேயாத் நாட்டிற்கும்கூட போனார்கள். சவுலோ கில்காலிலே தங்கியிருந்தான். படையினர் பயத்தால் நடுங்கிக்கொண்டு அவனுடனிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7494', '9', '13', '8', '¶ சாமுயேல் குறிப்பிட்ட காலமான அந்த ஏழுநாள்வரை சாமுயேலுக்காக சவுல் காத்திருந்தான். சாமுயேலோ கில்காலுக்கு வரவில்லை, சவுலின் மனிதர் சிதறுண்டு போகத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7495', '9', '13', '9', 'எனவே சவுல், “தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் என்னிடம் கொண்டுவாருங்கள்” என்றான். சவுல் தகன காணிக்கையைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7496', '9', '13', '10', 'அவன் தகன காணிக்கையைச் செலுத்தி முடியும்வேளையில் சாமுயேல் அங்கே வந்துசேர்ந்தான். அப்பொழுது சவுல் அவனை வாழ்த்துவதற்காக வெளியே போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7497', '9', '13', '11', '¶ அப்பொழுது சாமுயேல் சவுலிடம், “நீ என்ன செய்துவிட்டாய்!” என்று கேட்டான். அதற்கு சவுல், “மனிதர் என்னை விட்டுச் சிதறிப்போனதையும், நீர் குறிப்பிட்ட நாளில் இங்கு வராததையும், பெலிஸ்தியர் மிக்மாசிலே கூடிவந்திருப்பதையும் நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7498', '9', '13', '12', '¶ அப்போது, ‘பெலிஸ்தியர் எனக்கு எதிராகக் கில்காலுக்கு வரப்போகிறார்களே. நானோ இன்னும் யெகோவாவினுடைய தயவைத் தேடவில்லை’ என்று எண்ணியே தகன காணிக்கையைச் செலுத்தத் துணிந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7499', '9', '13', '13', '¶ அதற்குச் சாமுயேல், “நீ புத்தியீனமாய் நடந்துவிட்டாயே! உன் இறைவனாகிய யெகோவா உனக்குக் கொடுத்த கட்டளையை நீ கைக்கொள்ளவில்லை. நீ அப்படிக் கைக்கொண்டிருந்தால் யெகோவா உன் அரசாட்சியை இஸ்ரயேலின்மேல் என்றென்றும் உறுதிப்படுத்தியிருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7500', '9', '13', '14', 'ஆனால் இப்பொழுது உன்னுடைய அரசாட்சியோ நிலைநிற்காது. யெகோவாவினுடைய கட்டளையை நீ கைக்கொள்ளாது மீறியதால், யெகோவா தன் இருதயத்திற்கு உகந்த மனிதனைத் தெரிந்து அவனைத் தன் மக்களுக்குத் தலைவனாக நியமித்திருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7501', '9', '13', '15', '¶ சாமுயேல் கில்காலிலிருந்து புறப்பட்டு, பென்யமீன் நாட்டிலுள்ள கிபியாவுக்குப் போனான். சவுல் தன்னோடு இருந்தவர்களைக் கணக்கிட்டுப் பார்த்தபோது கிட்டத்தட்ட அறுநூறு பேரிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7502', '9', '13', '16', '¶ பெலிஸ்தியர் மிக்மாசிலே முகாமிட்டிருந்தபோது சவுலும், அவன் மகன் யோனத்தானும், அவனோடிருந்த மனிதரும் பென்யமீன் நாட்டிலுள்ள கிபியாவில் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7503', '9', '13', '17', 'பெலிஸ்தியரின் முகாமிலிருந்து திடீர் தாக்குதல் செய்யும் குழுக்கள் மூன்று படைப் பிரிவுகளாகப் போயினர். முதற்படை சூவாவின் சுற்றுப்புறத்திலுள்ள ஒப்ராவை நோக்கிப் போனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7504', '9', '13', '18', 'வேறோரு பிரிவு பெத் ஓரோனை நோக்கிப் போனது. மூன்றாவது பிரிவு பாலைவனப் பக்கமாய் உள்ள செபோயீம் பள்ளத்தாக்கின் மேலாக இருக்கும் எல்லை நாட்டை நோக்கிப் போனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7505', '9', '13', '19', '¶ இஸ்ரயேல் நாடு முழுவதிலும் ஒரு கொல்லனும் காணப்படவில்லை. ஏனெனில் எபிரெயர் வாள்களையும், ஈட்டிகளையும் செய்யாதபடி பெலிஸ்தியர் பார்த்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7506', '9', '13', '20', 'எனவே இஸ்ரயேல் மக்கள் அனைவரும் தங்கள் கலப்பைகளின் இரும்புகள், மண்வெட்டிகள், கோடரிகள், அரிவாள்கள் முதலியவற்றைத் தீட்டிக் கூர்மையாக்குவதற்கு பெலிஸ்தியரிடம் போகவேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7507', '9', '13', '21', 'கடப்பாரைகளையும், மண்வெட்டிகளையும் கூர்மையாக்குவதற்கு மூன்றில் இரண்டு சேக்கல் வெள்ளியும், முள் ஆயுதங்களையும், கோடரிகளையும் கூர்மையாக்குவதற்கும், தாற்றுக்கோல்களுக்கு முனை தீட்டுவதற்கும் மூன்றில் ஒரு சேக்கல் வெள்ளியும் கட்டணமாகக் கொடுக்க வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7508', '9', '13', '22', '¶ எனவே யுத்தநாளன்று சவுலுடனும், யோனத்தானுடனும் இருந்த வீரர்களில் ஒருவரது கையிலேனும் வாளோ, ஈட்டியோ இருக்கவில்லை. சவுலும், அவன் மகன் யோனத்தானுமே ஆயுதங்களை வைத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7509', '9', '13', '23', '¶ பெலிஸ்தியரின் ஒரு படைப் பிரிவு மிக்மாசிக்கு வெளியே கணவாய் மட்டும் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7510', '9', '14', '1', 'ஒரு நாள் சவுலின் மகன் யோனத்தான் தன் ஆயுதங்களைச் சுமக்கும் வாலிபனிடம், “எதிர்ப்பக்கமாக இருக்கும் பெலிஸ்தியரின் தடைமுகாமுக்குப் போவோம் வா” என்றான். அதை அவன் தன் தகப்பனுக்குத் தெரிவிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7511', '9', '14', '2', '¶ சவுல் கிபியாவின் சுற்றுப்புறத்திலே மிக்ரோனிலுள்ள ஒரு மாதுளை மரத்தின்கீழ் இருந்தான். அவனுடன் ஏறக்குறைய அறுநூறு பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7512', '9', '14', '3', 'அவர்களில் ஏபோத்தை அணிந்திருந்த அகியாவும் இருந்தான். அவன் இக்கபோத்தின் சகோதரனான அகிதூபின் மகன். அகிதூப் பினெகாசின் மகன். பினெகாஸ் சீலோவிலே யெகோவாவின் ஆசாரியனாயிருந்த ஏலியின் மகன். யோனத்தான் புறப்பட்டுப் போனதை யாரும் அறியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7513', '9', '14', '4', '¶ யோனத்தான் பெலிஸ்தியரின் தடைமுகாமுக்குப் போவதற்கு கடந்துபோக முயன்ற அந்த கணவாயின் இரு பக்கங்களிலும், செங்குத்தான கற்பாறைகள் இருந்தன. அதில் ஒன்று போசேஸ் என்றும், மற்றது சேனே என்றும் அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7514', '9', '14', '5', 'அந்த கற்பாறையிலொன்று மிக்மாசை நோக்கி வடக்கு பக்கமாகவும், மற்றது கிபியாவை நோக்கி தெற்கு பக்கமாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7515', '9', '14', '6', '¶ அப்பொழுது யோனத்தான் தன் ஆயுதம் சுமக்கும் வாலிபனிடம், “விருத்தசேதனம் செய்யாதவர்களின் தடைமுகாமுக்குப் போவோம் வா, ஒருவேளை யெகோவா, நம் சார்பாகச் செயலாற்றுவார். சிலர் மூலமோ, பலர் மூலமோ மீட்க, யெகோவாவிற்கு யாதொன்றும் தடையாயிராது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7516', '9', '14', '7', '¶ அதற்கு ஆயுதம் சுமப்போன், “உம்முடைய மனவிருப்பப்படியே செய்யும். முன்செல்லும் நீர் செய்வது எல்லாவற்றிலும் நானும் உம்மோடுகூட மனப்பூர்வமாய் இருப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7517', '9', '14', '8', '¶ அப்பொழுது யோனத்தான் அவனிடம், “அப்படியானால் வா. நாம் கடந்து அந்த மனிதரை நோக்கிப் போவோம். அவர்கள் நம்மைக் காணட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7518', '9', '14', '9', 'அப்பொழுது அவர்கள், ‘நாங்கள் உங்களிடம் வரும்வரையும் அங்கேயே நில்லுங்கள்’ என்று சொல்வார்களேயானால் நாங்கள் அவர்களிடம் போகாமல் நின்ற இடத்திலேயே நிற்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7519', '9', '14', '10', 'ஆனால், ‘எங்களிடம் ஏறி வாருங்கள்’ என்று சொல்வார்களேயானால், நாங்கள் அவர்களிடம் ஏறிப்போவோம். யெகோவா அவர்களை எங்கள் கையில் ஒப்புக்கொடுத்தார் என்பதற்கு அதுவே நமக்கு அடையாளம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7520', '9', '14', '11', '¶ அப்படியே அவர்கள் இருவரும் தடைமுகாமிலிருந்த பெலிஸ்தியருக்கு தங்களைக் காண்பித்தார்கள். அப்பொழுது பெலிஸ்தியர், “பாருங்கள்! எபிரெயர் தாங்கள் ஒளித்திருந்த கிடங்குகளிலிருந்து தவழ்ந்து வெளியே வருகிறார்கள்” எனத் தங்களுக்குள்ளே சொல்லிக்கொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7521', '9', '14', '12', 'அப்பொழுது தடைமுகாமிலிருந்தவர்கள் யோனத்தானையும், அவனுடைய ஆயுதங்கள் சுமப்பவனையும் கூப்பிட்டு, “இங்கே ஏறி வாருங்கள். உங்களுக்கு ஒரு பாடம் படிப்பிப்போம்” என்றார்கள். அதைகேட்ட யோனத்தான் ஆயுதம் சுமப்பவனிடம், “யெகோவா அவர்களை இஸ்ரயேலரின் கைகளில் கொடுத்துவிட்டார். என்னைப் பின்தொடர்ந்து ஏறி வா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7522', '9', '14', '13', '¶ யோனத்தான் கைகளாலும், கால்களாலும் ஊர்ந்து ஏறினான். அவனுடைய ஆயுதம் சுமப்பவனும் அவனுக்குப் பின்னால் ஏறினான். யோனத்தானால் தாக்கப்பட்டு பெலிஸ்தியர் விழுந்தார்கள். அவனைத் தொடர்ந்து வந்த ஆயுதம் சுமப்பவனும் அவர்களை வெட்டிக்கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7523', '9', '14', '14', 'அந்த முதல் தாக்குதலின்போது யோனத்தானும், ஆயுதம் சுமப்பவனும் அரை ஏக்கர் நிலப்பகுதியில் ஏறக்குறைய இருபதுபேரைக் கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7524', '9', '14', '15', '¶ அப்பொழுது முகாமுக்குள்ளும், வெளியிலும், தடைமுகாமிலும், திடீரெனத் தாக்கும் குழுவிலுள்ள எல்லாப் படைவீரர்களுக்குமே பீதி ஏற்பட்டது. அவ்வேளையில் நிலம் அதிர்ந்தது. இது இறைவனால் அனுப்பப்பட்ட பயங்கரம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7525', '9', '14', '16', '¶ பெலிஸ்தியப் படை எல்லாப் பக்கங்களிலும் சிதறி ஓடிக் குறைந்து போவதை பென்யமீன் நாட்டிலுள்ள கிபியாவில் இருந்த சவுலின் காவற்காரர் கண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7526', '9', '14', '17', 'அப்பொழுது சவுல் தன்னுடன் இருந்த வீரர்களிடம், “நம்மிடமிருந்தவர்களில் யார் எங்களைவிட்டுப் போய்விட்டார்கள் என்று கணக்கிட்டுப் பாருங்கள்” என்றான். அப்படியே அவர்கள் கணக்கிட்டுப் பார்த்தபோது, யோனத்தானும் அவனுடைய ஆயுதம் சுமப்பவனும் இல்லையென்று கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7527', '9', '14', '18', '¶ எனவே சவுல் அகியாவிடம், “இறைவனுடைய பெட்டியை இங்கே கொண்டுவா” என்றான். அந்நாட்களில் அது இஸ்ரயேலரிடமே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7528', '9', '14', '19', 'இவ்வாறு சவுல் ஆசாரியனோடு பேசிக்கொண்டிருக்கையில் பெலிஸ்தியரின் முகாமிலிருந்து வந்த அமளி சத்தம் மென்மேலும் அதிகரித்துக் கொண்டேயிருந்தது. எனவே சவுல் ஆசாரியனிடம், “உன் கையை எடுத்துவிடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7529', '9', '14', '20', '¶ எனவே சவுலும் அவனோடிருந்த எல்லா மனிதரும் ஒன்றுகூடி யுத்தத்திற்குச் சென்றார்கள். பெலிஸ்தியர் முற்றுமாய் குழப்பமடைந்து ஒருவரையொருவர் தாங்களே வாள்களினால் தாக்கிக்கொள்வதை இஸ்ரயேலர் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7530', '9', '14', '21', 'இவ்வேளையில் முன்பு பெலிஸ்தியருடன் வாழ்ந்த எபிரெயர், அவர்களுடன் அவர்களின் முகாமுக்குச் சென்றிருந்தார்கள். ஆனால் இப்பொழுதோ எபிரெயர் மாறி சவுலோடும் யோனத்தானோடுமிருந்த இஸ்ரயேலருடன் போய் சேர்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7531', '9', '14', '22', 'அதோடு பெலிஸ்தியருக்குப் பயந்து எப்பிராயீம் மலைநாட்டில் ஒளித்திருந்த இஸ்ரயேலர் யாவரும், பெலிஸ்தியர் சிதறி ஓடுகிறார்களென்று கேள்விப்பட்டதும் யுத்தத்தில் இணைந்து பெலிஸ்தியரைப் பிடிக்க பின்தொடர்ந்து சென்று அவர்களைத் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7532', '9', '14', '23', 'இவ்விதமாய் அன்றையதினம் யெகோவா இஸ்ரயேலரை மீட்டுக்கொண்டார். இந்த யுத்தமோ பெத் ஆவெனுக்கு அப்பாலும் நகர்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7533', '9', '14', '24', '¶ அன்றையதினம் இஸ்ரயேலரை உபவாசம் இருக்கும்படி சவுல் கட்டளையிட்டதினால், அவர்கள் கஷ்டத்துக்குள்ளானார்கள். அப்பொழுது சவுல் அவர்களிடம், “நான் என் பகைவரைப் பழிவாங்க முன்பு எவன் மாலைவரை பொறுத்திராமல் சாப்பிடுகிறானோ அவன் சபிக்கப்படுவான்” என்று ஆணையிட்டுக் கட்டளையிட்டிருந்தான். எனவே வீரர்களில் யாரும் உணவைச் சாப்பிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7534', '9', '14', '25', '¶ போர்வீரர்கள் அனைவரும் காட்டுக்குப் போனபோது, அங்கே தரையில் தேன் இருந்ததைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7535', '9', '14', '26', 'அவர்கள் காட்டுக்குள் வந்தபோது தேன் ஒழுகிக்கொண்டிருந்தும் சவுலின் ஆணைக்குப் பயந்ததினால் ஒருவரும் தங்கள் கைகளால் தேனைத் தொட்டு வாய்க்குள் வைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7536', '9', '14', '27', 'யோனத்தானோ தன் தகப்பன் யுத்த வீரருக்கு ஆணையிட்டு மக்களைக் கட்டுப்படுத்தியிருந்ததை அறியவில்லை. அதனால் அவன் தன் கையிலிருந்த கோலை நீட்டித் தேனில் தோய்த்து அதிலிருந்து வழிந்த தேனைத் தன் கையில் எடுத்து வாய்க்குள் வைத்தான். உடனே அவன் பெலனடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7537', '9', '14', '28', 'அப்பொழுது போர்வீரரில் ஒருவன் அவனிடம், “இன்று உணவு சாப்பிடும் மனிதன் சபிக்கப்பட்டவன் என உம் தகப்பன் ஒரு கடும் ஆணையிட்டு வீரர்களைக் கட்டுப்படுத்தியிருக்கிறார். இதனால்தான் போர்வீரர் பசியினால் சோர்ந்து இருக்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7538', '9', '14', '29', '¶ இதைக் கேட்ட யோனத்தான் அவனிடம், “என் தகப்பனார் நாட்டிற்கு எப்படிப்பட்ட கஷ்டத்தை ஏற்படுத்தியிருக்கிறார். சிறிது தேனை சாப்பிட்டதால் நான் எவ்வளவு பெலனடைந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7539', '9', '14', '30', 'இன்றைய தினம் தங்களுக்கு அகப்பட்ட பகைவர்களின் கொள்ளைப்பொருட்களில் சிலவற்றைச் சாப்பிட்டிருந்தால் எவ்வளவு நலமாயிருந்திருக்கும். பெலிஸ்தியரில் கொலையுண்டோர் இன்னும் அதிகமானோராய் இருந்திருப்பார்களே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7540', '9', '14', '31', '¶ அன்று இஸ்ரயேலர் மிக்மாசிலிருந்து ஆயலோன் மட்டும் பெலிஸ்தியரை வெட்டி வீழ்த்தியபின் அவர்கள் களைப்படைந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7541', '9', '14', '32', 'அவர்கள் கொள்ளையடித்த பொருட்களின்மேல் பாய்ந்து, செம்மறியாடுகளையும், எருதுகளையும், கன்றுக்குட்டிகளையும் தரையின்மேல் போட்டுக் கொன்று, இரத்தத்துடன் அவற்றைச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7542', '9', '14', '33', 'அப்பொழுது, “இதோ போர்வீரர் இரத்தத்துடன் இறைச்சியைச் சாப்பிட்டு யெகோவாவுக்கு விரோதமாய்ப் பாவம் செய்கிறார்கள்” என்று ஒருவன் சவுலுக்குச் சொன்னான். அதற்கு சவுல் அவர்களிடம், “நீங்கள் யெகோவாவுக்கு எதிராக நம்பிக்கைத் துரோகம் செய்தீர்கள். எனவே இப்பொழுதே உடனே ஒரு பெரிய கல்லை என்னிடம் உருட்டிக்கொண்டு வாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7543', '9', '14', '34', '¶ பின்பு சவுல், “நீங்கள் மனிதர் மத்தியில் சென்று அவர்களிடம், ‘நீங்கள் ஒவ்வொருவரும் உங்கள் மாடுகளையும், செம்மறியாடுகளையும் இங்கு கொண்டுவந்து அவற்றை இங்கே கொன்று சாப்பிடவேண்டும். நீங்கள் இரத்தத்தோடு இறைச்சியைச் சாப்பிட்டு யெகோவாவுக்கு விரோதமாய்ப் பாவம் செய்யவேண்டாம் என்று சொல்லுங்கள்’ ” என்றான். அவ்வாறே இஸ்ரயேலர் ஒவ்வொருவரும் அன்றிரவே தங்கள் மாடுகளைக் கொண்டுவந்து அங்கே வெட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7544', '9', '14', '35', '¶ அதன்பின் சவுல் யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டினான். அவன் இவ்விதம் செய்தது இதுவே முதல் முறையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7545', '9', '14', '36', '¶ அதன்பின் சவுல் மக்களிடம், “நாம் இன்றிரவே பெலிஸ்தியரைத் தொடர்ந்துபோய் விடியும்வரை அவர்களைக் கொள்ளையிட்டு, அவர்களில் ஒருவரையும் உயிருடன் தப்பவிடாமல் தாக்குவோம்” என்றான். அதற்கு அவர்கள், “உமக்கு எது நல்லதாய்த் தோன்றுகிறதோ அதன்படி செய்யும்” என்றார்கள். ஆனால் ஆசாரியனோ சவுலிடம், “நாம் இங்கே முதலில் இறைவனிடம் போய் விசாரிப்போம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7546', '9', '14', '37', '¶ அப்பொழுது சவுல் இறைவனிடம், “நான் பெலிஸ்தியரைத் தொடர்ந்து போகலாமா? அவர்களை இஸ்ரயேலரின் கையில் ஒப்புக்கொடுப்பீரா?” என்று கேட்டான். ஆனால் இறைவன் அன்று அவனுக்கு பதிலளிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7547', '9', '14', '38', '¶ அதனால் சவுல் தன் படைத் தலைவர்களிடம், “நீங்கள் அனைவரும் இங்கே வாருங்கள். இன்று என்ன பாவம் இங்கு செய்யப்பட்டுள்ளது என்பதை கண்டுபிடிப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7548', '9', '14', '39', 'அந்த பாவத்தைச் செய்தவன் என் மகன் யோனத்தானாயிருந்தாலும் அவனும் சாகவேண்டும். இஸ்ரயேலரை தப்புவிக்கிற யெகோவா இருப்பது நிச்சயமெனில், அவன் சாகவேண்டும் என்பதும் நிச்சயம்” என்றான். ஆனால் மனிதரில் ஒருவனும் ஒரு வார்த்தையும் பேசவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7549', '9', '14', '40', '¶ அப்பொழுது சவுல் இஸ்ரயேலர் எல்லோரிடமும், “நீங்கள் அங்கே நில்லுங்கள். நானும் என் மகன் யோனத்தானும் இங்கே நிற்போம்” என்றான். அதற்கு அவர்கள் சவுலிடம், “நீர் சரியென்று நினைப்பதைச் செய்யும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7550', '9', '14', '41', '¶ எனவே சவுல் இஸ்ரயேலரின் இறைவனாகிய யெகோவாவிடம், “யெகோவாவே சரியான பதிலை எனக்குத் தாரும்” என்று மன்றாடினான். சீட்டு சவுலின்மேலும், யோனத்தான்மேலும் விழுந்தது. மக்கள் நீங்கலாக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7551', '9', '14', '42', 'அப்பொழுது சவுல் மக்களிடம், “எனக்கும் என் மகன் யோனத்தானுக்குமிடையே சீட்டுப் போடுங்கள்” என்றான். யோனத்தானே குறிப்பிடப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7552', '9', '14', '43', '¶ எனவே சவுல் யோனத்தானிடம், “நீ என்ன குற்றம் செய்தாய்? எனக்குச் சொல்” என்று கேட்டான். அதற்கு யோனத்தான், “என்னுடைய கையிலிருந்த கோலின் நுனியால் கொஞ்சம் தேன் எடுத்துச் சுவைத்துப் பார்த்தேன். இப்பொழுது நான் சாகவேண்டுமோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7553', '9', '14', '44', '¶ அதற்கு சவுல், “யோனத்தானே, நீ சாகாவிட்டால் இறைவன் என்னை எவ்வளவு கடுமையாகவும் தண்டிக்கட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7554', '9', '14', '45', '¶ ஆனால் மனிதர் சவுலிடம், “யோனத்தான் சாகவேண்டுமோ? அவனல்லவோ இஸ்ரயேலருக்கு இப்பெரிய விடுதலையைக் கொண்டுவந்தான். வேண்டாம்! யெகோவா இருப்பது நிச்சயமெனில் அவன் தலையிலுள்ள ஒரு மயிரும் கீழே விழக்கூடாது. ஏனெனில் அவன் இறைவனின் உதவியுடனே இதை இன்று செய்தான்” என்றார்கள். இவ்விதம் மனிதர் யோனத்தானை விடுவித்ததினால் அவன் கொல்லப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7555', '9', '14', '46', '¶ அதன்பின் சவுல் பெலிஸ்தியரைத் தொடராமல் திரும்பிவிட்டான். பெலிஸ்தியரும் தங்கள் சொந்த இடங்களுக்குத் திரும்பிப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7556', '9', '14', '47', '¶ சவுல் இஸ்ரயேல் மக்களை அரசாட்சி செய்யத் தொடங்கியபின், சுற்றிலுமுள்ள தன் பகைவரான மோவாபியர், அம்மோனியர், ஏதோமியர், சோபாவின் அரசர்கள், பெலிஸ்தியர் ஆகியோருடன் யுத்தம் செய்தான். அவன் திரும்பிய பக்கமெல்லாம் அவர்களுக்கு அவன் தண்டனையையே கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7557', '9', '14', '48', 'அவன் வீரத்துடன் போரிட்டு, அமலேக்கியரைத் தோற்கடித்து இஸ்ரயேலரைக் கொள்ளையடித்தவர்களிடமிருந்து அவர்களை விடுவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7558', '9', '14', '49', '¶ சவுலுக்கு யோனத்தான், இஸ்வி, மல்கிசூவா என்னும் மூன்று மகன்கள் இருந்தார்கள். அவனுக்கு இரண்டு மகள்களும் இருந்தார்கள். அவர்களில் மூத்தவள் பெயர் மேராப், இளையவள் பெயர் மீகாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7559', '9', '14', '50', 'சவுலின் மனைவியின் பெயர் அகினோவாம். இவள் அகிமாசின் மகள். சவுலின் படைத் தலைவனின் பெயர் அப்னேர். இவன் சவுலின் சிறிய தகப்பனான நேரின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7560', '9', '14', '51', 'சவுலின் தகப்பன் கீஷ், அப்னேரின் தகப்பன் நேரும் அபியேலின் பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7561', '9', '14', '52', '¶ சவுலின் காலம் முழுவதும் பெலிஸ்தியருடன் கடும் யுத்தம் நடந்தது. துணிவும், வீரமும் உள்ள ஒருவனைச் சவுல் கண்டால் உடனே அவனைத் தன் படையின் பணிக்குச் சேர்த்துக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7562', '9', '15', '1', '¶ சாமுயேல் சவுலிடம், “தம் மக்களான இஸ்ரயேலர்மேல் உன்னை அரசனாக அபிஷேகம் பண்ணும்படி யெகோவாவினால் அனுப்பப்பட்டவன் நானே. எனவே இப்பொழுது யெகோவாவிடமிருந்து வந்த செய்தியைக் கேள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7563', '9', '15', '2', 'சேனைகளின் யெகோவா சொல்வது இதுவே: இஸ்ரயேலர் எகிப்திலிருந்து வந்தபோது, அவர்களை அமலேக்கியர் வழிமறித்த செயலுக்காக நான் அவர்களைத் தண்டிக்கப் போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7564', '9', '15', '3', 'இப்பொழுது நீ போய் அமலேக்கியரைத் தாக்கி அவர்களின் உடைமைகள் அனைத்தையும் முழுவதும் அழித்துவிடு. அவர்களைத் தப்பவிடாதே. ஆண்கள், பெண்கள், பிள்ளைகள், குழந்தைகள், மாடுகள், செம்மறியாடுகள், ஒட்டகங்கள், கழுதைகள் அனைத்தையும் கொன்றுவிடு” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7565', '9', '15', '4', '¶ சவுல் மனிதர்களை அழைப்பித்து தெலாயிமிலே அவர்களைக் கணக்கெடுத்தான். அப்பொழுது இரண்டு இலட்சம் காலாட்படையினரும், யூதாவிலிருந்து பத்தாயிரம் மனிதரும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7566', '9', '15', '5', 'சவுல் அமலேக்கியருடைய பட்டணத்துக்கு வந்து, அவர்களைத் தாக்குவதற்காகக் பள்ளத்தாக்கிலே பதுங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7567', '9', '15', '6', 'அப்பொழுது சவுல் கேனியரிடம், “நான் அமலேக்கியருடன் உங்களையும் அழிக்காதபடி, நீங்கள் அவர்களைவிட்டுப் போய்விடுங்கள். ஏனெனில் இஸ்ரயேலர் எகிப்திலிருந்து வெளியே வந்தபோது நீங்கள் அவர்களுக்கு இரக்கம் காட்டினீர்கள்” என்றான். அதைக் கேட்டவுடன் கேனியர் அமலேக்கியரை விட்டு அப்பால் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7568', '9', '15', '7', '¶ பின்பு சவுல் ஆவிலா தொடங்கி எகிப்திற்குக் கிழக்கேயுள்ள சூர் வரைக்கும் இருந்த அமலேக்கியரைத் தாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7569', '9', '15', '8', 'அத்துடன் அமலேக்கியரின் அரசனான ஆகாகை உயிரோடே பிடித்தான். அங்குள்ள மக்கள் அனைவரையும் வாளால் அழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7570', '9', '15', '9', 'ஆனால் சவுலும், இராணுவப் படையினரும் ஆகாக் அரசனையும், முதற்தரமான செம்மறியாடுகள், ஆடுமாடுகள், கொழுத்த கன்றுக்குட்டிகள், ஆட்டுக்குட்டிகள் ஆகிய தரமான எல்லாவற்றையும் தப்பவிட்டார்கள். அவற்றை முழுவதும் அழிக்க அவர்கள் விரும்பவில்லை. ஆனால் தரமற்றதும், பலவீனமுமானவற்றை முழுவதும் அழித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7571', '9', '15', '10', '¶ அதன்பின் யெகோவாவினுடைய வார்த்தை சாமுயேலுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7572', '9', '15', '11', '“சவுலை அரசனாக்கியதை முன்னிட்டு நான் மனம் வருந்துகிறேன். ஏனெனில் அவன் என்னைப் பின்பற்றாமல் என்னைவிட்டு விலகிவிட்டான். என் அறிவுறுத்தல்களை நிறைவேற்றவுமில்லை” என்றார். இது சாமுயேலுக்கு மனவேதனையைக் கொடுத்தது. இதனால் சாமுயேல் அன்றிரவு முழுவதும் யெகோவாவிடம் அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7573', '9', '15', '12', '¶ மறுநாள் அதிகாலையில் சாமுயேல் எழுந்து சவுலைச் சந்திப்பதற்காகப் போனபோது, அங்குள்ளவர்கள் அவனிடம், “சவுல் கர்மேலுக்குப் போய்விட்டான். அங்கே அவன் தன்னைக் கனம்பண்ணும்படி ஒரு நினைவுச் சின்னத்தை நாட்டிவிட்டு பின் திரும்பி கில்காலுக்குப் போய்விட்டான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7574', '9', '15', '13', '¶ அப்பொழுது சாமுயேல் சவுலிடம் போனபோது, சவுல் சாமுயேலிடம், “யெகோவா உம்மை ஆசீர்வதிப்பாராக. நான் யெகோவாவினுடைய அறிவுறுத்தல்களை நிறைவேற்றிவிட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7575', '9', '15', '14', '¶ அதற்குச் சாமுயேல் அவனிடம், “அப்படியானால் என் காதுகளில் விழுகின்ற செம்மறியாடுகள் கத்தும் சத்தம் என்ன? நான் கேட்கின்ற ஆடுமாடுகள் கதறும் சத்தம் என்ன?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7576', '9', '15', '15', '¶ அதற்கு சவுல், “அவற்றை அமலேக்கியரிடமிருந்து இராணுவவீரர்கள் கொண்டுவந்தார்கள். உம்முடைய இறைவனாகிய யெகோவாவுக்கு பலி செலுத்துவதற்காக ஆடு மாடுகளில் சிறந்தவற்றைத் தப்பவிட்டார்கள். மற்றவைகளை நாங்கள் முற்றிலும் அழித்துவிட்டோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7577', '9', '15', '16', '¶ அப்பொழுது சாமுயேல், “உன் பேச்சை நிறுத்து. நேற்றிரவு யெகோவா எனக்குச் சொன்னவற்றை நான் உனக்குச் சொல்லுகிறேன்” என்றான். அதற்குச் சவுல், “சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7578', '9', '15', '17', '¶ எனவே சாமுயேல் சவுலிடம், “நீ உன்னுடைய பார்வையில் சிறியவனாயிருந்தபோதும் நீ இஸ்ரயேல் கோத்திரங்களுக்குத் தலைவனாகவில்லையா? யெகோவாவே உன்னை இஸ்ரயேலருக்கு அரசனாக அபிஷேகம் பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7579', '9', '15', '18', 'யெகோவாவே உன்னை, ‘நீ போய்க் கொடியவர்களாகிய அமலேக்கியரை முழுவதும் அழித்துவிடு. அவர்களை முழுவதும் அழிக்கும்வரை அவர்களுடன் யுத்தம் செய்’ என்று உன்னை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7580', '9', '15', '19', 'ஆனால் நீ ஏன் யெகோவாவுக்குக் கீழ்ப்படியவில்லை. நீ ஏன் அந்த கொள்ளைப்பொருட்களை பாய்ந்து எடுத்து யெகோவாவினுடைய பார்வையில் தீமையானதைச் செய்தாய்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7581', '9', '15', '20', '¶ அதற்குச் சவுல் சாமுயேலை நோக்கி, “நான் யெகோவாவுக்குக் கீழ்ப்படிந்தேன். யெகோவா செய்யச் சொன்ன பணியைச் செய்து, அமலேக்கியரை முற்றிலும் அழித்து, அவர்கள் அரசனான ஆகாகையும் சிறைபிடித்து வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7582', '9', '15', '21', 'இராணுவவீரர்களோ இறைவனுக்கு அழிக்கப்பட ஒப்புக் கொடுக்கப்பட்டவைகளிலிருந்து சிறந்த செம்மறியாடுகளையும், ஆடுமாடுகளையும் உம்முடைய இறைவனாகிய யெகோவாவுக்கு கில்காலிலே பலியிடுவதற்காகவே கொண்டுவந்தார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7583', '9', '15', '22', '¶ அதற்கு சாமுயேல் பதிலாகச் சொன்னதாவது: “யெகோவா தனது குரலுக்குக் கீழ்ப்படிவதைப் பார்க்கிலும், தகன காணிக்கைகளிலும் பலிகளிலும் மகிழ்ச்சியடைவாரோ? கீழ்ப்படிதலே, பலி செலுத்துவதிலும் மேலானது; அவருடைய சத்தத்திற்கு செவிகொடுப்பதே, ஆட்டுக்கடாக்களின் கொழுப்பிலும் மேலானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7584', '9', '15', '23', 'கலகம் பண்ணுவது, குறிசொல்லும் பாவத்தைப் போன்றது. அகங்காரம், விக்கிரக வழிபாட்டைப்போல் தீமையானது. நீ யெகோவாவின் வார்த்தையைத் தள்ளிவிட்டபடியால், அவரும் நீ அரசனாய் இராதபடி உன்னைப் புறக்கணித்துவிட்டார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7585', '9', '15', '24', '¶ அப்பொழுது சவுல் சாமுயேலிடம், “நான் பாவம் செய்துவிட்டேன். நான் யெகோவாவினுடைய கட்டளையையும், உம்முடைய அறிவுறுத்தல்களையும் மீறினேன். நான் மக்களுக்குப் பயந்ததினால் அவர்களின் விருப்பத்திற்கு இடங்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7586', '9', '15', '25', 'எனவே இப்போது நான் யெகோவாவை வழிபடும்படி என் பாவத்தை மன்னித்து, என்னுடன் திரும்பிவரும்படி உம்மைக் கெஞ்சிக்கேட்கிறேன்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7587', '9', '15', '26', '¶ அதற்கு சாமுயேல் சவுலிடம், “நான் உன்னோடு திரும்பிவரமாட்டேன். நீ யெகோவாவின் வார்த்தையை புறக்கணித்ததால், நீ இஸ்ரயேல்மீது அரசனாய் இராதபடி யெகோவாவும் உன்னைப் புறக்கணித்துவிட்டார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7588', '9', '15', '27', '¶ பின்பு சாமுயேல் போகும்படி திரும்பவே, சவுல் அவன் மேலாடையின் ஓரத்தைப் பிடித்தபோது, அது கிழிந்து போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7589', '9', '15', '28', 'அப்பொழுது சாமுயேல் சவுலிடம், “இன்றே யெகோவா இஸ்ரயேலின் அரசை உன்னிடமிருந்து கிழித்தெடுத்து, உன் அயலவர்களுக்குள் உன்னிலும் சிறந்த ஒருவனுக்குக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7590', '9', '15', '29', 'இஸ்ரயேலின் மகிமையான இறைவன் பொய் சொல்வதுமில்லை, மனம் மாறுவதுமில்லை. ஏனெனில் மனம் மாறுவதற்கு அவர் ஒரு மனிதனல்ல” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7591', '9', '15', '30', '¶ அதற்கு சவுல், “நான் பாவம் செய்துவிட்டேன். ஆயினும் என் மக்களின் முதியவர் முன்பாகவும், இஸ்ரயேலர் முன்பாகவும் என்னைத் தயவுசெய்து கனம்பண்ணும். நான் உம்முடைய இறைவனாகிய யெகோவாவை வழிபடும்படி என்னோடு திரும்பி வாரும்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7592', '9', '15', '31', 'எனவே சாமுயேல் திரும்பிச் சவுலுடன் சென்றான். சவுல் யெகோவாவை வழிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7593', '9', '15', '32', '¶ அதன்பின் சாமுயேல் சவுலிடம், “அமலேக்கியரின் அரசனான ஆகாகை என்னிடம் கொண்டுவா” என்றான். “மரணத்தின் கசப்பு என்னைவிட்டு நீங்கி விட்டது” என்று எண்ணி தைரியத்துடன் ஆகாக் அங்கே வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7594', '9', '15', '33', '¶ ஆனால் சாமுயேல் அவனிடம், “உன் வாள் பெண்களைப் பிள்ளையற்றவர்கள் ஆக்கிற்று; அப்படியே உன் தாயும் பெண்களுக்குள் பிள்ளையற்றவளாவாள்” என்று சொல்லி சாமுயேல் யெகோவாவுக்கு முன்பாக கில்காலிலே ஆகாகைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7595', '9', '15', '34', '¶ பின்பு சாமுயேல் ராமாவுக்கு போனான். சவுல் தன் ஊரான கிபியாவிலுள்ள தன் வீட்டுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7596', '9', '15', '35', 'சாமுயேல் சவுலுக்காகத் துக்கப்பட்டபோதிலும்கூட, தான் சாகும்வரை திரும்பவும் சவுலைச் சந்திப்பதற்கு போகவில்லை. இஸ்ரயேலருக்குமேல் அரசனாகத் தாம் சவுலை நியமித்ததின் நிமித்தம் யெகோவா மனம் வருந்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7597', '9', '16', '1', '¶ யெகோவா சாமுயேலிடம், “இஸ்ரயேலர்மேல் அரசனாயிராதபடி நான் புறக்கணித்த சவுலுக்காக நீ எவ்வளவு காலம் துக்கப்படுவாய். கொம்பில் எண்ணெய் நிரப்பிக்கொண்டு புறப்பட்டு வா. நான் உன்னைப் பெத்லெகேமியனான ஈசாயிடம் அனுப்பப்போகிறேன். அவனுடைய மகன்களில் ஒருவனை அரசனாக நான் தெரிவுசெய்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7598', '9', '16', '2', '¶ அதற்கு சாமுயேல், “நான் எப்படிப்போவேன்? சவுல் இதைக் கேள்விப்பட்டால் என்னைக் கொன்றுவிடுவானே?” என்றான். அதற்கு யெகோவா, “நான் யெகோவாவுக்குப் பலியிட வந்தேன் என்று சொல்லி இளம்பசுவை ஒன்றை உன்னுடன் கொண்டுபோ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7599', '9', '16', '3', '¶ அவ்வாறு பலி செலுத்தும்போது நீ ஈசாவுக்கு அழைப்பு கொடு. அப்பொழுது நீ செய்யவேண்டியதை உனக்கு நான் காண்பிப்பேன். நான் குறிப்பிடுபவனை நீ அபிஷேகம் செய்யவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7600', '9', '16', '4', '¶ யெகோவா சொன்னபடியே சாமுயேல் செய்தான். பின்பு சாமுயேல் பெத்லெகேமுக்கு வந்தபோது அப்பட்டணத்தின் முதியவர்கள் நடுக்கத்துடன் அவனைச் சந்திக்க வந்தார்கள். “நீர் சமாதானத்துடன் தான் வருகிறீரா?” என்று அவர்கள் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7601', '9', '16', '5', '¶ அதற்குச் சாமுயேல், “ஆம் சமாதானத்துடன் தான் வந்திருக்கிறேன். நான் யெகோவாவுக்குப் பலிசெலுத்த வந்திருக்கிறேன். நீங்களும் உங்களைப் பரிசுத்தப்படுத்திக் கொண்டு என்னுடன் பலிசெலுத்த வாருங்கள்” என்றான். பின்பு ஈசாயையும் அவன் மகன்களையும் பரிசுத்தப்படுத்தி அவர்களையும் பலிக்கு அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7602', '9', '16', '6', '¶ அவர்கள் அங்கே வந்தபோது, சாமுயேல் எலியாபைக் கண்டவுடன், “உண்மையாகவே யெகோவாவினால் அபிஷேகம் செய்யப்பட்டவன் என்முன் நிற்கிறான்” என நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7603', '9', '16', '7', '¶ ஆனால் யெகோவா சாமுயேலிடம், “இவனுடைய தோற்றத்தையும், உயரத்தையும் கருத்தில் கொள்ள வேண்டாம். நான் இவனைப் புறக்கணித்து விட்டேன். ஏனெனில் மனிதர் பார்ப்பதைப் போல் யெகோவா பார்ப்பதில்லை. மனிதன் வெளித்தோற்றத்தைப் பார்ப்பான். யெகோவாவோ இருதயத்தைப் பார்க்கிறார்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7604', '9', '16', '8', '¶ அப்பொழுது ஈசாய் அபினதாபை அழைத்துச் சாமுயேலுக்கு முன்னால் போகச்செய்தான். சாமுயேலோ, “யெகோவா இவனைத் தெரிந்துகொள்ளவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7605', '9', '16', '9', 'அப்பொழுது ஈசாய் சம்மாவைச் சாமுயேல் முன்னால் போகும்படி செய்தான். “இவனையும் யெகோவா தெரிந்துகொள்ளவில்லை” என்று சாமுயேல் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7606', '9', '16', '10', 'இவ்வாறு ஈசாய் தன் ஏழு மகன்களையும் சாமுயேல் முன் கொண்டுவந்தான். ஆனால், “இவர்களை யெகோவா தெரிந்துகொள்ளவில்லை” என்று சாமுயேல் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7607', '9', '16', '11', 'மேலும் சாமுயேல் ஈசாயிடம், “உன்னுடைய மகன்கள் இவர்கள் மட்டும்தானா?” என்று கேட்டான். அதற்கு அவன், “இன்னும் எல்லோருக்கும் இளையமகன் ஒருவன் இருக்கிறான். அவன் இப்பொழுது செம்மறியாடுகளை மேய்த்துக் கொண்டிருக்கிறான்” என்றான். அப்பொழுது சாமுயேல் ஈசாயிடம், “அவனை அழைத்துவர ஆளனுப்பு. அவன் இங்கு வருமட்டும் நாம் பந்தியிருக்க மாட்டோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7608', '9', '16', '12', '¶ எனவே ஈசாய் ஆளனுப்பி அவனை வரவழைத்தான். அவன் சிவந்த உடலும், அழகிய முகமும், வசீகரத் தோற்றமும் உடையவனாயிருந்தான். அப்பொழுது யெகோவா சாமுயேலிடம், “நான் சொன்னவன் இவன்தான். நீ எழுந்து இவனை அபிஷேகம் செய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7609', '9', '16', '13', '¶ உடனே சாமுயேல் எண்ணெய்க் கொம்பை எடுத்து அவன் சகோதரர் முன்னிலையில் அவனை அபிஷேகம் பண்ணினான். அந்த நாள் தொடக்கம் யெகோவாவின் ஆவியானவர் தாவீதின்மேல் வல்லமையுடன் இறங்கியிருந்தார். அதன்பின் சாமுயேல் எழுந்து ராமாவுக்கு திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7610', '9', '16', '14', '¶ யெகோவாவின் ஆவியானவர் சவுலை விட்டு நீங்கிப்போனார். யெகோவாவினால் அனுப்பப்பட்ட ஒரு பொல்லாத ஆவி அவனை வதைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7611', '9', '16', '15', '¶ சவுலின் ஏவலாட்கள் அவனிடம், “இறைவன் அனுப்பிய ஒரு பொல்லாத ஆவி உம்மைத் துன்பப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7612', '9', '16', '16', 'யாழ் வாசிக்கக்கூடிய ஒருவனைத் தேடிக் கொண்டுவரும்படி உமது வேலையாட்களிடம் ஆண்டவன் கட்டளையிடட்டும். இறைவனால் அனுப்பப்பட்ட பொல்லாத ஆவி உம்மேல் வரும்போது அவன் தன் கையால் யாழை வாசித்தால் நீர் சுகமடையலாம்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7613', '9', '16', '17', '¶ சவுல் தன் வேலையாட்களிடம், “நீங்கள் போய் நன்றாய் யாழ் வாசிக்கும் ஒருவனைத் தேடி என்னிடம் கொண்டுவாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7614', '9', '16', '18', '¶ அப்பொழுது வேலையாட்களில் ஒருவன், “பெத்லெகேமியனான ஈசாயின் மகன் ஒருவனை நான் கண்டிருக்கிறேன். அவன் யாழ் வாசிப்பதில் சிறந்தவன். அவன் வலிமைமிக்க போர்வீரன்; பேச்சில் சமர்த்தன். வசீகர தோற்றமுடையவன். யெகோவா அவனோடுகூட இருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7615', '9', '16', '19', '¶ எனவே சவுல் ஈசாயிடம் தூதுவரை அனுப்பி, “செம்மறியாடுகளை மேய்த்துக் கொண்டிருக்கும் உன் மகன் தாவீதை என்னிடம் அனுப்பு” என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7616', '9', '16', '20', 'அப்பொழுது ஈசாய் அப்பங்களையும், ஒரு தோற்குடுவையில் திராட்சை இரசத்தையும், ஒரு வெள்ளாட்டுக் குட்டியையும், ஒரு கழுதையின்மேல் ஏற்றி தாவீதின் மூலமாய்ச் சவுலுக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7617', '9', '16', '21', '¶ அவ்வாறே தாவீது சவுலிடம் வந்து அவனுடைய வேலையில் சேர்ந்தான். சவுல் அவனை அதிகம் விரும்பினான். தாவீது அவனுடைய ஆயுதம் சுமப்பவர்களில் ஒருவனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7618', '9', '16', '22', 'சவுல் ஈசாயிடம் ஆளனுப்பி, “தாவீதை நான் விரும்புகிறேன். அதனால் அவன் என் பணியில் இருக்கும்படி அவனை அனுமதி” என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7619', '9', '16', '23', '¶ அதன்பின் இறைவனால் அனுப்பப்படும் பொல்லாத ஆவி சவுலின்மேல் வரும்போதெல்லாம் தாவீது தன் யாழை வாசிப்பான். அப்போது சவுலுக்கு விடுதலை கிடைக்கும். அவன் சுகமடைவான். அந்த பொல்லாத ஆவி அவனைவிட்டு நீங்கிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7620', '9', '17', '1', '¶ பெலிஸ்தியர் யுத்தத்திற்காக படை திரட்டிக்கொண்டு யூதாவிலுள்ள சோக்கோவிலே ஒன்றுகூடினார்கள். சோக்கோவுக்கும், அசேக்காவுக்கும் நடுவேயுள்ள எபேஸ் தம்மீமிலே அவர்கள் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7621', '9', '17', '2', 'சவுலும் இஸ்ரயேலரும் ஒன்றுகூடி ஏலா பள்ளத்தாக்கிலே முகாமிட்டு பெலிஸ்தியருக்கு எதிராகப் போரிடும்படி அணிவகுத்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7622', '9', '17', '3', 'அவர்களுக்கு நடுவே பள்ளத்தாக்கு இருக்கத்தக்கதாக பெலிஸ்தியர் ஒரு மலையிலும், இஸ்ரயேலர் மற்றொரு மலையிலும் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7623', '9', '17', '4', '¶ அப்பொழுது காத் ஊரானாகிய கோலியாத் என்னும் மாவீரன் பெலிஸ்தியரின் முகாமிலிருந்து வெளியே வந்து நின்றான். அவன் ஒன்பது அடிக்கும் அதிகமான உயரமுள்ளவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7624', '9', '17', '5', 'அவன் தலையில் வெண்கலக் கவசம் போட்டுக்கொண்டு, ஐயாயிரம் சேக்கல் நிறையுள்ள வெண்கல செதில்களாலான ஒரு போர் கவசமும் அணிந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7625', '9', '17', '6', 'அவன் தன் கால்களில் வெண்கல கவசங்களையும் போட்டிருந்தான். அவனுடைய முதுகிலே ஒரு வெண்கல கேடகம் தொங்கிக் கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7626', '9', '17', '7', 'அவனுடைய ஈட்டியின் பிடி நெசவுதறி மரம்போல் இருந்தது. அதன் இரும்பு முனை அறுநூறு சேக்கல் எடையுள்ளதாயிருந்தது. கேடகம் பிடித்தவன் அவன் முன்னே நடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7627', '9', '17', '8', '¶ கோலியாத் இஸ்ரயேலின் போர்ப்படைக்கு முன் வந்துநின்று உரத்த சத்தமாய், “நீங்கள் ஏன் போருக்கு அணிவகுத்து நிற்கிறீர்கள்? நான் பெலிஸ்தியன் அல்லவா? நீங்கள் சவுலின் வேலையாட்கள் அல்லவா? உங்களில் ஒருவனைத் தெரிந்தெடுத்து என்னிடம் அனுப்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7628', '9', '17', '9', 'அவன் என்னோடு போரிட்டு என்னைக் கொன்றால் நாங்கள் உங்கள் அடிமைகளாவோம். நான் அவனோடு போர்செய்து அவனைக் கொன்றால் நீங்கள் எங்கள் அடிமைகளாய் எங்களுக்குப் பணிசெய்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7629', '9', '17', '10', 'பின்னும் அந்தப் பெலிஸ்தியன், “நான் இன்று இஸ்ரயேல் படையைப் போருக்கு வரும்படி அறைகூவல் விடுக்கிறேன். ஒருவனை அனுப்புங்கள். நாங்கள் இருவரும் ஒருவரோடொருவர் சண்டையிடுவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7630', '9', '17', '11', 'சவுலும் இஸ்ரயேல் மக்களும் அந்த பெலிஸ்தியனின் வார்த்தைகளைக் கேட்டபோது, சோர்வுற்று திகிலடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7631', '9', '17', '12', '¶ தாவீது என்பவன் யூதாவிலுள்ள பெத்லெகேம் ஊரைச்சேர்ந்த, எப்பிராத்தியனான ஈசாயின் மகனாயிருந்தான். ஈசாய் என்பவனுக்கு எட்டு மகன்களிருந்தார்கள். அவன் சவுலின் காலத்தில் முதியவனும் வயது சென்றவனுமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7632', '9', '17', '13', 'ஈசாயின் மூத்த மகன்கள் மூவரும் யுத்தம் செய்ய சவுலைப் பின்பற்றி சென்றிருந்தார்கள். முதல்பேறானவன் எலியாப், இரண்டாவது மகன் அபினதாப், மூன்றாவது மகன் சம்மா என்பவர்கள் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7633', '9', '17', '14', 'தாவீது எல்லோரிலும் இளையவன். மூத்தவர்கள் மூன்றுபேரும் சவுலைப் பின்பற்றிப் போயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7634', '9', '17', '15', 'ஆனால் தாவீது தன் தகப்பனின் செம்மறியாடுகளை மேய்ப்பதற்காக இடையிடையே சவுலிடமிருந்து பெத்லெகேமுக்குப் போவதும் வருவதுமாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7635', '9', '17', '16', '¶ அந்நாட்களில் நாற்பது நாட்களாக அந்தப் பெலிஸ்தியன், ஒவ்வொரு காலையும், மாலையும் இவ்வாறு முன்னேவந்து, அங்கு நின்று சவால் விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7636', '9', '17', '17', '¶ ஒரு நாள் ஈசாய் தன் மகன் தாவீதிடம், “இந்த எப்பா அளவு வறுத்த தானியத்தையும், இந்த பத்து அப்பங்களையும் எடுத்துக்கொண்டு, முகாமிலிருக்கும் உன் சகோதரரிடம் விரைவாகப் போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7637', '9', '17', '18', 'அத்துடன் இந்தப் பத்துப் பால்கட்டிகளையும் அவர்களுடைய படைத் தலைவனிடம் கொடுத்து, உன் சகோதரர் நலமாய் இருக்கிறார்களா என விசாரித்து வா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7638', '9', '17', '19', 'அவர்கள் சவுலுடனும், இஸ்ரயேல் மனிதர்களுடனும் சேர்ந்து ஏலா பள்ளத்தாக்கிலே பெலிஸ்தியரோடு யுத்தம்செய்து கொண்டிருக்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7639', '9', '17', '20', '¶ தாவீது அதிகாலையில் எழுந்து மந்தையை ஒரு மேய்ப்பனின் பாதுகாப்பில் விட்டு, ஈசாய் தனக்கு அறிவுறுத்தியபடியே, எல்லாவற்றையும் எடுத்துக்கொண்டு புறப்பட்டுப் போனான். படைகள் போர் ஒலி எழுப்பிக்கொண்டு யுத்த நிலைகளுக்கு அணிவகுத்துப் போகையில் அவன் முகாமுக்கு வந்துசேர்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7640', '9', '17', '21', 'இஸ்ரயேலரும், பெலிஸ்தியரும் போருக்கு ஆயத்தமாக நேருக்குநேர் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7641', '9', '17', '22', 'தாவீது தான் கொண்டுவந்த பொருட்களை உணவுவிநியோக பொறுப்பாளனிடம் கொடுத்துவிட்டு, படை அணிவகுத்து நின்ற இடத்திற்கு ஓடித் தன் சகோதரரை வாழ்த்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7642', '9', '17', '23', 'அவன் அவர்களுடன் பேசிக்கொண்டிருக்கும்போது, காத் ஊரானாகிய கோலியாத் என்னும் அந்த பெலிஸ்திய மாவீரன் தன் அணியிலிருந்து வெளியே வந்து வலிமையான அறைகூவலைச் சொன்னான். தாவீது அதைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7643', '9', '17', '24', 'இஸ்ரயேலர் அனைவரும் அந்த மனிதனைக் கண்டவுடன் மிகவும் பயந்து ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7644', '9', '17', '25', '¶ அவ்வேளையில் இஸ்ரயேலர், “இந்த மனிதன் தொடர்ந்து எப்படி வெளியே வருகிறான் என்று பார்த்தீர்களா? அவன் இஸ்ரயேலருக்கு அறைகூவல் விடுக்கவே வருகிறான். இவனைக் கொல்பவனுக்கு அரசன் பெரும் செல்வத்தைக் கொடுப்பான். தன் மகளையும் திருமணம் செய்துகொடுத்து இஸ்ரயேலில் அவனுடைய தகப்பனின் குடும்பத்திற்கு வரிவிலக்கையும் கொடுப்பான்” எனத் தங்களுக்குள் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7645', '9', '17', '26', '¶ அதைக்கேட்ட தாவீது அருகில் நின்ற வீரரிடம், “இந்தப் பெலிஸ்தியனைக் கொன்று இஸ்ரயேலருக்கு நேரிட்ட அவமானத்தை நீக்குபவனுக்கு என்ன செய்யப்படும்? வாழும் இறைவனின் படைகளுக்கு அறைகூவல் விடுப்பதற்கு விருத்தசேதனம் இல்லாத இந்தப் பெலிஸ்தியன் யார்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7646', '9', '17', '27', '¶ அதற்கு அந்த வீரர்கள் அவனிடம், “அவனைக் கொல்பவனுக்கு இவ்விதமாகவே செய்யப்படும்” என்று சொல்லி, முன்பு சொன்னவற்றையே மறுபடியும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7647', '9', '17', '28', '¶ தாவீது அந்த வீரர்களுடன் பேசிக்கொண்டிருந்ததை அவனுடைய மூத்த சகோதரனான எலியாப் கேட்டபோது கோபமடைந்து, “நீ ஏன் இங்கே வந்தாய்? அந்தக் கொஞ்ச செம்மறியாடுகளை காட்டிலே யார் பொறுப்பில் விட்டுவந்தாய்? நீ எவ்வளவு இறுமாப்புடையவன் என்றும், உன் இருதயம் எவ்வளவு கொடுமையானது என்றும் நான் அறிவேன். நீ யுத்தத்தைப் பார்ப்பதற்காகவே இங்கு வந்தாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7648', '9', '17', '29', '¶ அதற்கு தாவீது, “இப்பொழுது நான் என்ன செய்துவிட்டேன்? நான் பேசவும் கூடாதா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7649', '9', '17', '30', 'பின்பு தாவீது அவனைவிட்டுச் சென்று வேறொருவனிடம் அதே கேள்வியைக் கேட்டான். முன் சொல்லப்பட்ட பதிலையே அவனும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7650', '9', '17', '31', 'தாவீது சொன்னவற்றைக் கேட்டவர்கள் சவுலுக்கு அதை அறிவித்தார்கள். சவுல் தாவீதை அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7651', '9', '17', '32', '¶ அப்பொழுது தாவீது சவுலிடம், “அந்தப் பெலிஸ்தியனான கோலியாத்தைக் கண்டு ஒருவரும் கலங்கவேண்டாம். உமது அடியவனாகிய நான் போய் அவனோடு சண்டையிடுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7652', '9', '17', '33', '¶ அதற்கு சவுல், “அந்தப் பெலிஸ்தியனுக்கு எதிராய் போய், சண்டையிட உன்னால் முடியாது. நீயோ ஒரு சிறுவன். அவனோ இளமை முதல் போர் வீரனாய் இருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7653', '9', '17', '34', '¶ அதற்கு தாவீது சவுலிடம், “உமது ஊழியன் என் தகப்பனின் செம்மறியாட்டு மந்தையை மேய்ப்பவன். ஒரு சிங்கமோ, கரடியோ வந்து மந்தையிலிலுள்ள ஒரு செம்மறியாட்டைப் பிடித்துக்கொண்டு போகும்போதெல்லாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7654', '9', '17', '35', 'நான் அவற்றைப் பின்தொடர்ந்து போய் அதை அடித்து அதன் வாய்க்குள் இருந்த செம்மறியாட்டை விடுவித்திருக்கிறேன். அது என்மேல் பாய்ந்தபோதும் அதன் தாடியைப் பிடித்து அடித்துக் கொன்றிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7655', '9', '17', '36', 'இவ்வாறு உமது அடியவனாகிய நான் சிங்கத்தையும், கரடியையும் கொன்றிருக்கிறேன். இந்த விருத்தசேதனமில்லாத பெலிஸ்தியனும் அவற்றின் ஒன்றைப்போல் எனக்கிருப்பான். ஏனெனில் அவன் வாழும் இறைவனின் படைகளுக்கு அறைகூவல் விடுத்திருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7656', '9', '17', '37', 'மேலும் தாவீது, “சிங்கத்தின் பிடியிலிருந்தும், கரடியின் பிடியிலிருந்தும் என்னை விடுவித்த யெகோவா, இந்தப் பெலிஸ்தியனின் கையிலிருந்தும் என்னை விடுவிப்பார்” என்றான். எனவே சவுல், “நீ போ. யெகோவா உன்னோடுகூட இருப்பாராக” என்று தாவீதுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7657', '9', '17', '38', '¶ பின்பு சவுல் தன் இராணுவ சீருடைகளை தாவீதுக்கு உடுத்துவித்தான். தன் போர்கவசத்தையும், வெண்கல தலைக்கவசத்தையும் அணிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7658', '9', '17', '39', 'தாவீதோ சவுலின் வாளைத் தன் யுத்த உடையின்மேல் கட்டிக்கொண்டு, ஆயுதம் தரித்துப் பழக்கமில்லாதபடியால் சுத்தி நடக்க முயன்றான். அதனால் அவன் சவுலிடம், “இவற்றுடன் என்னால் போகமுடியாது. ஏனெனில் எனக்கு இவை பழக்கமில்லை” என்று சொல்லி அவற்றைக் கழற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7659', '9', '17', '40', '¶ பின்பு தாவீது கையில் தன் மேய்ப்பனின் கோலை எடுத்துக்கொண்டு நீரோடையிலிருந்த ஐந்து கூழாங்கற்களைத் தெரிந்தெடுத்து மேய்ப்பருக்குரிய பையில் போட்டு, கவணையும் கையில் பிடித்துக்கொண்டு பெலிஸ்தியனை அணுகினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7660', '9', '17', '41', '¶ அப்பொழுது அந்த பெலிஸ்தியன் தாவீதை நோக்கி வந்துகொண்டிருந்தான். கேடயம் பிடிப்பவன் அவனுக்கு முன்னால் நடந்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7661', '9', '17', '42', 'அந்தப் பெலிஸ்தியன் தாவீதை நன்றாகப் பார்த்து, அவன் ஒரு சிறுவன் மட்டுமே என்றும், சிவந்த உடலுடையவனும், அழகுள்ளவனும் என்று கண்டு அவனை அலட்சியம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7662', '9', '17', '43', 'அவன் தாவீதிடம், “நீ தடிகளுடன் என்னிடம் வருவதற்கு நான் என்ன ஒரு நாயா?” என்று கேட்டுத் தன் தெய்வங்களின் பெயரைச் சொல்லித் தாவீதைச் சபித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7663', '9', '17', '44', 'மேலும் அவன் தாவீதிடம், “என்னிடத்தில் இங்கே வா; உன் மாமிசத்தை ஆகாயத்துப் பறவைகளுக்கும், வெளியின் மிருகங்களுக்கும் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7664', '9', '17', '45', '¶ அதற்குத் தாவீது பெலிஸ்தியனிடம், “நீ வாளோடும், ஈட்டியோடும், கேடகத்தோடும் என்னை எதிர்த்து வருகிறாய். ஆனால் நானோ, நீ எதிர்த்த இஸ்ரயேல் படைகளின் இறைவனான சேனைகளின் யெகோவாவின் பெயரிலேயே உன்னை எதிர்த்து வருகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7665', '9', '17', '46', 'இன்று யெகோவா உன்னை என் கையில் ஒப்படைப்பார். நான் உன்னை அடித்து வீழ்த்தி, உன் தலையை வெட்டிப்போடுவேன். இன்று பெலிஸ்திய படைகளின் பிணங்களை ஆகாயத்துப் பறவைகளுக்கும், பூமியின் மிருகங்களுக்கும் கொடுப்பேன். இதனால் இஸ்ரயேலில் ஒரு இறைவன் இருக்கிறாரென்பதை முழு உலகமும் அறிந்துகொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7666', '9', '17', '47', 'அத்துடன், யெகோவா வாளாலும், ஈட்டியாலும் விடுவிப்பவரல்ல என்பதை இங்கு கூடியிருக்கும் கூட்டமும் அறிந்துகொள்வார்கள். இந்த யுத்தம் யெகோவாவினுடையது. எனவே உங்கள் அனைவரையும் அவர் எங்கள் கைகளில் ஒப்படைப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7667', '9', '17', '48', '¶ அந்த பெலிஸ்தியன் அவனைத் தாக்குவதற்கு நெருங்கி வருகையில், தாவீது அவனை எதிர்கொள்ள போர்முனைக்கு விரைந்தோடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7668', '9', '17', '49', 'தாவீது தன் பைக்குள் தன் கையை விட்டு ஒரு கல்லை எடுத்து அதை கவணில் வைத்து, அதை வீசி பெலிஸ்தியனின் நெற்றியில் அடித்தான். அந்தக் கல் பெலிஸ்தியனின் நெற்றியில் பதிந்ததால், அவன் முகங்குப்புற நிலத்தில் விழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7669', '9', '17', '50', '¶ இவ்வாறு தாவீது ஒரு கவணினாலும், ஒரு கல்லினாலும் அந்தப் பெலிஸ்தியனை வெற்றிகொண்டான். கையில் வாள் இல்லாமலே தாவீது பெலிஸ்தியனை அடித்து வீழ்த்தி அவனைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7670', '9', '17', '51', '¶ உடனே தாவீது ஓடிப்போய் பெலிஸ்தியனின் மேலாக நின்றான். பெலிஸ்தியனின் வாளை உறையிலிருந்து உருவி எடுத்து, தான் கொன்றவனின் தலையை வெட்டிப்போட்டான். தங்கள் வீரன் இறந்ததைக் கண்ட பெலிஸ்தியர் திரும்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7671', '9', '17', '52', '¶ அப்பொழுது யூதா, இஸ்ரயேல் மனிதர்களும் திரண்டு ஆர்ப்பரித்து அவர்களைத் துரத்திச் சென்றார்கள். இவ்வாறு காத்தின் நுழைவாசல் வரையும், எக்ரோனின் வாசல்கள் வரையும் பெலிஸ்தியரைத் துரத்திச் சென்றார்கள். அவர்களின் இறந்தவர்களின் உடல்கள் சாராயீமின் வழியில் காத், எக்ரோன் மட்டும் பரவிக்கிடந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7672', '9', '17', '53', 'இஸ்ரயேலர் பெலிஸ்தியரைத் துரத்திச் சென்றபின், திரும்பிவந்து அவர்களுடைய முகாம்களைக் கொள்ளையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7673', '9', '17', '54', '¶ பின்பு தாவீது பெலிஸ்தியனின் தலையை எடுத்துக்கொண்டு எருசலேமுக்கு வந்தான். ஆனால் அவனுடைய ஆயுதங்களைத் தன் சொந்த கூடாரத்தில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7674', '9', '17', '55', '¶ தாவீது பெலிஸ்தியனுக்கு எதிராகப் புறப்பட்டு போகிறதை பார்த்துக்கொண்டிருந்த சவுல் தனது படைத்தலைவனான அப்னேரிடம், “இந்த வாலிபன் யாருடைய மகன்?” என்று கேட்டான். அதற்கு அப்னேர், “அரசே! நீர் வாழ்வது நிச்சயம்போல அவன் யாரென்று எனக்குத் தெரியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7675', '9', '17', '56', '¶ அப்பொழுது அரசன், “அந்த வாலிபன் யாருடைய மகனென்று விசாரித்து அறிந்து வா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7676', '9', '17', '57', '¶ தாவீது பெலிஸ்தியனைக் கொன்றபின் திரும்பி வந்தவுடனே அப்னேர் அவனைச் சவுலுக்கு முன்பாக அழைத்து வந்தான். தாவீதின் கையில் இன்னும் பெலிஸ்தியனின் தலை இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7677', '9', '17', '58', '¶ சவுல் அவனிடம், “வாலிபனே, நீ யாருடைய மகன்?” என்று கேட்டான். அதற்குத் தாவீது, “நான் பெத்லெகேம் ஊரானான உமது ஊழியன் ஈசாயின் மகன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7678', '9', '18', '1', '¶ சவுல் தாவீதுடன் பேசி முடித்தபின், யோனத்தான் தாவீதுடன் ஆவியில் ஒன்றிணைந்தான். யோனத்தான் தாவீதைத் தன்னைப்போல் நேசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7679', '9', '18', '2', 'அன்றிலிருந்து சவுல் தாவீதை அவன் தகப்பன் வீட்டுக்குத் திரும்பிப் போகவிடாமல் தன்னுடனேயே வைத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7680', '9', '18', '3', 'யோனத்தான் தன்னைப்போல் தாவீதில் அன்பு செலுத்தியபடியால், அவன் தாவீதுடன் ஒரு உடன்படிக்கை செய்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7681', '9', '18', '4', 'யோனத்தான் தான் உடுத்தியிருந்த மேலங்கியைக் கழற்றி, அதனுடன் தனது உடைகளையும் தாவீதுக்குக் கொடுத்தான். அத்துடன் தனது வாள், வில், இடைக்கச்சை முதலியவற்றையும் அவனுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7682', '9', '18', '5', '¶ சவுல் செய்யச் சொல்லி அனுப்பிய எந்த வேலையையும் தாவீது திறமையாகச் செய்தான். இதனால் சவுல் அவனுக்கு படையில் ஒரு உயர்பதவி கொடுத்தான். இது மக்களுக்கும், சவுலின் அதிகாரிகளுக்கும் மகிழ்ச்சியைக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7683', '9', '18', '6', '¶ தாவீது பெலிஸ்தியனைக் கொலைசெய்தபின், இஸ்ரயேலின் மனிதர் தங்கள் வீடுகளுக்குத் திரும்பி வந்தார்கள். அப்பொழுது இஸ்ரயேலின் எல்லா பட்டணங்களிலுமிருந்தும் பெண்கள் பாடிக்கொண்டும், நடனமாடிக்கொண்டும், மகிழ்ச்சிப் பாடல்களோடும், தம்புராக்களோடும், வீணைகளோடும் அரசன் சவுலைச் சந்திக்கும்படி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7684', '9', '18', '7', 'அவர்கள் ஆடிப்பாடுகையில் சொன்னதாவது: “சவுல் ஆயிரக் கணக்கில் கொன்றான். தாவீது பத்தாயிரக் கணக்கில் கொன்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7685', '9', '18', '8', '¶ அதைக்கேட்ட சவுல் அதிக கோபமடைந்தான். அந்தப் பாட்டு அவனுக்கு கசப்பாயிருந்தது. “தாவீதுக்கு பத்தாயிரமும், எனக்கு ஆயிரமும் என்று சொல்லியல்லவா மதிப்புக் கொடுக்கிறார்கள். மேலும் அவனுக்கு அரசாட்சியைவிட வேறு எதை அதிகமாய் கொடுப்பார்கள்” என்று நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7686', '9', '18', '9', 'அந்த நேரம் முதல் சவுல் பொறாமைக் கண் கொண்டே தாவீதைப் பார்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7687', '9', '18', '10', '¶ மறுநாள் இறைவனிடமிருந்து வந்த பொல்லாத ஆவி சவுலின்மேல் வல்லமையாய் இறங்கியது. அவன் வீட்டுக்குள்ளே பிதற்றிக்கொண்டிருந்தான்; தாவீது தினந்தோறும் வாசிக்கிறதுபோல் யாழ் வாசித்துக்கொண்டிருந்தான். அப்பொழுது சவுலின் கையில் ஒரு ஈட்டி இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7688', '9', '18', '11', 'சவுல், “தாவீதைச் சுவரோடு சேர்த்துக் குத்துவேன்” என்று தனக்குள் சொல்லிக்கொண்டு ஈட்டியை அவன்மேல் எறிந்தான். ஆனால் தாவீது இருமுறை விலகித் தப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7689', '9', '18', '12', '¶ யெகோவா தன்னைவிட்டு விலகித் தாவீதுடன் இருப்பதினால் சவுல் தாவீதுக்குப் பயப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7690', '9', '18', '13', 'எனவே தாவீதைத் தன்னிடமிருந்து அனுப்பிவிட்டு, ஆயிரம் படைவீரருக்கு அவனைத் தலைவனாக்கினான். தாவீது தன் போர் வீரர்களைத் தலைமைதாங்கி நடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7691', '9', '18', '14', 'தாவீது தான் செய்தவைகள் எல்லாவற்றிலும் வெற்றிபெற்றான்; ஏனெனில் யெகோவா அவனோடுகூட இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7692', '9', '18', '15', 'தாவீது இவ்வாறு பெரும் வெற்றியீட்டியதைக் கண்ட சவுல் அவனுக்குப் பயந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7693', '9', '18', '16', 'எல்லா இஸ்ரயேலர்களும் யூதாவின் மக்களும் தாவீதிடம் அன்பு செலுத்தினார்கள். ஏனெனில் அவன் எல்லா யுத்தங்களையும் தலைமை வகுத்து நடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7694', '9', '18', '17', '¶ சவுல் தாவீதிடம், “என் மூத்த மகள் மேராப் இருக்கிறாள். அவளை நான் உனக்குத் திருமணம் செய்துகொடுப்பேன். நீ எனக்குத் தைரியமாய் பணிசெய்து யெகோவாவின் யுத்தத்தை நடத்து” என்றான். “நான் அவனுக்கு எதிராகக் கையை உயர்த்தமாட்டேன். பெலிஸ்தியரே அதைச் செய்யட்டும்” எனச் சவுல் தனக்குள்ளே சொல்லிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7695', '9', '18', '18', '¶ ஆனால் தாவீது சவுலிடம், “அரசனின் மருமகனாவதற்கு நான் யார்? என் குடும்பமும், இஸ்ரயேலரில் என் தந்தையின் வம்சம் என்ன!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7696', '9', '18', '19', 'எனவே சவுலின் மகள் மேராபை தாவீதுக்குக் கொடுக்கவேண்டிய காலம் வந்தபோது, சவுல் அவளை மேகோலாத்தியனான ஆதரியேலுக்குத் திருமணம் செய்துகொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7697', '9', '18', '20', '¶ ஆனால் சவுலின் மற்ற மகள் மீகாள் தாவீதைக் காதலித்தாள். சவுலுக்கு இச்செய்தி அறிவிக்கப்பட்டபோது அவன் மகிழ்ச்சியடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7698', '9', '18', '21', 'ஏனெனில், “அவளை அவனுக்குக் கொடுப்பேன். இதனால் பெலிஸ்தியரின் கரம் அவனுக்கு எதிராக வருவதற்கு அவள் அவனுக்குக் கண்ணியாயிருப்பாள்” என நினைத்தான். எனவே சவுல் தாவீதிடம், “இப்பொழுது உனக்கு எனது மருமகனாவதற்கு இரண்டாவது தருணம் கிடைத்திருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7699', '9', '18', '22', '¶ பின்பு சவுல் தன் ஏவலாளர்களிடம் உத்தரவிட்டுச் சொன்னதாவது: “நீங்கள் தாவீதிடம், அரசனும் உன்னில் பிரியமாய் இருக்கிறார். அவருடைய ஏவலாட்களும் உன்னிடம் அன்பாயிருக்கிறார்கள். எனவே நீ அரசனின் மருமகனாவது நல்லது என்று இரகசியமாய்ச் சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7700', '9', '18', '23', '¶ அவ்வாறே இந்த வார்த்தைகளை அவர்கள் தாவீதிடம் சொன்னார்கள். அதைக்கேட்ட தாவீது, “அரசனின் மருமகனாவது உங்களுக்குச் சிறிய காரியமாகத் தோன்றுகிறதா? நானோ ஒரு ஏழையும், மதிக்கப்படாதவனுமாய் மட்டுமே இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7701', '9', '18', '24', '¶ எனவே தாவீது சொன்னவற்றைப் பணியாட்கள் சவுலிடம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7702', '9', '18', '25', 'அதற்கு சவுல், “நீங்கள் தாவீதிடம், ‘அரசனுடைய பகைவரைப் பழிவாங்கும் பொருட்டு, நூறு பெலிஸ்தியருடைய நுனித்தோல்களைவிட, அரசன் மணப்பெண்ணுக்குரிய வேறு எந்த வெகுமதியையும் கேட்க விரும்பவில்லை’ என்று சொல்லுங்கள்” என்றான். இவ்விதமாக பெலிஸ்தியரின் கையினால் தாவீதை வீழ்த்துவதே சவுலின் திட்டமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7703', '9', '18', '26', '¶ சவுலின் ஏவலாட்கள் அவன் சொன்னவற்றைத் தாவீதுக்குச் சொன்னபோது, அரசனுக்கு மருமகனாவதில் மகிழ்ச்சியடைந்தான். எனவே குறித்த காலம் முடியுமுன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7704', '9', '18', '27', 'தாவீது தன் போர்வீரருடன் சென்று இருநூறு பெலிஸ்தியரைக் கொன்றான். அவர்களின் நுனித்தோலைக் கொண்டுவந்து அரசனின் மருமகனாகும்படி முழு எண்ணிக்கையையும் அரசனிடம் செலுத்தினான். அப்பொழுது சவுல் தன் மகள் மீகாளை அவனுக்குத் திருமணம் செய்துகொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7705', '9', '18', '28', '¶ யெகோவா தாவீதுடன் இருக்கிறார் என்பதையும், தன் மகள் மீகாள் தாவீதில் அன்பாயிருக்கிறாள் என்பதையும் சவுல் உணர்ந்து கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7706', '9', '18', '29', 'இதனால் சவுல் தாவீதுக்கு இன்னும் அதிகமாய்ப் பயந்தான். அதுமுதல் சவுல் தன் கடைசிநாள் வரையும் தாவீதின் பகைவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7707', '9', '18', '30', '¶ பெலிஸ்தியரின் படைத்தலைவர்கள் தொடர்ந்து யுத்தத்திற்கு வந்தார்கள். அவர்கள் வரும்போதெல்லாம் சவுலின் மற்ற படைத் தலைவர்களையும்விட, தாவீது அதிக வெற்றியடைந்தான். இதனால் அவனுடைய பெயர் மிகவும் புகழ்பெற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7708', '9', '19', '1', '¶ தாவீதைக் கொலை செய்யுங்கள் என்று சவுல் யோனத்தானுக்கும், தன் எல்லா பணியாட்களுக்கும் சொன்னான். ஆனால் யோனத்தான் தாவீதை அதிகம் விரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7709', '9', '19', '2', 'அதனால் யோனத்தான் அவனை எச்சரித்துச் சொன்னதாவது: “எனது தகப்பன் சவுல் உன்னைக் கொலைசெய்யச் சந்தர்ப்பத்தைப் பார்த்துக்கொண்டிருக்கிறார். ஆகையால் நாளை காலை எச்சரிக்கையாயிருந்து, இரகசியமான ஒரு இடத்தில் ஒளிந்து மறைந்திரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7710', '9', '19', '3', 'நான் வெளியே போய் நீ ஒளிந்திருக்கும் வயல்வெளியில் என் தகப்பனாருடன் உனக்காக பேசுவேன். அதன்பின் நான் அறிந்ததை உனக்குச் சொல்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7711', '9', '19', '4', '¶ இவ்விதமாய் யோனத்தான் தன் தகப்பன் சவுலிடம் தாவீதைப் பற்றி நன்றாய்ப் பேசி அவனிடம், “அரசன் தமது ஊழியன் தாவீதுக்கு ஒரு தீமையும் செய்யாமல் இருக்கவேண்டும். அவன் உங்களுக்குத் தீமை செய்யவில்லை. அவன் செய்திருப்பது உங்களுக்கு அதிக நன்மையே கொடுத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7712', '9', '19', '5', 'அவன் தன் உயிரை கையில் பிடித்துக்கொண்டு பெலிஸ்தியனைக் கொன்றானே. இதனால் யெகோவா இஸ்ரயேலருக்குப் பெரிய வெற்றியைக் கொடுத்தார். நீங்களும் அதைக்கண்டு மகிழ்ச்சியடைந்தீர்கள். அப்படியிருக்க ஏன் தாவீதைப்போல் குற்றமற்ற ஒருவனைக் காரணமில்லாமல் கொலைசெய்து ஒரு தீமையை செய்யவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7713', '9', '19', '6', '¶ சவுல் யோனத்தான் சொன்னதைக் கேட்டு, “யெகோவா இருப்பது நிச்சயமெனில், தாவீதும் கொல்லப்படுவதில்லை என்பதும் நிச்சயம்” என்று ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7714', '9', '19', '7', '¶ அதன்பின் யோனத்தான் தாவீதை அழைத்து, தான் தனது தகப்பனுடன் பேசிய எல்லாவற்றையும் சொல்லி, அவனைச் சவுலிடம் அழைத்து வந்தான். அவன் முன்போலவே சவுலுடன் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7715', '9', '19', '8', '¶ மறுபடியும் யுத்தம் மூண்டது. தாவீது போய் பெலிஸ்தியருடன் சண்டையிட்டு அவன் அதிக பெலத்துடன் அவர்களைத் தாக்கினான். அவர்கள் அவனுக்கு முன் நிற்காது தப்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7716', '9', '19', '9', '¶ ஒரு நாள் சவுல் தன் வீட்டில் இருந்தபோது, யெகோவாவிடமிருந்து வந்த பொல்லாத ஆவி அவன்மேல் இறங்கியது. அப்பொழுது தாவீது தன் யாழை வாசித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7717', '9', '19', '10', 'அவ்வேளையில் சவுல் தன் கையிலிருந்த ஈட்டியால் தாவீதைச் சுவரோடு சேர்த்துக் குத்த முயன்றான். ஆனால் தாவீது விலகிக்கொண்டதால், ஈட்டி சுவரில் பாய்ந்தது. தாவீது அன்றிரவு தப்பி ஓடிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7718', '9', '19', '11', '¶ அதன்பின், சவுல் தாவீதின் வீட்டை நோட்டமிட்டு அவனை மறுநாள் அதிகாலையில் கொலை செய்யும்படி, அவன் வீட்டிற்கு ஆட்களை அனுப்பினான். இதை அறிந்த அவன் மனைவி மீகாள் தாவீதிடம், “இன்றிரவு உமது உயிருக்காகத் தப்பி ஓடாவிட்டால் நாளை நீர் கொல்லப்படுவீர்” என்று எச்சரித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7719', '9', '19', '12', 'எனவே மீகாள் தாவீதை ஜன்னல் வழியாய் இறக்கிவிட அவன் தப்பி ஓடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7720', '9', '19', '13', 'பின்பு மீகாள் ஒரு விக்கிரகத்தை எடுத்து அவனுடைய கட்டிலின்மேல் வைத்து, ஒரு போர்வையால் மூடி வெள்ளாட்டு மயிரைத் தலைமாட்டில் வைத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7721', '9', '19', '14', '¶ தாவீதைப் பிடித்து வரும்படி சவுல் தன் ஆட்களை அனுப்பியபோது அவன் வியாதியாய் இருப்பதாக மீகாள் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7722', '9', '19', '15', '¶ திரும்பவும் தாவீதைப் பார்ப்பதற்காக சவுல் தன் ஆட்களை அனுப்பி, “அவனைக் கொலை செய்யும்படி கட்டிலோடு என்னிடம் கொண்டுவாருங்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7723', '9', '19', '16', 'அந்த மனிதர் அவனுடைய வீட்டுக்குள் வந்தபோது, அவனுடைய கட்டிலின்மேல் ஒரு விக்கிரகமும் அதன் தலையில் ஒரு வெள்ளாட்டு மயிர்த்தோலும் இருப்பதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7724', '9', '19', '17', '¶ அப்பொழுது சவுல் மீகாளிடம், “என்னை ஏமாற்றி என் பகைவனை ஏன் இப்படி தப்பவைத்தாய்?” என்று கேட்டான். அதற்கு மீகாள், “தாவீது என்னிடம், என்னைத் தப்பிப் போகவிடு. இல்லாவிட்டால் நான் உன்னைக் கொன்றுவிடுவேன் என்று சொன்னான்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7725', '9', '19', '18', '¶ இவ்விதமாய்த் தாவீது தப்பி ஓடி ராமாவிலிருந்த சாமுயேலிடம் போய் சவுல் தனக்குச் செய்தவற்றையெல்லாம் சொன்னான். அதன்பின் அவனும் சாமுயேலும் நாயோத்திற்குப் போய் அங்கே தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7726', '9', '19', '19', 'அப்பொழுது தாவீது ராமாவிலுள்ள நாயோதிலே தங்கியிருக்கிறான் என்பதைச் சவுல் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7727', '9', '19', '20', 'எனவே சவுல் தாவீதைப் பிடித்துக் கொண்டுவரும்படி தன் மனிதரை அனுப்பினான். அவர்கள் அங்கே இறைவாக்கு உரைப்போர் கூட்டத்தையும், அவர்களுக்குத் தலைவனாக சாமுயேல் நிற்பதையும் கண்டார்கள். அப்போது சவுலின் ஆட்கள் மேலும் யெகோவாவின் ஆவியானவர் இறங்கினார். அவர்களும் இறைவாக்கு உரைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7728', '9', '19', '21', 'இதைப்பற்றிச் சவுலுக்கு அறிவிக்கப்பட்டபோது வேறு மனிதரை அனுப்பினான். அவர்களும் அவ்வாறே இறைவாக்கு உரைத்தார்கள். மூன்றாம் முறையும் சவுல் மனிதரை அனுப்பினான். அவர்களும் இறைவாக்கு உரைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7729', '9', '19', '22', 'இறுதியாகச் சவுல் தானே ராமாவிற்குப் போவதற்கு புறப்பட்டான். அவன் சேக்குவிலுள்ள பெரிய துரவுக்கு வந்தபோது, அங்கு நின்றவர்களிடம், “சாமுயேலும், தாவீதும் எங்கே?” என்று கேட்டான். அதற்கு அங்கு நின்றவர்கள், “ராமாவிலுள்ள நாயோதிலே அவர்கள் இருக்கிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7730', '9', '19', '23', '¶ அப்பொழுது சவுல் ராமாவிலுள்ள நாயோதுக்குப் போகும் வழியில் இறைவனின் ஆவியானவர் அவன் மேலும் இறங்கினார். அவன் நாயோதுக்குப் போய்ச் சேரும்வரைக்கும் இறைவாக்கு உரைத்துக்கொண்டே போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7731', '9', '19', '24', 'சவுல் தன் மேலுடையைக் கழற்றிவிட்டு சாமுயேலுக்கு முன்பாக மற்றவர்களைப்போல் இறைவாக்கு உரைத்தான். அன்று பகலும் இரவும் அவ்வாறே விழுந்து கிடந்தான். இதனாலேயே, “சவுலும் இறைவாக்கு உரைப்போரில் ஒருவனோ?” என்று மக்கள் கேட்கும் வழக்கம் உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7732', '9', '20', '1', '¶ அதன்பின் தாவீது ராமாவிலுள்ள நாயோதிலிருந்து தப்பி யோனத்தானிடம் போனான். அவன் யோனத்தானிடம், “நான் செய்தது என்ன? நான் செய்த குற்றம் என்ன? உமது தகப்பன் என்னைக் கொலைசெய்யத் தேடும்படி, நான் அவருக்கு என்ன பிழை செய்தேன்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7733', '9', '20', '2', '¶ அதற்கு யோனத்தான், “ஒருபோதும் இல்லை. நீ சாகப் போவதில்லை. பார், எனது தகப்பன் சிறிதோ, பெரிதோ எதையும் எனக்குச் சொல்லாமல் செய்யமாட்டார். இதைமட்டும் ஏன் எனக்கு மறைக்கவேண்டும். அப்படியிருக்காது” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7734', '9', '20', '3', '¶ அப்பொழுது தாவீது யோனத்தானிடம், “எனக்கு உனது கண்களில் தயவு கிடைத்திருக்கிறது என்பது உனது தகப்பனுக்கு நன்றாகத் தெரியும். அதனால் அவர், இது யோனத்தானுக்குத் தெரியவந்தால் அவன் மனம் வருந்துவான். அவனுக்குத் தெரியக்கூடாது என்று தனக்குள்ளே எண்ணிக் கொண்டிருக்கிறார். யெகோவா இருப்பதும், நீ வாழ்வதும் நிச்சயம்போல, மரணத்துக்கும், எனக்கும் ஒரு அடி தூரம் மட்டும் இருக்கிறதென்பதும் நிச்சயம்” என்று சத்தியம் செய்து சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7735', '9', '20', '4', '¶ அப்பொழுது யோனத்தான் தாவீதிடம், “இப்பொழுது நான் உனக்கு என்ன செய்யவேண்டும் என நீ விரும்புகிறாயோ அதை நான் செய்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7736', '9', '20', '5', '¶ அதற்குத் தாவீது யோனத்தானை நோக்கி, “நாளைக்கு அமாவாசைப் பண்டிகை. நான் அப்பொழுது அரசனுடன் பந்தியிலிருந்து சாப்பிடவேண்டும். ஆனால் நாளை மறுநாள் மாலைவரைக்கும் வயல்வெளியில் ஒளித்திருப்பதற்கு என்னைப் போகவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7737', '9', '20', '6', 'உனது தந்தை நான் அங்கு இல்லாததைக் கண்டு விசாரித்தால், நீ அவரிடம், ‘தாவீது தன் முழு வம்சத்தாருக்குமான வருடாந்த பலி செலுத்தப்படுவதற்குத் தன் ஊரான பெத்லெகேமுக்கு விரைவாகப் போக வேண்டுமென்று என்னிடம் ஆவலுடன் அனுமதி கேட்டான்’ என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7738', '9', '20', '7', 'அதற்கு உனது தந்தை, ‘மிக நல்லது’ என்று பதிலளித்தால், உனது அடியவனுக்கு பாதுகாப்பு உண்டு. அவர் கோபமடைந்தால், அவர் எனக்குத் தீமைசெய்யத் தீர்மானித்திருக்கிறார் என்று அப்பொழுது நிச்சமாய் அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7739', '9', '20', '8', 'உன்னைப் பொறுத்தமட்டில் நீ யெகோவாவுக்குமுன் ஒரு உடன்படிக்கை செய்தபடியால், நீ உன் அடியவனுக்குத் தயவுகாட்ட வேண்டும். நான் குற்றவாளியானால் நீயே என்னைக் கொன்றுவிடு. ஏன் உனது தகப்பனிடம் என்னைக் கையளிக்க வேண்டும்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7740', '9', '20', '9', '¶ அதற்கு யோனத்தான் தாவீதிடம், “ஒருபோதும் இல்லை. எனது தகப்பன் உனக்குத் தீமைசெய்ய தீர்மானித்திருக்கிறாரென்பதை நான் சிறிதளவேனும் அறிந்திருந்தால் அதை உனக்குச் சொல்லாமல் இருப்பேனோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7741', '9', '20', '10', '¶ அதற்குத் தாவீது, “உனது தகப்பன் உனக்குக் கடுமையாகப் பதிலளித்தால், அதை யார் எனக்குச் சொல்வார்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7742', '9', '20', '11', '¶ அப்பொழுது யோனத்தான் தாவீதிடம், “நாங்கள் வெளியே வயலுக்குப் போவோம் வா” என்றான். அவர்கள் ஒன்றாய்ப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7743', '9', '20', '12', '¶ அப்பொழுது யோனத்தான் தாவீதிடம், “இஸ்ரயேலின் இறைவனாகிய யெகோவா சாட்சியாக நான் சொல்வது என்னவென்றால், நாளை மறுநாள் இதே நேரத்தில் எனது தந்தையின் மனதை அறிந்துகொள்வேன். அவர் உன்மேல் நல்ல மனதுள்ளவராயிருந்தால், நான் உனக்கு ஆளனுப்பி தெரியப்படுத்த மாட்டேனா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7744', '9', '20', '13', 'எனது தகப்பனார் உனக்குத் தீமைசெய்ய எண்ணம் கொண்டிருந்தும் அதை நான் உனக்கு அறிவித்து, உன்னை வெளியே பாதுகாப்பாக அனுப்பாவிட்டால், யெகோவா எவ்வளவு கடுமையாகவும் என்னைத் தண்டிக்கட்டும். யெகோவா என்னுடைய தகப்பனோடு இருந்ததுபோல உன்னோடும் இருப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7745', '9', '20', '14', 'நான் உயிரோடு இருக்கும்வரைக்கும், நான் கொல்லப்படாதபடி, யெகோவாவின் குன்றாத தயவைப் போல் எனக்கு நீயும் தயவுகாட்டுவாயாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7746', '9', '20', '15', 'நீ ஒருபோதும் என் குடும்பத்தினரிடமுள்ள உன்னுடைய தயவை எடுத்துப் போடாதே. தாவீதின் பகைவர்கள் அனைவரையும் பூமியிலிருந்து யெகோவா அழித்தாலும்கூட, நீ அப்படிச் செய்யாதே” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7747', '9', '20', '16', '¶ இவ்வாறு யோனத்தான் தாவீதின் குடும்பத்தோடு உடன்படிக்கை செய்து, “யெகோவா தாவீதின் பகைவர்களிடமிருந்து கணக்குக் கேட்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7748', '9', '20', '17', 'யோனத்தான் தன்னைப்போல தாவீதிலும் அன்பாயிருந்தான். அவனிடம் தனக்குள்ள அந்த அன்பின் நிமித்தம், தாவீதைத் திரும்பவும் அந்த ஆணையை உறுதிப்படுத்தும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7749', '9', '20', '18', '¶ அதன்பின் யோனத்தான் தாவீதிடம், “நாளைக்கு அமாவாசைப் பண்டிகை. பந்தியில் உன் இடம் வெறுமையாயிருப்பதால் நீ அங்கு இல்லாதது தெரியவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7750', '9', '20', '19', 'பிரச்சனை தொடங்கும்போது, நாளை மறுதினம் மாலை நேரத்தில், நீ மறைந்திருந்த இடத்திற்குப் போய் அங்கே ஏசேல் என்னும் கல்லருகில் காத்திரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7751', '9', '20', '20', 'அப்பொழுது நான் இலக்கை நோக்கி எய்துவது போல் மூன்று அம்புகளை அந்த கல்லின் அருகே எய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7752', '9', '20', '21', 'பின் நான் ஒரு சிறுவனை அனுப்பி, ‘நீ போய் அம்புகளை எடுத்து வா’ என்று சொல்வேன். நான் அவனிடம், ‘பார், அம்புகள் உனக்கு இந்தப் பக்கத்தில் இருக்கின்றன; அவற்றை இங்கே கொண்டுவா,’ என்று சொன்னால் நீ என்னிடம் வா. ஏனெனில் யெகோவா இருப்பது நிச்சயமெனில், நீ பாதுகாப்பாய் இருக்கிறாய் என்பதும், உனக்கு ஆபத்து இல்லை என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7753', '9', '20', '22', 'ஆனால் நான் சிறுவனிடம், ‘அம்புகள் உனக்கு அப்பால் இருக்கின்றன’ என்று சொன்னால் நீ போய்விடு. ஏனெனில் யெகோவா உன்னை வெளியே அனுப்பியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7754', '9', '20', '23', 'இப்பொழுது நீயும் நானும் பேசிக்கொண்டவற்றைப் பற்றி, யெகோவாவே உனக்கும் எனக்கும் இடையில் எப்பொழுதும் சாட்சி என்பதை நினைத்துக்கொள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7755', '9', '20', '24', '¶ எனவே தாவீது வயல்வெளியில் ஒளிந்திருந்தான். அமாவாசைப் பண்டிகையன்று சாப்பிடுவதற்கு சவுல் அரசன் பந்தியில் உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7756', '9', '20', '25', 'அரசன் சுவர் அருகேயிருந்த தனது வழக்கமான இடத்தில் உட்கார்ந்தான். யோனத்தான் சவுலுக்கு எதிரேயும், அப்னேர் சவுலின் பக்கத்திலும் உட்கார்ந்திருந்தார்கள். தாவீதின் இடமோ வெறுமையாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7757', '9', '20', '26', '“தாவீதுக்கு சம்பிரதாயப்படி அவனை அசுத்தப்படுத்தக்கூடிய ஏதோ ஒன்று நடந்திருக்க வேண்டும். நிச்சயமாக அவன் அசுத்தமாயிருக்கிறான்” என்று சவுல் எண்ணி அன்று ஒன்றுமே சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7758', '9', '20', '27', 'ஆனால் மறுநாளான மாதத்தின் இரண்டாவது நாளும் தாவீதின் இடம் வெறுமையாய் இருந்தது. அப்பொழுது சவுல் தன் மகன் யோனத்தானிடம், “ஈசாயின் மகன் நேற்றும், இன்றும் சாப்பிட ஏன் பந்திக்கு வரவில்லை” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7759', '9', '20', '28', '¶ அதற்கு யோனத்தான் சவுலிடம், “பெத்லெகேம் போய் வருவதற்குத் தனக்கு விடை தரும்படி என்னை தாவீது வருத்திக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7760', '9', '20', '29', 'அவன் என்னிடம், ‘எனது குடும்பத்தினர் பட்டணத்திலே பலிசெலுத்தப் போகிறார்கள். என்னுடைய சகோதரன் என்னை அங்கே வரும்படி கட்டளையிட்டிருக்கிறார். உம்முடைய கண்களிலே எனக்குத் தயவு கிடைக்குமானால் நான் போய் என் சகோதரரைப் பார்ப்பதற்கு எனக்கு விடை தாரும்’ என்று கேட்டான். அதனால்தான் அவன் அரச பந்திக்கு வரவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7761', '9', '20', '30', '¶ அதைக்கேட்ட சவுலுக்கு யோனத்தான்மேல் கோபம் மூண்டது. அவனிடம், “கேடுகெட்ட உண்மையற்றவளின் மகனே! நீ உன் வெட்கத்திற்கும் உன்னைப் பெற்ற தாயின் வெட்கத்திற்கும் ஏற்றபடியே, ஈசாயின் மகனோடு கூட்டுச்சேர்ந்திருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7762', '9', '20', '31', 'ஈசாயின் மகன் இந்த பூமியின்மேல் உயிரோடிருக்கும் மட்டும், நீயோ உன் அரசாட்சியோ நிலைநிறுத்தப்படாது. ஆகையால் இப்பொழுது ஆள் அனுப்பு. அவனை என்னிடம் கொண்டுவா. அவன் சாகவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7763', '9', '20', '32', '¶ அதற்கு யோனத்தான் தன் தகப்பனிடம், “அவன் ஏன் சாகவேண்டும்? அவன் என்ன குற்றம் செய்தான்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7764', '9', '20', '33', 'இதனால் சவுல் யோனத்தானைக் கொல்லும்படி தன் ஈட்டியை அவன்மேல் எறிந்தான். அப்பொழுது தாவீதைக் கொல்வதற்குத் தன் தகப்பன் எண்ணங்கொண்டிருக்கிறார் என்று யோனத்தான் அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7765', '9', '20', '34', '¶ எனவே யோனத்தான் கடுங்கோபத்துடன் பந்தியை விட்டு எழுந்தான். தனது தகப்பன், தாவீதை இவ்வளவு வெட்கக்கேடாக நடத்தியபடியால் மனம்வருந்தி, பண்டிகையில் இரண்டாம் நாளிலே அவன் சாப்பிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7766', '9', '20', '35', '¶ மறுநாள் காலையில் யோனத்தான் தாவீதைச் சந்திப்பதற்காக வயலுக்குப் போனான். அவனுடன் ஒரு சிறுவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7767', '9', '20', '36', 'யோனத்தான் அந்த சிறுவனிடம், “நான் எய்யும் அம்புகளை நீ ஓடிப்போய்த் தேடி எடுத்து வா” என்று சொன்னான். அச்சிறுவன் ஓடும்போது அவனுக்கு அப்பாலே போகும்படி ஒரு அம்பை எய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7768', '9', '20', '37', 'யோனத்தான் எய்த அம்பு விழுந்த இடத்திற்குச் சிறுவன் ஓடியபோது யோனத்தான் சத்தமிட்டு அவனைக் கூப்பிட்டு, “அம்பு உனக்கு அப்பால் இருக்கிறதல்லவா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7769', '9', '20', '38', 'பின்பும் யோனத்தான் சத்தமிட்டு, “விரைந்து ஓடிப்போ; வேகமாய்ப் போ; நில்லாதே” என்றான். யோனத்தானுடன் வந்த சிறுவன் அம்புகளைப் பொறுக்கிக்கொண்டு அவனிடம் வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7770', '9', '20', '39', 'சிறுவனுக்கோ ஒன்றுமே விளங்கவில்லை. யோனத்தானுக்கும் தாவீதுக்கும் மட்டுமே இது தெரிந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7771', '9', '20', '40', 'அதன்பின் யோனத்தான் தன் ஆயுதங்களையெல்லாம் சிறுவனிடம் கொடுத்து அவனிடம், “இவற்றையெல்லாம் திரும்பவும் பட்டணத்துக்குக் கொண்டுபோ” என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7772', '9', '20', '41', '¶ சிறுவன் போனவுடனே தாவீது தான் மறைந்திருந்த கல்லின் தெற்குப் பக்கத்திலிருந்து வெளியே வந்து, முகங்குப்புற விழுந்து மூன்றுமுறை யோனத்தானை வணங்கினான். அவர்கள் ஒருவரையொருவர் முத்தமிட்டு அழுதார்கள். தாவீதே அதிகமாக அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7773', '9', '20', '42', '¶ அப்பொழுது யோனத்தான் தாவீதிடம், “சமாதானத்தோடே போ, யெகோவாவின் பெயரில் நாம் இருவரும் ஒருவரோடொருவர் நட்பை உறுதிப்படுத்திக் கொண்டோம். யெகோவா உனக்கும் எனக்கும் இடையிலும், என் சந்ததிக்கும் உன் சந்ததிக்கும் இடையிலும் என்றென்றைக்கும் சாட்சியாக இருக்கிறார் என்றும் சொன்னோம்” என்றான். பின்பு தாவீது அவ்விடம்விட்டுப் போனான். யோனத்தான் பட்டணத்துக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7774', '9', '21', '1', '¶ அதன்பின் தாவீது நோபுக்கு ஆசாரியனான அகிமெலேக்கிடம் போனான். அகிமெலேக் அவனைச் சந்தித்தபோது நடுக்கத்துடன் அவனிடம், “ஏன் தனிமையில் வருகிறீர்? ஏன் ஒருவரும் உம்மோடு வரவில்லை?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7775', '9', '21', '2', '¶ அதற்குத் தாவீது ஆசாரியன் அகிமெலேக்கிடம், “அரசன் எனக்கு ஒரு பணியைக் கட்டளையிட்டு, ‘நான் அனுப்பிய நோக்கத்தையும், எனது அறிவுறுத்தலையும் ஒருவரும் அறியக்கூடாது’ என்று சொன்னார். நான் என் மனிதருக்கோ குறிப்பிட்ட ஒரு இடத்தில் நான் அவர்களைச் சந்திப்பதாகச் சொல்லியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7776', '9', '21', '3', 'இப்பொழுது உம்மிடத்தில் என்ன இருக்கிறது? ஐந்து அப்பங்களை எனக்குக் கொடும். இல்லாவிட்டால் உம்மிடம் இருப்பது எதையாவது எனக்குக் கொடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7777', '9', '21', '4', '¶ அதற்கு அந்த ஆசாரியன் தாவீதிடம், “எனது கையில் எந்தவித சாதாரண அப்பமும் இல்லை. ஆயினும் படைக்கப்பட்ட அப்பங்கள் சில இருக்கின்றன. ஆனால் உம்முடைய மனிதர் பெண்களுடன் உறவுகொள்ளாதிருந்தால் அவற்றைக் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7778', '9', '21', '5', '¶ அப்பொழுது தாவீது, “நாங்கள் புறப்பட்டபோது வழக்கம்போல் பெண்களை விட்டு விலகியே இருக்கிறோம். எப்பொழுதும் எங்கள் பயணம் பரிசுத்தமில்லாததாய் இருந்தாலும்கூட, எங்களின் உடல்கள் பரிசுத்தமாயிருக்கும். இன்றைய பயணமும் சாதாரணமானதல்ல” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7779', '9', '21', '6', 'எனவே ஆசாரியன் படைக்கப்பட்ட அப்பத்தை தாவீதுக்குக் கொடுத்தான். ஏனெனில் யெகோவாவுக்கு முன்பாக வைக்கப்பட்டு, எடுக்கப்பட்ட இறைசமுகத்து அப்பங்களைத் தவிர வேறு அப்பங்கள் அவனிடம் இருக்கவில்லை. சூடான அப்பங்கள் யெகோவாவுக்குமுன் வைக்கப்பட்டே இந்த அப்பங்கள் எடுக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7780', '9', '21', '7', '¶ அன்று சவுலின் வேலைக்காரர்களில் ஒருவன் யெகோவாவுக்குமுன் தடுத்து வைக்கப்பட்டிருந்தான். அவன் தோவேக் என்னும் ஏதோமியன். அவன் சவுலின் மேய்ப்பர்களுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7781', '9', '21', '8', '¶ அப்பொழுது தாவீது அகிமெலேக்கிடம், “ஈட்டியோ, வாளோ இங்கே உம்மிடம் இல்லையா? அரசனுடைய பணி அவசரமானதால் எனது வாளையோ, வேறெந்த யுத்த ஆயுதங்களையோ கொண்டுவரவில்லை” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7782', '9', '21', '9', '¶ அதற்கு ஆசாரியன், “நீர் ஏலா பள்ளத்தாக்கிலே கொன்ற பெலிஸ்தியனான கோலியாத்தின் வாள் இங்கே இருக்கிறது. அது துணியில் சுற்றி ஏபோத்துக்குப் பின்னால் வைக்கப்பட்டிருக்கிறது. அதைத் தவிர வேறு வாள் இங்கே இல்லை. நீர் விரும்பினால் அதை எடும்” என்றான். அதற்குத் தாவீது, “அதற்கு நிகரானது வேறொன்றுமில்லை. அதை எனக்குக் கொடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7783', '9', '21', '10', '¶ அன்றே தாவீது சவுலின் பிடியிலிருந்து தப்பி காத்தின் அரசனான ஆகீஸிடம் ஓடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7784', '9', '21', '11', 'அப்பொழுது ஆகீஸின் பணியாட்கள், “இவன் நாட்டின் அரசனான தாவீது அல்லவா? மக்கள் இவனைக் குறித்தல்லவா இப்படியாக ஆடிப்பாடினார்கள்: “சவுல் கொன்றது ஆயிரங்கள், தாவீது கொன்றது பத்தாயிரங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7785', '9', '21', '12', '¶ இந்த வார்த்தைகளைத் தாவீது மனதில் வைத்துக்கொண்டு காத்தின் அரசன் ஆகீஸிற்கு மிகவும் பயமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7786', '9', '21', '13', 'இதனால் தாவீது அவர்கள் முன்பாக ஒரு மனநோயாளிபோல் பாசாங்கு செய்தான். அவர்கள் அவனைப் பிடித்துக் கொண்டிருக்கையில் அவன் வாயிற்கதவுகளில் கீறிக்கொண்டு, வாயிலிருந்து உமிழ்நீரைத் தாடியில் வடியவிட்டு பைத்தியக்காரன் போல் நடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7787', '9', '21', '14', '¶ அப்பொழுது ஆகீஸ் தன் பணியாட்களிடம், “இந்த மனிதனைப் பாருங்கள். இவன் ஒரு மனநோயாளி. இவனை என்னிடம் ஏன் கொண்டுவர வேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7788', '9', '21', '15', 'இவ்விதமாய் இவன் என்முன் செயல்படுவதற்கு இங்கு பைத்தியக்காரர் போதாதென்றா இவனைக் கொண்டுவந்தீர்கள்? இவன் என் வீட்டுக்குள் வரத்தான் வேண்டுமா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7789', '9', '22', '1', '¶ தாவீது காத்திலிருந்து புறப்பட்டு அதுல்லாம் என்னும் குகைக்குத் தப்பி ஓடினான். அதை அவனுடைய சகோதரரும், தகப்பன் வீட்டாரும் கேள்விப்பட்டபோது, அவர்களும் அவனிடம் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7790', '9', '22', '2', 'மற்றும் துன்பப்பட்டவர்களும், கடன்பட்டவர்களும், மனவிரக்தியடைந்தவர்களும் வந்து அவனைச்சுற்றி ஒன்றுசேர்ந்தார்கள். அவன் அவர்களெல்லாருக்கும் தலைவனானான். ஏறக்குறைய நானூறுபேர் அவனோடிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7791', '9', '22', '3', '¶ தாவீது அங்கிருந்து புறப்பட்டு, மோவாபிலுள்ள மிஸ்பேக்குப் போய் மோவாபின் அரசனிடம், “இறைவன் எனக்காக என்ன செய்யப்போகிறார் என்று நான் அறியும்வரை, என் தகப்பனும் தாயும் வந்து உம்முடன் தங்கியிருக்கும்படி தயவுசெய்து அனுமதி கொடுப்பீரோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7792', '9', '22', '4', 'அப்படியே தாவீது அவர்களை மோவாப் அரசனிடம் விட்டான். தாவீது தனது வழக்கமான கோட்டையில் இருக்கும்வரை அவர்கள் அரசனுடன் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7793', '9', '22', '5', '¶ ஆனாலும் காத் என்னும் தீர்க்கதரிசி தாவீதிடம், “நீ இங்கே இந்த கோட்டையில் தங்கவேண்டாம். யூதாவுக்குப் புறப்பட்டுப்போ” என்றான். எனவே தாவீது அவ்விடத்தைவிட்டு ஆரேத் என்னும் காட்டுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7794', '9', '22', '6', '¶ தாவீதும் அவன் பணியாட்களும் எங்கேயிருக்கிறார்கள் என்னும் செய்தியை சவுல் அறிந்தான். அப்பொழுது அவன் கிபியாவிலுள்ள ஒரு குன்றுக்குமேல் தமரிஸ்கு மரத்தின்கீழ் கையில் ஈட்டியுடன் உட்கார்ந்திருந்தான். அவனுடைய அதிகாரிகள் அவனைச்சுற்றி நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7795', '9', '22', '7', 'அப்பொழுது சவுல் அந்த அதிகாரிகளிடம், “பென்யமீன் மனிதரே, கேளுங்கள்; ஈசாயின் மகன் உங்கள் ஒவ்வொருவருக்கும் வயல்களையும், திராட்சைத் தோட்டங்களையும் கொடுப்பானோ? உங்களனைவரையும் ஆயிரம்பேருக்குத் தலைவர்களாகவும், நூறுபேருக்குத் தலைவர்களாகவும் நியமிப்பானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7796', '9', '22', '8', 'அதனால்தானோ நீங்களெல்லாரும் எனக்கு விரோதமாய்ச் சதி செய்திருக்கிறீர்கள்? ஈசாயின் மகனுடன் என் மகன் உடன்படிக்கை செய்து கொண்டதை ஒருவரும் எனக்குச் சொல்லவில்லை. உங்களில் ஒருவனும் என்னில் அக்கறை கொள்ளவில்லை. எனக்காகப் பதுங்கியிருக்கும்படி தாவீதை என் மகன் தூண்டிவிட்டதையும் ஒருவரும் எனக்குச் சொல்லவில்லை. அதையே இன்று அவன் செய்கிறான்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7797', '9', '22', '9', '¶ அப்பொழுது சவுலின் அதிகாரிகளுடன் நின்ற ஏதோமியனான தோவேக்கு சவுலிடம், “ஈசாயின் மகன் நோபிலுள்ள அகிதூபின் மகன் அகிமெலேக்கிடம் வந்ததைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7798', '9', '22', '10', 'அகிமெலேக்கு அவனுக்காக யெகோவாவிடம் விசாரித்து, மன்றாடினான். அவனுக்கு உணவையும், பெலிஸ்தியனான கோலியாத்தின் வாளையும் கொடுத்தான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7799', '9', '22', '11', '¶ அப்பொழுது சவுல் ஆளனுப்பி அகிதூபின் மகனும், ஆசாரியனுமான அகிமெலேக்கையும், நோபிலிருந்த ஆசாரியர்களான அவன் தகப்பனின் முழுக் குடும்பத்தையும் அழைத்தான். அவர்கள் அனைவரும் அரசனிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7800', '9', '22', '12', 'அப்பொழுது சவுல் அவர்களிடம், “அகிதூபின் மகனே! நான் சொல்வதைக் கேள்” என்றான். அதற்கு அவன், “சொல்லும் ஆண்டவனே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7801', '9', '22', '13', '¶ அப்பொழுது சவுல் அவனிடம், “நீ ஈசாயின் மகனுடன் சேர்ந்து ஏன் எனக்கு விரோதமாய்ச் சதிசெய்தாய்? நீ அவனுக்கு அப்பமும், வாளும் கொடுத்து அவனுக்காக இறைவனிடமும் விசாரித்தாயே. அவன் எனக்கு விரோதமாகக் கலகம்செய்து, இன்று செய்வதுபோல என்னைப்பிடிக்கப் பதுங்கிக் காத்திருக்கிறான்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7802', '9', '22', '14', '¶ அதற்கு அகிமெலேக் அரசனிடம், “அரசனுடைய மருமகனும், உம்முடைய மெய்க்காவலர் தலைவனும், உம்முடைய வீட்டில் உயர்வாய் மதிக்கப்படுபவனுமான தாவீதைப்போல் உம்முடைய பணியாட்களுள் எல்லாம் உமக்கு உண்மையுள்ளவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7803', '9', '22', '15', 'அவனுக்காக நான் இறைவனிடம் விசாரித்தது அன்றுதான் முதல் முறையோ? ஒருபோதும் இல்லை. உமது அடியவனையும், என் தகப்பனின் குடும்பத்தில் எவனையும் அரசன் குற்றம் சாட்டாதிருப்பாராக. ஏனெனில் இந்த விவரங்களைப்பற்றி உமது அடியவனுக்கு எதுவுமே தெரியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7804', '9', '22', '16', '¶ அப்பொழுது சவுல், “அகிமெலேக்கே! நீ நிச்சயமாய் சாவாய். நீயும் உன் தகப்பன் வீட்டாரனைவரும் நிச்சயமாய் சாவீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7805', '9', '22', '17', '¶ மேலும் அவன் தன் அருகில் நின்றவர்களிடம், “நீங்கள் யெகோவாவினுடைய ஆசாரியர்களைக் கொல்லுங்கள்” எனக் கட்டளையிட்டான். “ஏனெனில் அவர்கள் தாவீதுக்குத் துணையாயிருந்தார்கள். அவன் தப்பி ஓடிப்போனதை அறிந்திருந்தும் அவர்கள் அதை எனக்குத் தெரிவிக்கவில்லை” என்றான். ஆனால் அரசனின் அதிகாரிகளுக்கு யெகோவாவினுடைய ஆசாரியர்களைக் கொலை செய்யும்படி கையோங்க மனம்வரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7806', '9', '22', '18', '¶ எனவே அரசன் தோவேக்கிடம், “நீ ஆசாரியர்களை கொன்றுவிடு” என்று கட்டளையிட்டான். உடனே ஏதோமியனான தோவேக்கு திரும்பி அவர்களை அன்றையதினம் வெட்டி வீழ்த்தினான். அவன் பஞ்சுநூல் ஏபோத்தை அணிந்திருந்த எண்பத்தைந்து ஆசாரியர்களை அன்றையதினம் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7807', '9', '22', '19', 'அத்துடன் ஆசாரியர்களின் பட்டணமான நோபிலுள்ள ஆண்கள், பெண்கள், பிள்ளைகள், குழந்தைகள் எல்லோரையும் வாளுக்கு இரையாக்கினான். அங்கிருந்த மாடுகள், கழுதைகள், செம்மறியாடுகள் உட்பட எல்லாவற்றையும்கூட வாளுக்கு இரையாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7808', '9', '22', '20', '¶ ஆனால் அகிதூபின் மகனாகிய அகிமெலேக்கின் மகன் அபியத்தார் தாவீதோடு சேரும்படி உயிர் தப்பி ஓடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7809', '9', '22', '21', 'சவுல் யெகோவாவின் ஆசாரியர்களைக் கொலைசெய்துவிட்டான் என்று தாவீதுக்கு அவன் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7810', '9', '22', '22', 'அப்பொழுது தாவீது அபியத்தாரிடம், “ஏதோமியனான தோவேக்கு அன்று அங்கே இருந்தபோது, அவன் சவுலுக்கு அதை நிச்சயமாய் அறிவிப்பானென்று அன்றே எனக்குத் தெரியும். உன் தகப்பனின் முழுக் குடும்பத்தின் மரணத்துக்கும் நானே காரணம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7811', '9', '22', '23', 'நீ பயப்படாமல் என்னோடேகூடத் தங்கியிரு, என்னைக் கொலைசெய்யத் தேடுபவனே உன்னையும் தேடுகிறான். எனவே என்னுடன் தங்குவது உனக்குப் பாதுகாப்பாயிருக்கும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7812', '9', '23', '1', '¶ அதன்பின் மக்கள் தாவீதிடம், “இதோ பெலிஸ்தியர் கேகிலா பட்டணதைத் தாக்கி, அதன் களஞ்சியங்களைக் கொள்ளையடிக்கிறார்கள்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7813', '9', '23', '2', 'அதைக்கேட்ட தாவீது யெகோவாவிடம், “நான் போய்ப் பெலிஸ்தியரைத் தாக்கட்டுமா?” என்று கேட்டான். அதற்கு யெகோவா தாவீதிடம், “போகலாம். பெலிஸ்தியரைத் தாக்கி கேகிலாவைக் காப்பாற்று” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7814', '9', '23', '3', '¶ ஆனால் தாவீதின் மனிதர் அவனிடம், “நாங்கள் இங்கே யூதாவில் இருக்கவே பயப்படுகிறோம். நாம் பெலிஸ்தியரின் படைக்கு எதிராகக் கேகிலாவுக்கு போவதானால் இன்னும் எவ்வளவு பயமாயிருக்கும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7815', '9', '23', '4', '¶ தாவீது மறுபடியும் யெகோவாவிடம் கேட்டான். அப்பொழுது யெகோவா தாவீதிடம், “நீ கேகிலாவுக்குப் போ; நான் பெலிஸ்தியரை உன்னிடம் ஒப்படைக்கப் போகிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7816', '9', '23', '5', 'எனவே தாவீதும் அவனுடைய மனிதரும் கேகிலாவுக்குப் போனார்கள். அங்கே பெலிஸ்தியருடன் யுத்தம்செய்து அவர்களுடைய வளர்ப்பு மிருகங்களை ஓட்டிக்கொண்டு போனார்கள். இவ்விதமாகத் தாவீது பெலிஸ்தியருக்கு அதிக இழப்பை ஏற்படுத்தி கேகிலாவின் மக்களைக் காப்பாற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7817', '9', '23', '6', 'அகிமெலேக்கின் மகன் அபியத்தார் கேகிலாவிலிருந்த தாவீதிடம் உயிர் தப்பி ஓடியபோது, அவன் ஒரு ஏபோத்தைக் கொண்டு வந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7818', '9', '23', '7', '¶ தாவீது கேகிலாவுக்கு போயிருக்கிறான் என்ற செய்தி சவுலுக்கு அறிவிக்கப்பட்டபோது அவன், “இறைவன் தாவீதை என் கையில் ஒப்புக்கொடுத்திருக்கிறார். ஏனெனில் அவன் வாசல்களும், தாழ்ப்பாள்களும் உள்ள பட்டணத்திற்குள் வந்திருக்கிறபடியால் தன்னைத்தானே சிறைப்படுத்திக் கொண்டான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7819', '9', '23', '8', 'அப்பொழுது சவுல், கேகிலாவுக்குப் போய், தாவீதையும் அவன் மனிதரையும் முற்றுகையிடும்படி தன் போர்வீரரை யுத்தத்திற்கு அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7820', '9', '23', '9', '¶ சவுல் தனக்குத் தீங்கு செய்யும்படி திட்டமிடுகிறான் என்பதை அறிந்த தாவீது ஆசாரியனான அபியத்தாரிடம், “ஏபோத்தை இங்கே கொண்டுவா” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7821', '9', '23', '10', 'அப்பொழுது தாவீது யெகோவாவிடம், “இஸ்ரயேலரின் இறைவனாகிய யெகோவாவே! சவுல் கேகிலா பட்டணத்திற்கு வந்து என் நிமித்தம் அதை அழிக்கத் திட்டமிடுகிறான் என்பதை, உமது அடியவனாகிய நான் நிச்சயமாகக் கேள்விப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7822', '9', '23', '11', 'கேகிலாவின் குடிமக்கள் சவுலிடம் என்னைப் பிடித்துக் கொடுப்பார்களா? உமது ஊழியன் கேள்விப்பட்டபடி சவுல் வருவானா? இஸ்ரயேலின் இறைவனாகிய யெகோவாவே! இதை உமது அடியவனுக்குத் தெரிவியும்” என்றான். அதற்கு யெகோவா, “அவன் வருவான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7823', '9', '23', '12', '¶ மறுபடியும் தாவீது யெகோவாவிடம், “கேகிலாவின் குடிமக்கள் என்னையும் என் மனிதரையும் சவுலிடம் பிடித்துக் கொடுப்பார்களா?” என்று கேட்டான். அதற்கு யெகோவா, “அவர்கள் உன்னை பிடித்துக் கொடுப்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7824', '9', '23', '13', '¶ எனவே தாவீதும் அவனோடிருந்த ஏறக்குறைய அறுநூறு பேரும் கேகிலாவை விட்டுப் புறப்பட்டு ஒவ்வொருவரும் இடம்விட்டு இடம்பெயர்ந்து கொண்டிருந்தார்கள். தாவீது கேகிலாவிலிருந்து தப்பி ஓடிவிட்டான் எனச் சவுலுக்கு அறிவிக்கப்பட்டது. எனவே அவன் அங்கு போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7825', '9', '23', '14', '¶ தாவீது காடுகளிலுள்ள கோட்டைகளிலும், சீப் பாலைவனத்திலுள்ள குன்றுகளிலும் தங்கியிருந்தான். சவுல் அவனை அனுதினமும் தேடினான். இறைவனோ தாவீதை அவனின் கைகளில் ஒப்படைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7826', '9', '23', '15', '¶ தாவீது சீப் பாலைவனத்திலுள்ள கொரேஷில் இருந்தபோது சவுல் தன்னைக் கொல்ல வந்திருக்கிறான் என்பதை அறிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7827', '9', '23', '16', 'அவ்வேளையில் சவுலின் மகனாகிய யோனத்தான் கொரேஷிலிருந்த தாவீதிடம்போய் இறைவனில் பலம்கொள்ளும்படி அவனுக்கு உதவி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7828', '9', '23', '17', 'யோனத்தான் தாவீதிடம், “பயப்படாதே; என் தகப்பன் சவுல் உன்மேல் கைவைக்க மாட்டார்; நீ இஸ்ரயேலருக்கு அரசனாவாய். நான் உனக்கு இரண்டாவதாய் இருப்பேன். இவையெல்லாம் என் தகப்பனுக்குக்கூட தெரியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7829', '9', '23', '18', 'அவர்கள் இருவரும் யெகோவாவுக்கு முன்பாக ஒரு உடன்படிக்கை செய்தார்கள். யோனத்தான் தன் வீட்டுக்குப் போனான். தாவீதோ கொரேஷிலேயே தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7830', '9', '23', '19', '¶ அதன்பின் சீப்பூராரில் சிலர் கிபியாவிலிருந்த சவுலிடம் போய், “தாவீது எஷிமோனுக்குத் தெற்கேயுள்ள ஆகிலா குன்றிலுள்ள கொரேஷின் கோட்டைகளில் எங்கள் மத்தியில் ஒளிந்திருக்கிறான் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7831', '9', '23', '20', 'இப்பொழுது அரசே, நீர் விரும்பியபோது வாரும்; அவனை அரசனிடம் ஒப்புக்கொடுப்பது எங்கள் பொறுப்பு” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7832', '9', '23', '21', '¶ அதற்கு சவுல், “நீங்கள் என்மேல் கொண்ட அக்கறைக்கு யெகோவா உங்களை ஆசீர்வதிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7833', '9', '23', '22', 'நீங்கள் அங்கேபோய் மேற்கொண்டு ஆயத்தங்களைச் செய்யுங்கள். தாவீது வழக்கமாய் எங்கே போகிறான் என்றும், அங்கே அவனைக் கண்டவர்கள் எவரென்றும் விசாரித்து, யாவற்றையும் அறிவியுங்கள். அவன் மிக தந்திரமுள்ளவன் எனக் கேள்விப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7834', '9', '23', '23', 'நீங்கள் அவன் இருக்கும் மறைவிடங்கள் அனைத்தையும் அறிந்து, தெளிவான செய்தியுடன் என்னிடம் வாருங்கள். அப்பொழுது நான் உங்களுடன் வந்து, அந்தப் பகுதியில் அவன் இருந்தால் யூதா வம்சங்கள் எல்லாவற்றின் மத்தியிலும் அவனைத் தேடிக் கண்டுபிடிப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7835', '9', '23', '24', '¶ அப்பொழுது அவர்கள் சவுலுக்கு முன்பாகவே புறப்பட்டு சீப் பட்டணத்துக்குப் போனார்கள். தாவீதும் அவன் மனிதருமோ அந்நேரம் எஷிமோனுக்குத் தெற்காக அரபாவிலுள்ள மாகோன் பாலைவனத்தில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7836', '9', '23', '25', 'சவுலும், அவன் ஆட்களும் தேடுதலை ஆரம்பித்தார்கள். தாவீதுக்கு இது தெரியவந்தபோது, அவன் கற்பாறைக்கு இறங்கி மாகோன் பாலைவனத்தில் தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7837', '9', '23', '26', '¶ சவுல் இதைக் கேள்விப்பட்டபோது தாவீதைத் துரத்திக்கொண்டு மாகோன் பாலைவனத்திற்குப் போனான். சவுல் மலையில் ஒரு பக்கத்தில் போய்க்கொண்டிருந்தான். தாவீதும் அவனுடைய மனிதரும் சவுலிடமிருந்து தப்புவதற்காக மலையின் மறுபக்கத்தில் விரைவாகப் போனார்கள். சவுலும், அவன் படைகளும் தாவீதையும், அவனுடைய மனிதரையும் பிடிக்க நெருங்கிக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7838', '9', '23', '27', 'அப்பொழுது ஒரு தூதுவன் சவுலிடம் வந்து, “பெலிஸ்தியர் உமது நாட்டைச் சூறையாடுகிறார்கள். ஆதலால் விரைவாய் வாரும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7839', '9', '23', '28', 'இதைக் கேட்ட சவுல் தாவீதைத் துரத்துவதை விட்டுவிட்டு, பெலிஸ்தியரை எதிர்கொள்ளத் திரும்பிப்போனான். இதனாலேயே அவ்விடத்தை சேலா அம்மாலிகோத் என்று அழைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7840', '9', '23', '29', 'தாவீது அவ்விடத்திலிருந்து புறப்பட்டு என்கேதியிலுள்ள கோட்டைகளில் வசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7841', '9', '24', '1', '¶ பெலிஸ்தியரைத் துரத்திவிட்டுச் சவுல் திரும்பியபோது, “தாவீது என்கேதி பாலைவனத்திலே தங்கியிருக்கிறான்” என்று அவனுக்குத் தெரிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7842', '9', '24', '2', 'அப்பொழுது சவுல் இஸ்ரயேல் மக்கள் அனைவரிடமிருந்தும் தெரிந்தெடுக்கப்பட்ட மூவாயிரம் பேரைக் கூட்டிக்கொண்டு, “காட்டாடுகளின் குன்றுகள்” என்ற இடத்திற்கு அருகே தாவீதையும், அவன் ஆட்களையும் தேடிப்பார்க்கப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7843', '9', '24', '3', '¶ போகும் வழியில் ஆட்டுத்தொழுவங்கள் இருந்த இடத்திற்கு வந்தான். அங்கே ஒரு குகை இருந்தது. சவுல் மலசலம் கழிப்பதற்காக அதற்குள் போனான். தாவீதும் அவன் மனிதரும் குகையினுள்ளே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7844', '9', '24', '4', 'அப்பொழுது தாவீதின் மனிதர், “நீ விரும்பியபடி உன் பகைவனுக்கு செய்வதற்கு அவனை உன் கையில் ஒப்படைப்பேன் என்று யெகோவா உனக்குச் சொல்லிய நாள் இன்றுதான்” என்றார்கள். உடனே தாவீது சவுல் அறியாதபடி தவழ்ந்துபோய், அவன் அங்கியின் ஒரு மூலையை வெட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7845', '9', '24', '5', '¶ பின் சவுலின் அங்கியின் மூலையை வெட்டியதற்காக தாவீதின் மனசாட்சி அவனை உறுத்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7846', '9', '24', '6', 'அப்பொழுது அவன் தன் மனிதரிடம், “யெகோவாவினால் அபிஷேகம் செய்யப்பட்ட ஒரு எஜமானுக்கு இப்படியான செயலை நான் செய்யவும், அவருக்கு விரோதமாக எனது கையை உயர்த்தவும் யெகோவா அனுமதிக்கமாட்டார். ஏனெனில் அவர் யெகோவாவினால் அபிஷேகம் செய்யப்பட்டவர்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7847', '9', '24', '7', 'தாவீது இந்த வார்த்தைகளால் தன் மனிதரைக் கடிந்துகொண்டு சவுலைத் தாக்குவதற்கு அவர்களை அவன் அனுமதிக்கவில்லை. அப்பொழுது சவுல் குகையை விட்டு புறப்பட்டுத் தன் வழியே போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7848', '9', '24', '8', '¶ உடனே தாவீதும் எழுந்து குகையிலிருந்து வெளியே வந்து, “என் தலைவனான அரசே!” என்று சத்தமாய் கூப்பிட்டான். சவுல் திரும்பிப் பார்த்தபோது தாவீது தரைமட்டும் குனிந்து அவனை வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7849', '9', '24', '9', 'பின்பு தாவீது சவுலிடம், “தாவீது உனக்குத் தீங்குசெய்ய எண்ணம் கொண்டிருக்கிறான் என்று மனிதர் உமக்குச் சொல்லும்போது நீர் ஏன் நம்புகிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7850', '9', '24', '10', 'இன்று இந்தக் குகையில் யெகோவா உம்மை என்னிடம் ஒப்படைத்தார் என்பதை உம்முடைய கண்கள் கண்டன. உம்மைக் கொலை செய்யும்படி சிலர் என்னைத் தூண்டினார்கள். நானோ உம்மைத் தப்பவிட்டேன். ‘யெகோவாவினால் அபிஷேகம் செய்யப்பட்டவராகையால் என் தலைவனாகிய உமக்கு எதிராக என் கையை உயர்த்தமாட்டேன்’ என்று நான் அவர்களுக்குச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7851', '9', '24', '11', 'என் தகப்பனே! என் கையிலுள்ள உம்முடைய அங்கியின் துண்டைப் பாரும். நான் உமது அங்கியின் துண்டை வெட்டி எடுத்தேன். ஆனால் உம்மைக் கொலைசெய்யவில்லை. என்னைப் புரிந்துகொண்டு, நான் அநியாயம் செய்தோ, கலகம் செய்தோ ஒரு குற்றவாளியாகவில்லை என்று ஏற்றுக்கொள்ளும். நான் உமக்கு ஒரு பிழையையும் செய்யவில்லை. ஆனால் நீரோ என் உயிரை வாங்குவதற்கு வேட்டையாடுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7852', '9', '24', '12', 'ஆனாலும் யெகோவா உமக்கும் எனக்கும் நடுவில் நின்று நியாயந்தீர்பாராக. நீர் எனக்குச் செய்த பிழைகளுக்காக யெகோவா உம்மைப் பழிவாங்குவாராக. ஆனால் என் கையோ உம்மைத் தொடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7853', '9', '24', '13', '‘தீயோர்களிடத்திலிருந்து தீய செயல்கள் பிறக்கும்’ என்று ஒரு முதுமொழி உண்டு. ஆதலால் எனது கை உம்மைத் தொடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7854', '9', '24', '14', '¶ “இஸ்ரயேலின் இறைவன் யாருக்கு விரோதமாக வந்திருக்கிறார்? யாரை நீர் துரத்துகிறீர்? ஒரு செத்த நாயையா? ஒரு தெள்ளுப்பூச்சியையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7855', '9', '24', '15', 'யெகோவாவே நீதிபதியாய் இருந்து நமக்கிடையில் நியாயந்தீர்பாராக. அவர் எனக்காக வழக்காடி என்னை உம் கையிலிருந்து விடுவித்து நிரபராதி எனத் தீர்ப்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7856', '9', '24', '16', '¶ இவ்வாறு தாவீது சவுலுக்குச் சொல்லி முடிந்தபின், சவுல் அவனிடம், “தாவீதே, என் மகனே, இது உன்னுடைய குரல்தானா?” என்று கேட்டு சத்தமிட்டு அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7857', '9', '24', '17', 'பின்னும் தாவீதிடம், “நீ என்னைவிட அதிக நேர்மையானவன்; நீ என்னை நன்றாக நடத்தியிருக்கிறாய். நானோ உன்னை கேவலமாய் நடத்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7858', '9', '24', '18', 'நீ எனக்குச் செய்த நன்மையைக் குறித்து இப்பொழுது சொன்னாயே. யெகோவா என்னை உன்னிடம் ஒப்படைத்திருந்தும் நீ என்னைக் கொலைசெய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7859', '9', '24', '19', 'ஒருவன் தன் பகைவனைக் காணும்போது அவனுக்குத் தீங்கு செய்யாமல் தப்பிப் போகவிடுவானோ? அதனால் இன்று நீ என்னை நடத்திய விதத்திற்காக யெகோவா உனக்கு நல்ல பலன் அளிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7860', '9', '24', '20', 'இப்பொழுது நீ அரசனாவாய் என்பதும் இஸ்ரயேலரின் அரசாட்சி உன்னால் நிலைநாட்டப்படும் என்பதும் எனக்கு நிச்சயமாய்த் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7861', '9', '24', '21', 'இப்பொழுது என் சந்ததியை அழிப்பதில்லையென்றும் என் தகப்பனின் குடும்பத்திலிருந்து என் பெயரை அழிக்கமாட்டாய் என்றும் யெகோவாவின் பெயரில் நீ ஆணையிட்டுக் கொடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7862', '9', '24', '22', '¶ அவ்வாறே தாவீது சவுலுக்கு ஆணையிட்டான். பின்பு சவுல் தன் இருப்பிடத்திற்குப் போனான். தாவீதும் அவன் ஆட்களும் தங்கள் அரணான இடத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7863', '9', '25', '1', '¶ சாமுயேல் மரணமடைந்தபோது முழு இஸ்ரயேலரும் ஒன்றுசேர்ந்து அவனுக்காகத் துக்கங்கொண்டாடினார்கள். அவர்கள் அவனை ராமாவிலுள்ள அவனுடைய வீட்டிலே அடக்கம்பண்ணினார்கள். பின்பு தாவீது அவ்விடமிருந்து புறப்பட்டு பாரான் பாலைவனத்துக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7864', '9', '25', '2', '¶ அப்போது கர்மேலில் சொத்துக்களுள்ள செல்வந்தனான ஒரு மனிதன் மாகோனில் இருந்தான். ஆயிரம் வெள்ளாடுகளும், மூவாயிரம் செம்மறியாடுகளும் அவனுக்கு இருந்தன. அப்பொழுது அவன் கர்மேலில் தன் செம்மறியாடுகளை மயிர் கத்தரித்துக் கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7865', '9', '25', '3', 'அவன் பெயர் நாபால். அவன் மனைவியின் பெயர் அபிகாயில். அவள் மிகவும் அழகுள்ளவளும், புத்திக் கூர்மையுள்ளவளுமாய் இருந்தாள். ஆனால் காலேபியனான அவள் கணவனோ, முரடனும் தன் செயல்களில் கீழ்த்தரமானவனுமாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7866', '9', '25', '4', '¶ தாவீது பாலைவனத்தில் ஒளித்திருந்தபோது நாபால் தன் செம்மறியாடுகளை மயிர் கத்தரிப்பதற்கு வந்திருக்கிறான் என்பதைக் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7867', '9', '25', '5', 'அப்பொழுது தாவீது பத்து வாலிபரை அழைத்து அவர்களிடம், “நீங்கள் கர்மேலுக்குச் சென்று என் பெயரால் நாபாலை வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7868', '9', '25', '6', 'நீங்கள் அவனை, ‘நீர் நீடித்து வாழ்வீராக. உமக்கும் உமது குடும்பத்துக்கும் நல்வாழ்வு உண்டாவதாக. உமக்குரிய அனைத்திற்கும் நல்வாழ்வு உண்டாவதாக’ என்று வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7869', '9', '25', '7', '¶ “ ‘அதன்பின் இது ஆடுகளுக்கு மயிர் கத்தரிக்கும் காலம் என்று கேள்விப்படுகிறேன். உம்முடைய ஆட்டு மேய்ப்பர்கள் எங்களுடன் இருந்தபோதும், நாங்கள் அவர்களைத் துன்புறுத்தவில்லை. கர்மேலில் அவர்கள் இருந்த காலமுழுதும் அவர்களுக்குரிய அவர்களின் ஆடுகளில் ஒன்றேனும் காணாமல் போகவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7870', '9', '25', '8', 'இதைப்பற்றி உம்முடைய பணியாட்களிடம் கேளும். அவர்கள் உமக்குச் சொல்வார்கள். ஆகவே எனது வாலிபர்களுக்குத் தயவுகாட்டும். நாங்கள் ஒரு சந்தோஷமான விழாக்காலத்தில் வந்திருக்கிறோம். உம்முடைய அடியாருக்கும் உம்முடைய மகனாகிய தாவீதுக்கும் கொடுக்கக்கூடிய எதையாவது கொடும் என்று தயவாகக் கேட்கிறேன்’ என்று சொல்லுங்கள்” என்று சொல்லியனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7871', '9', '25', '9', '¶ அவ்வாறே தாவீதின் வாலிபர் அவ்விடத்திற்கு வந்துசேர்ந்து நாபாலிடம் தாவீதின் செய்தியைச் சொன்னார்கள். பின் அவன் பதிலுக்காகக் காத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7872', '9', '25', '10', '¶ நாபாலோ தாவீதின் பணியாட்களிடம், “இந்தத் தாவீது யார்? ஈசாயின் மகன் யார்? இந்நாட்களில் பல வேலையாட்கள் தங்கள் எஜமான்களை விட்டு ஓடிப்போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7873', '9', '25', '11', 'என் அப்பத்தையும் தண்ணீரையும், என் ஆடுகளை மயிர் கத்தரிக்கிறவர்களுக்காக ஆயத்தப்படுத்தி வைத்திருக்கும் சமையலையும், யாரும் அறியாத இடத்திலிருந்து வந்த மனிதருக்கு நான் ஏன் கொடுக்கவேண்டும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7874', '9', '25', '12', '¶ எனவே தாவீதின் மனிதரான அந்த வாலிபர் தாங்கள் வந்த வழியே மறுபடியும் திரும்பிப் போனார்கள். அவர்கள் போய் நாபால் சொன்ன ஒவ்வொரு வார்த்தையையும் தாவீதுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7875', '9', '25', '13', 'அப்பொழுது தாவீது தன் மனிதரிடம், “நீங்கள் ஒவ்வொருவரும் உங்கள் வாளை எடுத்துக் கட்டிக்கொள்ளுங்கள்” என்றான். அவ்வாறே அவர்களும் வாளை எடுத்துக் கட்டிக்கொண்டார்கள். தாவீதும் தன் வாளை எடுத்துக்கொண்டான். ஏறக்குறைய நானூறுபேர் தாவீதுடன் சென்றார்கள். இருநூறுபேர் உணவுப் பொருட்களுடன் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7876', '9', '25', '14', '¶ அதேவேளை நாபாலின் பணியாட்களில் ஒருவன் நாபாலின் மனைவி அபிகாயிலிடம் போய், “நமது தலைவனை வாழ்த்தி உதவிபெற்று வரும்படி தாவீது பாலைவனத்திலிருந்து தூதுவரை அனுப்பினான். ஆனாலும் அவரோ வந்தவர்களை அவமானப்படுத்தி அனுப்பிவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7877', '9', '25', '15', 'இந்த மனிதர் எங்களோடு மிக நன்றாய் பழகினார்கள். எங்களைத் துன்புறுத்தவில்லை. நாங்கள் வயல்வெளியில் அவர்களுக்கு அருகே இருந்த காலம் முழுவதும் எங்களுக்குரிய ஒன்றும் காணாமல் போகவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7878', '9', '25', '16', 'நாங்கள் அவர்களருகே செம்மறியாடுகளை மேய்த்துக்கொண்டிருந்த காலமெல்லாம், இரவும் பகலும் அவர்கள் எங்களைச் சுற்றி மதில்போல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7879', '9', '25', '17', 'இப்பொழுது யோசித்து நீங்கள் என்ன செய்யலாம் என்று பாருங்கள். ஏனெனில் எங்கள் தலைவனுக்கும், அவர் முழுக் குடும்பத்துக்கும் மேலாகவும் பேராபத்து வந்திருக்கிறது. எங்கள் தலைவனோ யாரும் பேசமுடியாத அளவுக்கு கொடுமையான மனிதனாய் இருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7880', '9', '25', '18', '¶ உடனே அபிகாயில் தாமதிக்கவில்லை; அவள் இருநூறு அப்பங்களையும், இரண்டு தோல் குடுவைகளில் திராட்சை இரசத்தையும், தோல் உரித்த ஐந்து செம்மறியாடுகளையும், ஐந்துபடி அளவு வறுத்த தானியத்தையும், நூறு திராட்சை அடைகளையும், இருநூறு அத்திப்பழ அடைகளையும் எடுத்து அவற்றைக் கழுதைகள்மேல் ஏற்றினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7881', '9', '25', '19', 'அவள் தன் பணியாட்களிடம், “நீங்கள் எனக்கு முன்னே செல்லுங்கள். நான் உங்கள் பின்னே வருகிறேன்” என்றாள். ஆனாலும் தன் கணவன் நாபாலுக்கு அதைப்பற்றி ஒன்றும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7882', '9', '25', '20', '¶ இவ்வாறு அவள் கழுதைமேல் ஏறி மலையின் கணவாய்க்கு வந்தபோது, தாவீதும், அவன் ஆட்களும் அவளை நோக்கி இறங்கிவந்தார்கள். அவள் அவர்களைச் சந்தித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7883', '9', '25', '21', 'தாவீது தன் மனிதரிடம், “இந்த பாலைவனத்திலே இவனுடைய உடமைகளில் ஒன்றேனும் தொலைந்துபோகாமல் அவற்றை நான் பாதுகாத்தது வீணாயிற்று. அவனோ எனக்கு நன்மைக்குப் பதிலாகத் தீமையே செய்திருக்கிறான்” என்று அப்பொழுதுதான் சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7884', '9', '25', '22', '“அவனுக்குச் சொந்தமான எல்லா ஆண்களிலும் ஒருவனையாவது பொழுது விடியும் முன் உயிரோடு விட்டேனேயானால், இறைவன் தாவீதை எவ்வளவு கடுமையாகவும் தண்டிப்பாராக” என்றும் சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7885', '9', '25', '23', '¶ அபிகாயில் தாவீதைக் கண்டதும் தனது கழுதையை விட்டு விரைவாக இறங்கி தாவீதுக்கு முன்னால் தரையை நோக்கிக் குனிந்து வணங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7886', '9', '25', '24', 'அவள் அவனுடைய பாதத்தில் விழுந்து அவனிடம், “ஐயா இந்தக் குற்றம் என்மேல் மட்டுமே சுமரட்டும். உம்முடைய அடியவளை உம்மிடம் பேசவிடும். உமது அடியவள் சொல்ல இருப்பதைக் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7887', '9', '25', '25', 'என் எஜமானே! அந்தக் கொடுமையான மனிதன் நாபாலைப் பொருட்படுத்த வேண்டாம். அவர் தன் பெயருக்கேற்றபடி மூடராயிருக்கிறார். மூடத்தனமே அவரோடு இருக்கின்றது. உமது அடியாளாகிய நானோ நீர் அனுப்பிய பணியாட்களைச் சந்திக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7888', '9', '25', '26', 'இப்பொழுது, என் ஆண்டவனே, நீர் இரத்தத்தைச் சிந்தாமலும், உம்முடைய கையினால் பழிவாங்காமலும் யெகோவா உம்மைத் தடுத்திருக்கிறார். யெகோவா இருப்பது நிச்சயமெனில், உம் பகைவரும், உமக்குத் தீங்குசெய்ய நோக்கம் கொண்டிருக்கிறவர்களும் நாபாலைப்போல் இருப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7889', '9', '25', '27', 'உமது அடியவள் எனது எஜமானுக்குக் கொண்டுவந்திருக்கும் அன்பளிப்பு உம்மைப் பின்பற்றும் மனிதருக்குக் கொடுக்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7890', '9', '25', '28', '¶ “தயவுசெய்து அடியாளுடைய பிழையை மன்னியும். எனது எஜமான் யெகோவாவின் யுத்தத்தை நடத்துவதனால் யெகோவா நிச்சயமாக எனது எஜமானுக்கு நிலைத்து நிற்கும் சந்ததியைக் கொடுப்பார். உமது வாழ்நாள் முழுவதும் உம்மேல் ஒரு பிழையும் காணப்படாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7891', '9', '25', '29', 'ஒருவன் உமது உயிரை வாங்குவதற்கு உம்மைத் தொடர்ந்தபோதிலும், என் ஆண்டவனுடைய உயிர் உமது இறைவனாகிய யெகோவாவினால் உயிருள்ளோர் தொகையில் பத்திரப்படுத்தப்படும். ஆனாலும் உம்முடைய பகைவரின் உயிர்களையோ கவணில் வைத்து வீசப்படும் கல்லைப்போல் அவர் வீசி விடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7892', '9', '25', '30', 'யெகோவா உம்மைக் குறித்து வாக்குப்பண்ணிய எல்லா நன்மைகளையும் செய்துமுடித்து, உம்மை இஸ்ரயேலரின் தலைவனாக நியமிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7893', '9', '25', '31', 'அப்பொழுது தேவையில்லாத இரத்தம் சிந்திய குற்றமோ, உமக்காகப் பழிவாங்கிய குற்றமோ பாரமாக ஆண்டவனுடைய மனசாட்சியை அழுத்தாதிருக்கட்டும். இப்படியாக யெகோவா என் ஆண்டவனுக்கு வெற்றியைக் கொடுக்கும்போது உம்முடைய அடியாளையும் நினைத்துக்கொள்ளும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7894', '9', '25', '32', '¶ அப்பொழுது தாவீது அபிகாயிலிடம், “இன்று என்னைச் சந்திக்கும்படி உன்னை அனுப்பிய இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்குத் துதி உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7895', '9', '25', '33', 'உனது நல்ல நிதானிப்புக்காகவும், நான் இரத்தம் சிந்தாமலும், என் சொந்த கையால் பழிவாங்காமலும் இன்று என்னை நீ தடுத்ததற்கு நீ ஆசீர்வதிக்கப்படுவாயாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7896', '9', '25', '34', 'நீ என்னைச் சந்திக்க விரைந்து வராதிருந்தால், உனக்குத் தீங்கு செய்யாதபடி என்னைத் தடுத்த இஸ்ரயேலின் இறைவனாகிய யெகோவா இருப்பது நிச்சயமெனில், நாளை விடியுமுன் நாபாலின் மனிதரில் ஒரு ஆணும் உயிரோடிருந்திருக்க மாட்டான் என்பதும் நிச்சயம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7897', '9', '25', '35', '¶ அபிகாயில் கொண்டு வந்தவற்றையெல்லாம் தாவீது ஏற்றுக்கொண்டு அவளிடம், “நீ சமாதானத்தோடே உன் வீட்டுக்குப்போ. நீ சொன்னவற்றையெல்லாம் கேட்டேன். உனது வேண்டுகோளின்படியே செய்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7898', '9', '25', '36', '¶ அபிகாயில் நாபாலிடம் திரும்பிவந்தாள். அப்பொழுது அவன் வீட்டில் அரசவிருந்தைப்போன்ற ஒரு விருந்தினை நடத்திக்கொண்டிருந்தான். அவன் மதுபோதையில் களிப்புற்றிருந்தான். எனவே அவள் விடியும்வரை அவனுக்கு ஒன்றுமே சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7899', '9', '25', '37', 'பொழுது விடிந்ததும் நாபாலின் மதுவெறி தெளிந்தபின் அவன் மனைவி நடந்தவற்றையெல்லாம் அவனுக்குச் சொன்னாள். அதைக் கேட்டவுடன் அவன் இருதயம் பாதிக்கப்பட்டு அவன் கல்லைப்போலானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7900', '9', '25', '38', 'இவை நடந்து ஏறக்குறைய பத்து நாட்களுக்குப்பின்பு யெகோவா நாபாலை அடித்ததினால் அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7901', '9', '25', '39', '¶ நாபால் இறந்ததைக் கேள்விப்பட்ட தாவீது, “என்னை அவமானப்படுத்திய நாபாலுக்கு எதிரான எனது வழக்கை வாதாடிய யெகோவாவுக்குத் துதி உண்டாவதாக. அவர் தமது அடியவனை குற்றம் செய்யாதபடி தற்காத்து, நாபாலின் அநியாயத்தை அவனுடைய தலையிலேயே சுமரப்பண்ணினார்” என்றான். அதன்பின் தாவீது அபிகாயிலைத் தன் மனைவியாக்கும்படி கேட்டு அவளிடம் ஆளனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7902', '9', '25', '40', '¶ தாவீதின் பணியாட்கள் கர்மேலுக்குச் சென்று அபிகாயிலிடம், “தாவீது உம்மைத் தன் மனைவியாக்கிக் கொள்வதற்காகத் தன்னிடம் கூட்டிக்கொண்டு வரும்படி எங்களை உம்மிடம் அனுப்பினார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7903', '9', '25', '41', '¶ அவள் எழுந்து முகங்குப்புற விழுந்து வணங்கி, அவர்களிடம், “இதோ நான் உங்கள் பணிப்பெண். உங்களுக்குப் பணிசெய்யவும், என் எஜமானின் பணியாட்களின் கால்களைக் கழுவவும் நான் ஆயத்தமாயிருக்கிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7904', '9', '25', '42', 'அபிகாயில் விரைவாகக் கழுதையில்மேல் ஏறி தன் ஐந்து தோழிகளும் பின்செல்ல தாவீதின் தூதுவர்களுடன் சென்று அவனுக்கு மனைவியாகினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7905', '9', '25', '43', 'தாவீது யெஸ்ரயேல் ஊராளான அகினோவாமையும் திருமணம் செய்திருந்தான். அவர்கள் இருவரும் தாவீதின் மனைவிகளாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7906', '9', '25', '44', 'ஆனால் சவுல் தன் மகளான மீகாள் என்னும் தாவீதின் மனைவியை, காலீம் ஊரானான லாயீசின் மகன் பல்த்திக்கு மனைவியாகக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7907', '9', '26', '1', '¶ அதன்பின் சீப்பூரார் கிபியாவிலிருந்த சவுலிடம் வந்து, “தாவீது எஷிமோனுக்கு எதிர்ப்பக்கமுள்ள ஆகிலா குன்றில் ஒளித்திருக்கிறான் அல்லவா” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7908', '9', '26', '2', '¶ எனவே சவுல் இஸ்ரயேல் மக்களுள் தெரிந்தெடுக்கப்பட்ட மூவாயிரம் மனிதருடன் தாவீதைத் தேடும்படி சீப் பாலைவனத்துக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7909', '9', '26', '3', 'சவுல் எஷிமோனுக்கு எதிரேயுள்ள வழியில் ஆகிலா குன்றின் மேலுள்ள வீதியருகே முகாமிட்டிருந்தான். ஆனால் தாவீதோ பாலைவனத்தில் தங்கினான். சவுல் தன்னை அங்கேயும் பின்தொடர்கிறான் எனக் கண்டபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7910', '9', '26', '4', 'தாவீது உளவாளிகளை வெளியே அனுப்பிச் சவுல் வந்திருப்பதை உறுதிப்படுத்திக் கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7911', '9', '26', '5', '¶ பின்பு தாவீது புறப்பட்டு, சவுல் முகாமிட்டிருந்த இடத்திற்குப் போனான். அவன் சவுலும், நேரின் மகன் படைத்தளபதி அப்னேரும் படுத்திருந்த இடத்தைக் கண்டான். அங்கே சவுல் முகாமுக்குள்ளே போர்வீரருக்கு மத்தியில் படுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7912', '9', '26', '6', '¶ அப்பொழுது தாவீது ஏத்தியனான அகிமெலேக்கிடமும், செருயாவின் மகன் யோவாபின் சகோதரன் அபியாசிடமும், “என்னோடுகூட சவுலின் முகாமுக்கு இறங்கி வருகிறவன் யார்?” என்று கேட்டான். அதற்கு அபிசாய், “நான் உம்மோடுகூட வருவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7913', '9', '26', '7', '¶ எனவே தாவீதும் அபிசாயும் அன்றிரவு அங்கே போனார்கள். அங்கே முகாமுக்குள் சவுல் நித்திரையாயிருப்பதைக் கண்டார்கள். அவனுடைய தலைமாட்டில் நிலத்தில் அவனுடைய ஈட்டி குத்தி வைக்கப்பட்டிருந்தது. அப்னேரும் மற்ற வீரரும் சவுலைச் சுற்றிலும் படுத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7914', '9', '26', '8', '¶ அப்பொழுது அபிசாய் தாவீதிடம், “இன்று இறைவன் உமது பகைவனை உம்முடைய கைகளில் கொடுத்திருக்கிறார். இப்பொழுது நான் ஈட்டியால் ஒரே குத்தாக நிலத்துடன் சேர்த்துக் குத்துவதற்கு எனக்கு அனுமதிகொடும். நான் அவனை இருமுறை குத்தமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7915', '9', '26', '9', '¶ அதற்கு தாவீது அபிசாயிடம், “அவரை அழிக்கவேண்டாம்; யெகோவாவினால் அபிஷேகம் செய்யப்பட்டவர்மேல் கையை ஓங்கி, குற்றமற்றவனாய் யாரால் இருக்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7916', '9', '26', '10', 'மேலும் தாவீது, யெகோவா இருப்பது நிச்சயமெனில், யெகோவாவே அவரை அடிப்பார், அல்லது அவருடைய காலம் வரும்போது அவர் சாவார், அல்லது யுத்தத்தில் அழிவார் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7917', '9', '26', '11', 'ஆனால் யெகோவாவினால் அபிஷேகம் செய்யப்பட்டவர்மேல் என் கை ஓங்குவதை யெகோவா தடைசெய்வாராக. இப்பொழுது நாம் அவருடைய தலையருகிலுள்ள ஈட்டியையும், தண்ணீர்க் குடுவையையும் எடுத்துக்கொண்டு போவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7918', '9', '26', '12', '¶ அவ்வாறே தாவீது சவுலின் ஈட்டியையும், தலையருகிலிருந்த தண்ணீர்க் குடுவையையும் எடுத்துக்கொண்டுபோய் விட்டார்கள். ஆனால் அவர்கள் அவற்றை எடுத்ததை யாரும் காணவோ, அறியவோ இல்லை. ஒருவரும் விழித்தெழவும் இல்லை. ஏனெனில் யெகோவா அவர்களுக்கு ஆழ்ந்த நித்திரையை வரச்செய்திருந்ததால், அவர்களெல்லோரும் தூங்கிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7919', '9', '26', '13', '¶ தாவீதோ மறுபக்கத்துக்குக் கடந்து போய்ச் சிறிது தூரத்திலுள்ள குன்றின்மேல் நின்றான். அவர்களுக்கிடையில் அகன்ற இடைவெளி இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7920', '9', '26', '14', 'அப்பொழுது தாவீது படையினரையும், நேரின் மகன் அப்னேரையும் கூப்பிட்டு, “அப்னேரே! நீ எனக்குப் பதில்கூற மாட்டாயா?” என்றான். அதற்கு அப்னேர், “அரசனைக் கூப்பிடும் நீ யார்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7921', '9', '26', '15', '¶ அதற்குத் தாவீது, “நீ ஒரு ஆண்மகன் அல்லவா? இஸ்ரயேலில் உன்னைப்போல் யார் இருக்கிறார்கள்? நீ ஏன் உன் தலைவனாகிய அரசனைக் காவல் காக்காமல். அரசனாகிய உன் தலைவனைக் கொல்வதற்கு ஒருவன் வந்தானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7922', '9', '26', '16', 'நீ செய்தது நல்லதல்ல. யெகோவா இருப்பது நிச்சயமெனில், நீயும் உன்னோடிருக்கும் மனிதர்களும் சாவதற்குத் தகுந்தவர்கள் என்பதும் நிச்சயம். ஏனெனில் யெகோவாவினால் அபிஷேகம் செய்யப்பட்ட உங்கள் தலைவனை நீங்கள் பாதுகாக்கத் தவறிவிட்டீர்கள். சுற்றிப்பாருங்கள். அரசனின் தலைமாட்டிலிருந்த ஈட்டியும், தண்ணீர்க் குடுவையும் எங்கே?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7923', '9', '26', '17', '¶ அப்பொழுது சவுல் தாவீதின் குரலைக் கேட்டு இனங்கண்டு, “என் மகனே, தாவீதே! இது உன் குரல்தானா?” என்று கேட்டான். அதற்குத் தாவீது, “ஆம் என் தலைவனே, அரசே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7924', '9', '26', '18', '¶ மேலும் அவன், “என் தலைவன் உம்முடைய அடியவனைப் பின்தொடர்வது ஏன்? நான் என்ன செய்தேன்? நான் குற்றவாளியாகும்படி நான் செய்த பிழை என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7925', '9', '26', '19', 'இப்பொழுதும் என் தலைவனான அரசே! உமது ஊழியன் சொல்வதைக் கேளும். யெகோவா உம்மை எனக்கு விரோதமாய்த் தூண்டிவிட்டிருந்தால், அவர் ஒரு காணிக்கையை ஏற்றுக்கொள்வாராக. ஆயினும் இதை மனிதர்கள் செய்திருந்தால், யெகோவா முன்னிலையில் அவர்கள் சபிக்கப்படுவார்களாக. ஏனெனில் இன்று அவர்கள் என்னை யெகோவாவின் உரிமைச்சொத்தில் எனக்குள்ள பங்கிலிருந்து துரத்திவிட்டு, ‘நீ போய் அந்நிய தெய்வங்களை வழிபடு’ என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7926', '9', '26', '20', 'எனவே இப்பொழுதும் யெகோவாவின் முன்னிருந்து தூரமான இந்த இடத்தில் என்னுடைய இரத்தத்தைச் சிந்தவேண்டாம். மலையில் கவுதாரியை ஒருவன் வேட்டையாடுவதுபோல் இஸ்ரயேலின் அரசன் ஒரு தெள்ளுப்பூச்சியைத் தேடி வந்திருக்கிறாரே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7927', '9', '26', '21', '¶ அதற்குச் சவுல், “நான் பாவம் செய்தேன். தாவீதே, என் மகனே! திரும்பி வா. நீ இன்று என் உயிரை அருமையாய் மதித்தபடியால், நான் இனி ஒருபோதும் உனக்கு ஒரு தீங்கும் செய்ய முற்படமாட்டேன். நிச்சயமாய் நான் மூடனைப்போல் நடந்து, பெரும் பிழை செய்துவிட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7928', '9', '26', '22', '¶ அப்பொழுது தாவீது, “இதோ அரசனின் ஈட்டி இருக்கிறது; அரசனின் வாலிபர்களில் ஒருவன் வந்து அதை எடுத்துக்கொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7929', '9', '26', '23', 'யெகோவா ஒவ்வொரு மனிதனுடைய நேர்மைக்கும், உண்மைத் தன்மைக்கும் தக்கதாய் ஒவ்வொருவனுக்கும் பலனளிப்பார். யெகோவா உம்மை இன்று என் கையில் கொடுத்தார். ஆனாலும் யெகோவா அபிஷேகம் செய்தவர்மேல் என் கையை நான் ஓங்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7930', '9', '26', '24', 'இன்று நான் உம்முடைய உயிரை மதித்தது நிச்சயம்போலவே, யெகோவா என் உயிரை மதித்து, என்னை எல்லாத் துன்பத்திலிருந்தும் விடுவிப்பதும் நிச்சயமாயிருப்பதாக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7931', '9', '26', '25', '¶ அப்பொழுது சவுல் தாவீதிடம், “தாவீதே, என் மகனே, நீ ஆசீர்வதிக்கப்படுவாயாக. நீ பெரிய செயல்களைச் செய்து நிச்சயமாய் வெற்றியடைவாய்” என்றான். ஆகவே தாவீது தன் வழியே போனான். சவுலும் தன் வீட்டுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7932', '9', '27', '1', '¶ அதன்பின் தாவீது, “நான் சவுலின் கையினால் எந்த நாளிலாகிலும் ஒரு நாள் அழிக்கப்படுவேன். எனவே பெலிஸ்தியரின் நாட்டுக்குத் தப்பி ஓடிப்போவது தான் நான் செய்யக்கூடிய புத்தியான செயல். அப்பொழுது சவுல் இஸ்ரயேலில் எங்கேயும் என்னைத் தேடுவதைக் கைவிடுவான். நான் அவனுடைய கையிலிருந்து தப்பிவிடலாம்” என நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7933', '9', '27', '2', '¶ எனவே தாவீதும் அவனுடன் இருந்த அறுநூறு மனிதரும் காத் அரசனான மாயோகின் மகன் ஆகீஸிடம் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7934', '9', '27', '3', 'தாவீதும் அவன் மனிதரும் ஆகீஸுடன் காத் பட்டணத்தில் தங்கியிருந்தார்கள். ஒவ்வொருவனும் தன்தன் குடும்பத்துடன் இருந்தான். தாவீது தன் இரு மனைவிகளான யெஸ்ரயேல் ஊராளான அகினோவாமுடனும், கர்மேல் ஊராளான நாபாலின் விதவையான அபிகாயிலுடனும் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7935', '9', '27', '4', 'தாவீது காத் ஊருக்குப் போனதைக் கேள்விப்பட்டவுடன் சவுல் அவனைத் தேடுவதை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7936', '9', '27', '5', '¶ அப்பொழுது தாவீது ஆகீஸிடம், “என்னிடம் உமக்குத் தயவு இருந்தால் நான் வாழ்வதற்கு உம்முடைய நாட்டுப்புறப் பட்டணங்களில் ஒன்றை ஒதுக்கித் தாரும். உமது அடியானாகிய நான் உமது அரசருக்குரிய நகரத்தில் உம்முடன் ஏன் வாழவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7937', '9', '27', '6', '¶ அன்றையதினம் ஆகீஸ் சிக்லாக் என்னுமிடத்தை அவனுக்குக் கொடுத்தான். அதனால் சிக்லாக் அன்றிலிருந்து யூதாவின் அரசர்களுக்கு சொந்தமாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7938', '9', '27', '7', 'இவ்விதமாகத் தாவீது பெலிஸ்தியரின் பிரதேசத்தில் ஒரு வருடமும், நாலு மாதங்களும் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7939', '9', '27', '8', '¶ அப்பொழுது தாவீதும், அவன் மனிதரும் கேசூரியர், கெஸ்ரியர், அமலேக்கியர் என்பவர்களைச் சூறையாடினார்கள். இவர்கள் பண்டையக் காலத்திலிருந்து, சூர் தொடங்கி எகிப்துவரைக்கும் பரந்து கிடந்த இந்நாட்டில் வாழ்ந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7940', '9', '27', '9', 'தாவீது ஒரு பகுதியை தாக்கும் போதெல்லாம் ஒரு ஆணையோ, பெண்ணையோ உயிரோடே விடவில்லை. அவர்களுடைய செம்மறியாடுகள், மாடுகள், கழுதைகள், ஒட்டகங்கள், உடைகள் அனைத்தையும் கொள்ளையடித்துக்கொண்டு ஆகீஸிடம் திரும்பிப் போவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7941', '9', '27', '10', '¶ அப்பொழுது ஆகீஸ் அவனிடம், “இன்று எங்கே சென்று கொள்ளையடித்தீர்கள்” என்று கேட்பான். அதற்குத் தாவீது, “யூதாவின் நெகேவுக்கு எதிராகவும்” அல்லது, “யெரோமியேல் நெகேவுக்கு எதிராகவும்” அல்லது, “கேனியர் நெகேவுக்கு எதிராகவும்” என்று சொல்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7942', '9', '27', '11', 'தாவீது ஒரு ஆணையோ, பெண்ணையோ உயிருடன் காத்திற்கு கொண்டுவரவில்லை. ஏனெனில் அவர்கள் தங்களைப் பற்றி ஆகீஸிற்குத் தகவல் கொடுத்து, “இதுவே தாவீது செய்தது” என்று சொல்வார்கள் என நினைத்தான். அவன் பெலிஸ்தியரின் பிரதேசத்தில் வாழ்ந்த காலம் முழுவதும் இவ்வாறாகவே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7943', '9', '27', '12', 'ஆகீஸ் தாவீதை நம்பினான். எனவே, “தாவீது தன் சொந்த மக்களான இஸ்ரயேலருக்கு வெறுப்புக்குரியவனாகி விட்டான். இதனால் இவன் என்றென்றும் என் பணியாளனாய் இருப்பான்” என தனக்குள் சொல்லிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7944', '9', '28', '1', '¶ அக்காலத்தில் இஸ்ரயேல் மக்களை எதிர்த்துப் போரிடும்படி பெலிஸ்தியர் படை திரட்டினார்கள். அப்பொழுது ஆகீஸ் தாவீதிடம், “நீயும் உனது மனிதரும் எனது படைவீரருடன் சேர்ந்து வரவேண்டும் என்பதை அறிந்துகொள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7945', '9', '28', '2', '¶ அதற்குத் தாவீது, “உம்முடைய அடியவனால் என்ன செய்யமுடியும் என்பதை நீர் அறிந்துகொள்வீர்” என்றான். எனவே தாவீதிடம் ஆகீஸ், “மிக நல்லது, உன்னை என் வாழ்நாள் முழுவதும் என் மெய்க்காவலனாக்குவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7946', '9', '28', '3', '¶ அந்நாட்களில் சாமுயேல் இறந்திருந்தான். முழு இஸ்ரயேலரும் அவனுக்காகத் துக்கங்கொண்டாடி அவனுடைய சொந்த பட்டணமான ராமாவிலே அவனை அடக்கம்பண்ணியிருந்தார்கள். சவுல் குறிசொல்லுகிறவர்களையும், ஆவியுடன் தொடர்புடையோரையும் தேசத்தில் இல்லாதபடித் துரத்திவிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7947', '9', '28', '4', '¶ பெலிஸ்தியரும் ஒன்றுகூடி வந்து சூனேமிலே முகாமிட்டிருந்தார்கள். அப்பொழுது சவுல் இஸ்ரயேல் அனைவரையும் ஒன்றுசேர்த்து கில்போவாவிலே முகாமிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7948', '9', '28', '5', 'சவுல் பெலிஸ்தியரின் இராணுவத்தைக் கண்டவுடன் பயந்தான். அவனுடைய மனம் திகிலடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7949', '9', '28', '6', 'சவுல் யெகோவாவிடம் விசாரித்தான். ஆனால் அவர் கனவுகளினாலோ, ஊரீமினாலோ, இறைவாக்கினராலோ அவனுக்குப் பதில் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7950', '9', '28', '7', 'எனவே சவுல் தன் வேலையாட்களிடம், “நான் போய் விசாரிக்கும்படி, நீங்கள் போய் குறிசொல்லுகிற ஒருத்தியைத் தேடிப் பாருங்கள்” என்றான். அதற்கு அவர்கள், “எந்தோரிலே ஒருத்தி இருக்கிறாள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7951', '9', '28', '8', '¶ எனவே சவுல் மாறுவேடம் தரித்து, அன்றிரவு அவனும் அவனோடு இரண்டு மனிதரும் அந்தப் பெண்ணிடம் போனார்கள். சவுல் அவளிடம், “நீ எனக்காக ஒரு ஆவியை விசாரி. நான் பெயரிடும் ஆவியை எழுந்துவரச் சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7952', '9', '28', '9', '¶ அந்தப் பெண்ணோ அவரிடம், “சவுல் செய்தது உமக்குத் தெரியும்தானே. அவன், ஆவியுடன் தொடர்பு கொள்கிறவர்களையும் நாட்டில் இராதபடி செய்திருக்கிறான். அப்படியிருக்க எனக்கு மரணம் ஏற்படும்படி ஏன் என் உயிருக்குக் கண்ணி வைக்கிறீர்” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7953', '9', '28', '10', '¶ அதற்குச் சவுல், “யெகோவா இருப்பது நிச்சயமெனில், நீ இதற்காகத் தண்டிக்கப்பட மாட்டாய் என்பதும் நிச்சயம்” என யெகோவாவின் பெயரில் ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7954', '9', '28', '11', '¶ அப்பொழுது அந்தப் பெண் சவுலிடம், “உமக்காக யாரை அழைக்கவேண்டும்” என்றாள். அதற்குச் சவுல், “சாமுயேலை அழைப்பி” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7955', '9', '28', '12', '¶ அந்தப் பெண் சாமுயேலைக் கண்டவுடன் உரத்த சத்தமாய்ச் சவுலைக் கூப்பிட்டு, “நீர்தானே சவுல்? ஏன் என்னை ஏமாற்றினீர்?” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7956', '9', '28', '13', '¶ அதற்குச் சவுல் அரசன், “பயப்படாதே! உனக்கு என்ன தெரிகிறது?” என்று கேட்டான். அதற்கு அந்தப் பெண், “ஒரு தெய்வ உருவம் நிலத்துக்குள்ளிருந்து எழும்பி வருவது தெரிகிறது” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7957', '9', '28', '14', '¶ அதற்குச் சவுல், “அதனுடைய தோற்றம் எப்படியிருக்கிறது?” என்று கேட்டான். அதற்கு அவள், “மேலங்கி உடுத்திய வயது முதிர்ந்த ஒருவர் எழும்பி வருகிறார்” என்றாள். அவர் சாமுயேல் எனச் சவுல் அறிந்துகொண்டான். உடனே தரையில் முகங்குப்புற விழுந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7958', '9', '28', '15', '¶ அப்பொழுது சாமுயேல் சவுலிடம், “நீ என்னை வெளியே கொண்டுவந்து ஏன் என்னைக் குழப்பினாய்” என்று கேட்டான். அதற்குச் சவுல், “நான் பெரிய ஆபத்திலிருக்கிறேன். பெலிஸ்தியர் எனக்கெதிராக யுத்தம் செய்கிறார்கள். இறைவனோ என்னைவிட்டு விலகிவிட்டார். இறைவாக்கினர் மூலமாகவோ, கனவு மூலமாகவோ அவர் இப்போது எனக்குப் பதிலளிப்பதில்லை. இதனால்தான் நான் என்ன செய்யவேண்டுமென்று அறிவிக்கும்படி உம்மை அழைத்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7959', '9', '28', '16', '¶ அதற்குச் சாமுயேல், “இப்பொழுது யெகோவா உன்னைவிட்டு விலகி உன் பகைவனாய் இருக்கும்போது நீ ஏன் என்னைக் கேட்கிறாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7960', '9', '28', '17', 'யெகோவா என் மூலமாய் உனக்கு முன்னறிவித்தபடி செய்திருக்கிறார். உன் அரசை உன்னிடமிருந்து பறித்து உன் அயலானான தாவீதுக்குக் கொடுத்துவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7961', '9', '28', '18', 'நீ யெகோவாவுக்குக் கீழ்ப்படியாமல், அமலேக்கியருக்கு விரோதமான அவருடைய கடுங்கோபத்தினாலான அவரின் தீர்ப்பை நிறைவேற்றவில்லை. அதனால்தான் அவர் இன்று உனக்கு இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7962', '9', '28', '19', 'மேலும் யெகோவா இஸ்ரயேலரையும், உன்னையும் பெலிஸ்தியரிடம் ஒப்படைப்பார். எனவே நாளைக்கு நீயும் உன் மகன்களும் என்னோடு இருப்பீர்கள். இஸ்ரயேலின் இராணுவப் படையையும் பெலிஸ்தியரிடம் ஒப்படைப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7963', '9', '28', '20', '¶ சாமுயேல் சொன்னவற்றைக் கேட்டவுடனே சவுல் பயந்து தரையில் முகங்குப்புற விழுந்தான். அவன் அன்று பகலும், இரவும் ஒன்றுமே சாப்பிடாதபடியால் பலவீனமாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7964', '9', '28', '21', '¶ அப்பொழுது சவுல் மிகவும் கலக்கமடைந்திருப்பதைக் கண்ட அந்தப் பெண், “நான் உமக்குக் கீழ்ப்படிந்தேன். என் உயிரைக் கையில் பிடித்துக்கொண்டு நீர் சொன்னபடியே செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7965', '9', '28', '22', 'இப்பொழுது நீரும் உமது அடியாளுடைய வார்த்தைகளைக் கேட்டு நீர் பயணம் செய்வதற்கு ஏற்ற பெலன் பெறும்படி நான் உமக்குக் கொடுக்கும் உணவைச் சாப்பிடும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7966', '9', '28', '23', '¶ சவுலோ, “நான் சாப்பிடமாட்டேன்” என மறுத்தான். ஆனால் அவன் பணியாட்களும் அவளுடன் சேர்ந்து சவுலை வற்புறுத்தவே அவன் சம்மதித்தான். அவன் நிலத்திலிருந்து எழுந்து ஒரு படுக்கையின்மேல் உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7967', '9', '28', '24', '¶ அப்பெண்ணின் வீட்டில் கொழுத்த கன்றுக்குட்டி ஒன்று இருந்தது. உடனே அவள் அதைக் கொன்று சமைத்தாள். மாவைப் பிசைந்து புளிப்பில்லாத அப்பங்களைச் சுட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7968', '9', '28', '25', 'அவற்றைச் சவுலுக்கும் அவன் பணியாட்களுக்கும் முன்பாக வைத்தபோது அவர்கள் சாப்பிட்டார்கள், அன்றிரவே அவர்கள் எழுந்து அவ்விடமிருந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7969', '9', '29', '1', '¶ பெலிஸ்தியர் தங்கள் படைகளை ஆப்பெக்கிலே ஒன்றுசேர்த்தார்கள். இஸ்ரயேலர் யெஸ்ரயேலிலுள்ள நீரூற்றருகில் முகாமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7970', '9', '29', '2', 'பெலிஸ்திய ஆளுநர்கள் நூறு போர்வீரர்களையும், ஆயிரம் போர்வீரர்களையும் கொண்ட பிரிவுகளுடன் அணிவகுத்து முன்னே செல்ல, தாவீதும் அவன் போர்வீரரும் ஆகீஸின் பின்னே அணிவகுத்துச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7971', '9', '29', '3', 'அப்பொழுது பெலிஸ்தியரின் படைத்தலைவர்கள் ஆகீஸிடம், “இந்த எபிரெயர் ஏன் இங்கு இருக்கின்றனர்?” என்று கேட்டார்கள். அதற்கு ஆகீஸ், “தாவீது இஸ்ரயேலின் அரசனான சவுலின் ஒரு அதிகாரி அல்லவா? இவன் ஒரு வருடத்துக்கு மேலாக என்னுடனிருக்கிறான். இவன் என்னிடம் வந்தநாள் முதல் இன்றுவரை அவனிடம் ஒரு குற்றமும் நான் காணவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7972', '9', '29', '4', '¶ ஆனால் பெலிஸ்திய தளபதிகள் கோபமடைந்து ஆகீஸிடம், “நீர் இவனுக்குக் கொடுத்த இடத்துக்கு இவனைத் திருப்பி அனுப்பும். இவன் எங்களுடன் போருக்கு வரக்கூடாது. இவன் யுத்தம் நடக்கும்போது எங்களுக்கு எதிரியாய் மாறுவான். எங்கள் சொந்த போர்வீரரின் தலைகளை வெட்டிக்கொண்டுபோய்த் தன் தலைவனைப் பிரியப்படுத்துவதற்கு, வேறு சிறந்த வழி அவனுக்கு உண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7973', '9', '29', '5', 'இந்தத் தாவீதைக் குறித்தல்லவா மக்கள் இப்படி ஆடிப்பாடி சொன்னார்கள்: “ ‘சவுல் கொன்றது ஆயிரங்கள், தாவீது கொன்றது பத்தாயிரங்கள்’ என்று ஆடிப்பாடி வாழ்த்தியது இந்தத் தாவீதையல்லவா?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7974', '9', '29', '6', '¶ எனவே ஆகீஸ் தாவீதை அழைத்து, “யெகோவா இருப்பது நிச்சயமெனில் நீ கடமை தவறாதவன் என்பதும் நிச்சயம். நீ படையிலே என்னுடன் பணிசெய்வதை நான் விரும்புகிறேன். நீ என்னிடம் வந்துசேர்ந்த நாள் முதல் இன்றுவரை உன்னிடம் ஒரு குற்றத்தையும் நான் காணவில்லை. ஆனாலும் என் ஆளுநர்கள் நீ என்னுடன் வருவதை விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7975', '9', '29', '7', 'அதனால் சமாதானத்தோடே திரும்பிப்போ. பெலிஸ்திய ஆளுநர்களை கோபப்படுத்தக்கூடிய ஒன்றையும் செய்யாதே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7976', '9', '29', '8', '¶ அதற்குத் தாவீது, “நான் என்ன செய்துவிட்டேன்? நான் வந்தநாள் தொடங்கி இன்றுவரை உமது அடியவனிடம் என்ன குற்றம் கண்டீர்? நான் என் தலைவனாகிய அரசனின் பகைவருடன் யுத்தம் செய்யக்கூடாதா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7977', '9', '29', '9', '¶ அப்பொழுது ஆகீஸ் தாவீதிடம், “இறைவனுடைய தூதனைப்போல் எனக்குப் பிரியமானவனாய் இருந்தாய். ஆனாலும் பெலிஸ்திய படைத் தளபதிகள், ‘நீ எங்களோடு யுத்த களத்துக்கு வரக்கூடாது’ என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7978', '9', '29', '10', 'ஆகையால் நாளை அதிகாலையில் எழுந்து வெளிச்சம் வந்தவுடன், நீயும் உன்னுடன்கூட வந்த உனது தலைவனுடைய பணியாட்களும் புறப்பட்டுப் போங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7979', '9', '29', '11', '¶ எனவே தாவீதும் அவன் ஆட்களும் அதிகாலையில் பெலிஸ்தியரின் நாட்டுக்குத் திரும்பிப்போக எழுந்தார்கள். பெலிஸ்தியரோ யெஸ்ரயேலுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7980', '9', '30', '1', '¶ தாவீதும் அவன் மனிதரும் மூன்றாவது நாள் சிக்லாக்கை அடைந்தார்கள். அமலேக்கியர் பெலிஸ்திய நாட்டின் நெகேப் பகுதியையும், சிக்லாகையும் சூறையாடியிருந்தார்கள். அவர்கள் சிக்லாக்கைத் தாக்கி அதை எரித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7981', '9', '30', '2', 'அங்குள்ள பெண்கள், சிறியவர், முதியவர் உட்பட அனைவரையும் சிறைப்பிடித்துக் கொண்டுபோயிருந்தார்கள். போகும்போது ஒருவரையும் கொலைசெய்யாமல், எல்லோரையும் தங்களுடன் கொண்டுபோய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7982', '9', '30', '3', '¶ தாவீதும் அவன் ஆட்களும் சிக்லாகுக்கு வந்தபோது, அது நெருப்பினால் அழிக்கப்பட்டிருப்பதையும், தங்கள் மனைவியரும், மகன்களும், மகள்களும் கைதிகளாகக் கொண்டுபோகப்பட்டிருப்பதையும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7983', '9', '30', '4', 'எனவே தாவீதும் அவனுடனிருந்த மனிதரும் அழுவதற்குப் பெலனற்றுப் போகுமட்டும் கதறி அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7984', '9', '30', '5', 'அவர்களோடு யெஸ்ரயேல் ஊராளான அகினோவாம், கர்மேல் ஊராளான நாபாலின் விதவையாயிருந்த அபிகாயில் ஆகிய தாவீதின் மனைவியர் இருவரும்கூட கைதிகளாகக் கொண்டுபோகப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7985', '9', '30', '6', 'தங்கள் மகன்களையும், மகள்களையும் இழந்த ஒவ்வொருவரும் மனங்கசந்ததினால் தாவீதைக் கல்லால் அடிக்க வேண்டுமெனப் பேசிக்கொண்டார்கள். அதை அறிந்த தாவீது மிகவும் மனவேதனையடைந்தான். தாவீதோ தன் இறைவனாகிய யெகோவாவுக்குள் பெலன் கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7986', '9', '30', '7', '¶ அதன்பின் தாவீது அகிமெலேக்கின் மகனாகிய அபியத்தார் என்னும் ஆசாரியனிடம், “ஏபோத்தை என்னிடம் கொண்டுவா” என்றான். அபியத்தார் ஏபோத்தைத் தாவீதிடம் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7987', '9', '30', '8', 'அப்பொழுது தாவீது யெகோவாவிடம், “நான் அந்த கொள்ளைக்காரரை துரத்திப் போகட்டுமா? என்னால் அவர்களைப் பிடிக்க முடியுமா?” என்று கேட்டான். அதற்கு யெகோவா, “அவர்களைத் துரத்திப்போ. நிச்சயமாக அவர்களைப் பிடித்து, கைதிகளைத் தப்புவிப்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7988', '9', '30', '9', '¶ எனவே தாவீதும், அவனுடனிருந்த அறுநூறு மனிதரும் பேசோர் கணவாய்க்கு வந்தபோது சிலர் அங்கேயே தங்கிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7989', '9', '30', '10', 'ஏனெனில் இருநூறுபேர் அதிக களைப்படைந்திருந்ததால் அவர்களாலே கணவாய்க்கு கடந்துபோக முடியவில்லை. ஆனால் தாவீதும் நானூறுபேரும் அவர்களைத் தொடர்ந்து துரத்திச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7990', '9', '30', '11', '¶ இவ்வாறு அவர்கள் போகும் வழியில் எகிப்தியன் ஒருவன் வயலில் கிடப்பதைக் கண்டு அவனைத் தாவீதிடம் கொண்டுவந்தார்கள். அவர்கள் அவனுக்குக் குடிக்கத் தண்ணீரும், சாப்பிட உணவும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7991', '9', '30', '12', 'அவனுக்கு அத்திப்பழ அடையில் ஒரு துண்டையும், இரண்டு திராட்சைப்பழ அடைகளையும் கொடுத்தார்கள். அவன் மூன்று நாட்களாக இரவும் பகலும் தண்ணீர் குடியாமலும், உணவு சாப்பிடாமலும் இருந்தான். எனவே அவர்கள் கொடுத்த உணவைச் சாப்பிட்டவுடன் களைப்பு நீங்கிப் பெலனடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7992', '9', '30', '13', '¶ அதன்பின் தாவீது அவனிடம், “நீ யாரைச் சேர்ந்தவன்? நீ எங்கிருந்து வந்தாய்?” என்று கேட்டான். அதற்கு அவன், “நான் ஒரு அமலேக்கியனுடைய அடிமையான எகிப்தியன். மூன்று நாட்களுக்குமுன் நான் வியாதிப்பட்டபோது, என் தலைவன் என்னை கைவிட்டுவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7993', '9', '30', '14', '¶ நாங்கள் கிரேத்தியருடைய நெகேப் பகுதியையும், யூதாவுக்குச் சொந்தமான பிரதேசத்தையும், காலேப்பின் நெகேப் பகுதியையும் முற்றுகையிட்டு, சிக்லாக்கைத் தீக்கிரையாக்கினோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7994', '9', '30', '15', '¶ அப்பொழுது தாவீது அவனிடம், “நீ எங்களைச் சூறையாடிய கூட்டத்திடம் போக வழிகாட்டுவாயா?” என்று கேட்டான். அதற்கு அவன், “நீர் என்னைக் கொல்வதில்லையென்றும், என் தலைவனிடம் ஒப்படைப்பதில்லை என்றும் இறைவன் பேரில் ஆணையிட்டால், நான் உம்மை அவர்களிடம் கூட்டிக்கொண்டு போவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7995', '9', '30', '16', '¶ அவ்வாறே அவன் தாவீதைக் கூட்டிக்கொண்டு அவர்களிடம் போனான். அங்கே அவர்கள், நாட்டுப்புறமெங்கும் சிதறுண்டு சாப்பிட்டு, குடித்து ஆடிப்பாடிக் கொண்டிருந்தார்கள். ஏனெனில் பெலிஸ்திய நாடுகளிலிருந்தும் யூதா நாட்டிலிருந்தும் பெருந்தொகையான பொருட்களைக் கொள்ளையடித்து வந்த மகிழ்ச்சியிலே, இப்படிச் செய்துகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7996', '9', '30', '17', 'அப்பொழுது தாவீது அன்று இரவு நேரம் தொடங்கி மறுநாள் மாலைவரை அவர்களுடன் சண்டையிட்டான். ஒட்டகங்களில் ஏறித் தப்பி ஓடிப்போன நானூறு வாலிபரைத் தவிர வேறு ஒருவனும் தப்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7997', '9', '30', '18', 'தாவீது அமலேக்கியர் கொள்ளையிட்டுக் கொண்டுபோன தன் இரு மனைவியர் உட்பட அனைத்தையும் திரும்பவும் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7998', '9', '30', '19', 'அவர்கள் சிறைப்பிடித்தவர்களில் வாலிபரோ, முதியவரோ, ஆண் பிள்ளைகளோ, பெண் பிள்ளைகளோ ஒருவருமே தவறவில்லை. கொள்ளையடித்த பொருட்கள் அனைத்தையும், ஒன்றுமே குறையாமல் தாவீது மீட்டுக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('7999', '9', '30', '20', 'தாவீது அங்குள்ள ஆடு மாடுகளனைத்தையும் கைப்பற்றினான். அவற்றை அவன் மனிதர் மற்ற மந்தைகளுக்கு முன்னாக ஒட்டிச்சென்று, “இது தாவீதின் கொள்ளைப்பொருள்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8000', '9', '30', '21', '¶ அதன்பின் தாவீது பேசோர் கணவாய்க்கு வந்தான். அங்கே அதிக களைப்பினால் அவனுடன் போகமுடியாமல் இருந்த இருநூறு பேரும் இருந்தார்கள். அந்த மனிதர், தாவீதையும் அவனுடன் வந்த மனிதரையும் சந்திப்பதற்காக எதிர்கொண்டு வந்தார்கள். தாவீது அவர்களின் சுகசெய்தியை விசாரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8001', '9', '30', '22', 'அப்பொழுது தாவீதைப் பின்பற்றியவர்களில் குழப்பக்காரரும், தீய குணங்கள் கொண்டவர்களும் இருந்தார்கள். அவர்கள் தாவீதிடம், “அவர்கள் எங்களுடன் வராதபடியால் நாங்கள் மீட்டுக் கொண்டுவந்த கொள்ளைப்பொருட்களில் ஒரு பங்கையேனும் அவர்களுக்குக் கொடுக்கமாட்டோம். அவர்கள் ஒவ்வொருவரும் தன்தன் மனைவிகளையும், பிள்ளைகளையும் மட்டும் அழைத்துக் கொண்டுபோகட்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8002', '9', '30', '23', '¶ அதற்குத் தாவீது, “என் சகோதரரே யெகோவா நமக்குத் தந்தவற்றை அப்படிச் செய்யக்கூடாது. யெகோவா நம்மைக் காப்பாற்றி, நமக்கு விரோதமாய் வந்த கூட்டத்தை எங்களிடம் ஒப்படைத்தாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8003', '9', '30', '24', 'நீங்கள் சொல்வதை யார்தான் ஏற்றுக்கொள்வார்கள். யுத்த களத்துக்கு வந்தவர்களுக்கு எவ்வளவு பங்கு கிடைக்குமோ, அதே அளவே யுத்தத்துக்குரிய பொருட்களுடன் தங்கியிருக்கிறவர்களுக்கும் கிடைக்கவேண்டும். எனவே எல்லோருக்கும் சமமான பங்கே கிடைக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8004', '9', '30', '25', 'தாவீது இதை ஒரு ஒழுங்குவிதியாகவும், நியமமாகவும் ஏற்படுத்தினான். இப்படியே இது இன்றுவரை இஸ்ரயேலில் நடந்து வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8005', '9', '30', '26', '¶ தாவீது சிக்லாக்கிற்கு வந்தபோது, “யெகோவாவின் பகைவர்களிடமிருந்து கொள்ளையடித்த பொருட்களில் உங்களுக்கும் அன்பளிப்பு இங்கே இருக்கிறது” என்று சொல்லி, தான் கொள்ளையடித்த பொருட்களில் சிலவற்றைத் தன் நண்பர்களான யூதாவின் முதியவர்களுக்கு அனுப்பிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8006', '9', '30', '27', '¶ அவற்றைத் தாவீது பெத்தேல், ராமாத் நெகேப், யாத்தீரில் இருந்தவர்களுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8007', '9', '30', '28', 'அரோயேர், சிப்மோத், எஸ்தெமோவாவில் இருந்தவர்களுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8008', '9', '30', '29', 'ராக்கா, யெராமியேலியரின் பட்டணங்களில் இருந்தவர்களுக்கும், கேனியரின் பட்டணங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8009', '9', '30', '30', 'ஓர்மா, கொராசான் ஆத்தாகில் இருந்தவர்களுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8010', '9', '30', '31', 'எப்ரோனில் இருந்தவர்களுக்கும், மற்றும் தாவீதும் அவன் மனிதரும் போய்வந்த எல்லா இடங்களிலுமுள்ளவர்களுக்கும் அன்பளிப்பாக அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8011', '9', '31', '1', '¶ பெலிஸ்தியர் இஸ்ரயேலுக்கு எதிராகப் போரிட்டனர்; இஸ்ரயேல் மக்கள் அவர்களுக்கு முன்பாக தப்பியோடினர், அநேகர் கில்போவா மலையில் வெட்டப்பட்டு விழுந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8012', '9', '31', '2', 'பெலிஸ்தியர் சவுலையும், அவனுடைய மகன்களையும் பின்தொடர்ந்து துரத்திச்சென்று, சவுலின் மகன்களான யோனத்தானையும், அபினதாபையும், மல்கிசூவாவையும் கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8013', '9', '31', '3', 'சவுலைச் சுற்றிலும் யுத்தம் தீவிரமடைந்தது. வில்வீரர்கள் நெருங்கிவந்து அவனைப் படுகாயப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8014', '9', '31', '4', '¶ அப்பொழுது சவுல் தனது யுத்த ஆயுதங்களைச் சுமப்பவனிடம், “அந்த விருத்தசேதனம் இல்லாதவர்கள் வந்து என்னை அவமானப்படுத்தாதபடிக்கு உனது வாளினால் என்னை உருவக்குத்து” என்றான். ஆனால் அவனுடைய யுத்த ஆயுதங்களைச் சுமப்பவன் பயத்தினால் அப்படிச் செய்யவில்லை. எனவே சவுல் தன் சொந்த வாளை எடுத்து அதன்மேல் விழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8015', '9', '31', '5', '¶ சவுல் இறந்ததைக் கண்ட யுத்த ஆயுதம் சுமப்பவன் தானும் தனது வாள்மேல் விழுந்து சவுலோடு இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8016', '9', '31', '6', 'இவ்விதமாய்ச் சவுலும் அவனுடைய மூன்று மகன்களும், அவனுடைய யுத்த ஆயுதம் சுமப்பவனும், அவன் மனிதரனைவரும் அன்றையதினம் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8017', '9', '31', '7', '¶ இஸ்ரயேல் படைகள் தப்பியோடியதையும், சவுலும் அவன் மூன்று மகன்களும் இறந்ததையும் பள்ளத்தாக்கின் நெடுகிலும், யோர்தானுக்கு அப்பாலும் இருந்த இஸ்ரயேல் மக்கள் கேள்விப்பட்டார்கள். அப்போது அவர்களும் தாங்கள் இருந்த பட்டணங்களைவிட்டு, ஓடிப்போனார்கள். அதன்பின் பெலிஸ்தியர் வந்து அவ்விடங்களில் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8018', '9', '31', '8', '¶ மறுநாள், கொல்லப்பட்ட இஸ்ரயேலரின் உடைமைகளை பெலிஸ்தியர் கொள்ளையிட வந்தபோது, சவுலும், அவனுடைய மூன்று மகன்களும் கில்போவா மலையிலே விழுந்து இறந்துகிடக்கக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8019', '9', '31', '9', 'அவர்கள் சவுலின் தலையை வெட்டி அவனுடைய யுத்த கவசத்தைக் கழற்றி கொள்ளையடித்தார்கள். பின் அவர்கள் தங்கள் விக்கிரகங்கள் இருந்த தங்கள் கோவில்களிலுள்ள மக்களுக்குத் தங்கள் வெற்றியின் செய்தியைப் பரப்பும் பொருட்டு, பெலிஸ்திய நாடெங்கும் தூதுவர்களை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8020', '9', '31', '10', 'சவுலின் யுத்த கவசத்தை அஸ்தரோத்தின் கோவிலில் வைத்தார்கள். அவன் உடலை பெத்ஷான் நகரத்தின் மதிலிலே கட்டித் தொங்கவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8021', '9', '31', '11', '¶ பெலிஸ்தியர் சவுலுக்குச் செய்தவற்றைக் கீலேயாத் யாபேஸ் மக்கள் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8022', '9', '31', '12', 'அப்பொழுது அவர்களில் பலசாலிகளான மனிதர் அனைவரும் இரவு முழுவதும் பயணஞ்செய்து பெத்ஷானுக்குப் போனார்கள். அங்கே மதிலிலிருந்த சவுலின் உடலையும், அவனுடைய மகன்களின் உடல்களையும் எடுத்து யாபேசுக்குக் கொண்டுவந்து, அவற்றை அங்கே தகனம் பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8023', '9', '31', '13', 'அதன்பின் அவர்களுடைய எலும்புகளைப் பொறுக்கி எடுத்து யாபேசிலுள்ள ஒரு தமரிஸ்கு மரத்தின்கீழ் அடக்கம் செய்து, பின் ஏழு நாட்கள் உபவாசம் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8024', '10', '1', '1', '¶ சவுல் இறந்தபின்பு, தாவீது அமலேக்கியரை முறியடித்து சிக்லாகிற்கு வந்து அங்கே இரண்டு நாட்கள் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8025', '10', '1', '2', 'மூன்றாவது நாள் சவுலின் முகாமிலிருந்து கிழிந்த உடையோடும், புழுதிபடிந்த தலையோடும் ஒரு மனிதன் வந்தான். அவன் தாவீதிடம் வந்தபோது, மரியாதை செலுத்தும்படி தரையில் விழுந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8026', '10', '1', '3', '¶ அப்பொழுது தாவீது அவனிடம், “நீ எங்கிருந்து வந்தாய்?” என்று கேட்டான். அதற்கு அவன், “இஸ்ரயேலின் முகாமிலிருந்து தப்பி வந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8027', '10', '1', '4', '¶ மேலும் தாவீது அவனிடம், “என்ன நடந்தது என எனக்குச் சொல்” என்றான். அதற்கு அந்த மனிதன், “போர்க்களத்திலிருந்து மக்கள் ஓடிவிட்டார்கள். பலர் வெட்டுண்டு இறந்துபோனார்கள். அதோடு சவுலும் அவருடைய மகன் யோனத்தானும் இறந்துபோனார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8028', '10', '1', '5', '¶ அப்பொழுது தாவீது, அச்செய்தியைக் கொண்டுவந்த வாலிபனிடம், “சவுலும் அவன் மகன் யோனத்தானும் இறந்தது உனக்கு எப்படித் தெரியும்?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8029', '10', '1', '6', '¶ அதற்கு அவன், “யுத்தத்தில் நான் கில்போவா மலைக்குப் போகநேரிட்டது” எனக் கூறினான். “அங்கே சவுல் தன் ஈட்டியின்மேல் குத்தப்பட்டு கிடந்தார். அவ்வேளையில் தேர்களும், வீரர்கள் ஏறியிருந்த குதிரைகளும் அவனை நெருங்கிக் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8030', '10', '1', '7', 'அப்பொழுது அவர் திரும்பி என்னைப் பார்த்து, என்னைக் கூப்பிட்டார். எனவே நான் அவரிடம், ‘நான் உமக்கு என்ன செய்யவேண்டும்?’ எனக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8031', '10', '1', '8', '¶ “அதற்கு அவர், ‘நீ யார்?’ என்று கேட்டார். “ ‘நான் ஒரு அமலேக்கியன்’ என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8032', '10', '1', '9', '¶ “அப்பொழுது அவர், ‘நீ இங்கு வந்து என்னைக் கொன்றுவிடு; நான் மரண வேதனையுடன் இன்னும் உயிரோடிருக்கிறேன்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8033', '10', '1', '10', '¶ “உடனே நான் கிட்டப்போய் அவரைக் கொன்றேன். ஏனெனில் அவர் காயப்பட்டு, விழுந்தபின்பு பிழைக்கமாட்டார் என்பது எனக்குத் தெரிந்தது. அதன்பின் நான் அவர் தலையிலிருந்த அரச கிரீடத்தையும், கையிலிருந்த வளையல்களையும் எடுத்து என் ஆண்டவனாகிய உம்மிடம் கொண்டுவந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8034', '10', '1', '11', '¶ இச்செய்தியைக் கேட்ட தாவீதும், அவனோடிருந்த மனிதர் எல்லோரும் தங்கள் உடைகளைக் கிழித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8035', '10', '1', '12', 'சவுலும் அவன் மகன் யோனத்தானும், யெகோவாவின் வீரர்களும், இஸ்ரயேல் குடும்பத்தாரும் வாளால் வெட்டுண்டு இறந்ததினால் அவர்கள் துக்கங்கொண்டாடி, அழுது அன்று மாலைவரை அவர்களுக்காக உபவாசமிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8036', '10', '1', '13', '¶ தாவீது அச்செய்தியை கொண்டுவந்த வாலிபனிடம், “நீ எந்த இடத்தைச் சேர்ந்தவன்?” என்று கேட்டான். அதற்கு அவன், “நான் அந்நியனான ஒரு அமலேக்கியனின் மகன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8037', '10', '1', '14', '¶ அப்பொழுது தாவீது அவனிடம், “யெகோவாவினால் அபிஷேகம் செய்யப்பட்டவனை கொல்வதற்கு உன் கையை நீட்ட நீ ஏன் பயப்படவில்லை” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8038', '10', '1', '15', '¶ உடனே தாவீது தன் ஆட்களில் ஒருவனை கூப்பிட்டு, “அவனைக் கொலைசெய்” என்றான். அவ்வாறே பணியாள் அவனைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8039', '10', '1', '16', 'அப்பொழுது தாவீது அவனிடம், “உன் இரத்தப்பழி உன்னுடைய தலைமேல் இருக்கட்டும். ஏனெனில், ‘யெகோவாவினால் அபிஷேகம் செய்யப்பட்டவரை நான் கொன்றேன்’ என உன் வாயே உனக்கெதிராய் சாட்சி சொன்னது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8040', '10', '1', '17', '¶ தாவீது சவுலுக்காகவும் யோனத்தானுக்காகவும் இந்தப் புலம்பலைப் பாடினான்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8041', '10', '1', '18', 'யூதாவின் மக்களுக்கு இந்த வில்லுப்பாட்டு கற்பிக்கப்பட வேண்டும் என்று அவர்களுக்குக் கட்டளையிட்டான். இது யாசேரின் புத்தகத்தில் எழுதப்பட்டுள்ளது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8042', '10', '1', '19', '“இஸ்ரயேலே, உன் மகிமை உங்கள் மேடுகளில் கொலையுண்டு கிடக்கிறது. வலிமைமிக்கவர்கள் எப்படி வீழ்ந்தார்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8043', '10', '1', '20', '“எனவே, இதை காத் பட்டணத்தில் சொல்லவேண்டாம். அஸ்கலோனின் வீதிகளில் பிரசித்தப்படுத்த வேண்டாம். இல்லையெனில், பெலிஸ்தரின் மகள்கள் மகிழ்ச்சியடைவார்கள், விருத்தசேதனம் இல்லாதவர்களின் மகள்கள் களிகூருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8044', '10', '1', '21', '“கில்போவா மலைகளே, பனியும், மழையும் உங்களுக்கு இல்லாமல் போவதாக. வயல்கள் தானிய காணிக்கைகளைக் கொடுக்காமல் போவதாக. அங்கு தானே வல்லவர்களின் கேடயம் கறைப்பட்டது. சவுலின் கேடயம் இனி ஒருபோதும் எண்ணெய் பூசப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8045', '10', '1', '22', '“கொலையுண்டவர்களின் இரத்தத்திலிருந்தும் வலியவரின் சதையிலிருந்தும் யோனத்தானின் வில் பின்வாங்கினதில்லை. சவுலின் வாளும் திருப்தியடையாமல் திரும்பினதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8046', '10', '1', '23', 'வாழும்போது சவுலும் யோனத்தானும் அன்புக்குரியவர்களும், மதிப்புக்குரியவர்களுமாய் இருந்தார்கள். சாவிலும் அவர்கள் பிரியவில்லை. அவர்கள் கழுகுகளைவிட வேகமாய் பறந்தார்கள். சிங்கங்களிலும் வலிமையுள்ளவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8047', '10', '1', '24', '“இஸ்ரயேலின் மகள்களே, சிவப்பு உடைகளை உடுத்துவித்தவருக்காக அழுங்கள். உங்கள் உடைகளைத் தங்க நகைகளால் அலங்கரித்த சவுலுக்காக அழுது புலம்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8048', '10', '1', '25', '“போர்க்களத்தில் வலியவர்கள் விழுந்தார்களே! யோனத்தான் உங்கள் மேடுகளில் கொலையுண்டு கிடக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8049', '10', '1', '26', 'என் சகோதரன் யோனத்தானே! உனக்காக நான் துக்கப்படுகிறேன்; நீ எனக்கு மிக அருமையானவனாய் இருந்தாய். நீ என்மேல் வைத்த அன்பு அற்புதமானது. பெண்களின் அன்பிலும் அது மேலானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8050', '10', '1', '27', '“வலியவர் எவ்வாறு வீழ்ந்தார்கள். யுத்த ஆயுதங்கள் அழிந்துவிட்டதே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8051', '10', '2', '1', '¶ சிறிது காலத்திற்குப்பின் தாவீது யெகோவாவிடம் விசாரித்து, “யூதாவின் பட்டணங்கள் ஒன்றிற்கு நான் போகலாமா?” என்று கேட்டான். அதற்கு யெகோவா, “நீ போகலாம்” என்றார். மேலும் தாவீது, “நான் எங்கே போகலாம்” என்று யெகோவாவிடம் கேட்டான். “நீ எப்ரோனுக்குப் போ” எனச் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8052', '10', '2', '2', '¶ எனவே தாவீது தன் இரண்டு மனைவிகளான யெஸ்ரயேல் ஊராளான அகினோவாமோடும், நாபாலின் மனைவியாயிருந்த கர்மேல் ஊராளான அபிகாயிலோடும் எப்ரோனுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8053', '10', '2', '3', 'தாவீது தன்னோடுகூட இருந்த மனிதரையும் அவர்கள் ஒவ்வொருவரையும் குடும்பங்களுடன் கூட்டிக்கொண்டு போனான். அவர்கள் எப்ரோனிலும் அதனைச் சேர்ந்த பட்டணங்களிலும் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8054', '10', '2', '4', 'அப்பொழுது யூதாவின் மனிதர் எப்ரோனுக்கு வந்து, அங்கே தாவீதை யூதா கோத்திரத்தின்மேல் அரசனாக அபிஷேகம் பண்ணினார்கள். அவ்வேளை கீலேயாத் யாபேசின் மனிதரே சவுலின் உடலை அடக்கம் செய்தார்களென்று தாவீதுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8055', '10', '2', '5', '¶ எனவே தாவீது கீலேயாத் யாபேசின் மனிதரிடம் தூதுவரை அனுப்பி அவர்களிடம், “உங்கள் அரசனான சவுலை அடக்கம் செய்து அவருக்கு இரக்கம் காட்டினபடியால் யெகோவா உங்களை ஆசீர்வதிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8056', '10', '2', '6', 'மேலும் யெகோவா உங்களுக்கு தயவையும் தமது உண்மையையும் காட்டுவாராக. நீங்கள் இதைச் செய்ததால் நானும் உங்களுக்கு அதே தயவைக் காட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8057', '10', '2', '7', 'இப்பொழுது நீங்கள் உங்களைப் பெலமும் தைரியமும் உள்ளவர்களாக்கிக் கொள்ளுங்கள். உங்கள் அரசன் சவுல் இறந்துவிட்டதினால், யூதா கோத்திரத்தார் என்னைத் தங்கள் அரசனாக அபிஷேகம் செய்துள்ளார்கள்” என்று அவர்களுக்கு சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8058', '10', '2', '8', '¶ அவ்வேளையில் சவுலின் படைத்தளபதி நேரின் மகன் அப்னேர், சவுலின் மகன் இஸ்போசேத்தைக் கூட்டிக்கொண்டு மக்னாயீமுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8059', '10', '2', '9', 'அவன் இஸ்போசேத்தை கீலேயாத், அசூரியா, யெஸ்ரயேல், எப்பிராயீம், பென்யமீன் ஆகிய நாடுகளுக்கும் இஸ்ரயேல் மக்கள் அனைவருக்கும் அரசனாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8060', '10', '2', '10', '¶ சவுலின் மகன் இஸ்போசேத் இஸ்ரயேலுக்கு அரசனானபோது அவனுக்கு நாற்பது வயது; அவன் இரண்டு வருடங்கள் அரசாட்சி செய்தான். ஆயினும் யூதா குடும்பத்தார் தாவீதைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8061', '10', '2', '11', 'தாவீது எப்ரோனிலே ஏழு வருடங்களும் ஆறு மாதங்களும் யூதா குடும்பத்தாருக்கு அரசனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8062', '10', '2', '12', '¶ பின்பு நேரின் மகன் அப்னேர் சவுலின் மகன் இஸ்போசேத்தின் ஆட்களைக் கூட்டிக்கொண்டு மக்னாயீமிலிருந்து புறப்பட்டு கிபியோனுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8063', '10', '2', '13', 'அதேவேளை செருயாவின் மகன் யோவாபும், தாவீதின் ஆட்களுடன் போய் கிபியோனின் குளத்தின் அருகில் அவர்களைச் சந்தித்தான். ஒரு கூட்டம் குளத்தின் ஒரு பக்கத்திலும், மற்றொரு கூட்டம் குளத்தின் மறுபக்கத்திலும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8064', '10', '2', '14', '¶ அப்பொழுது அப்னேர் யோவாபிடம், “எங்கள் முன்னிலையில் வாலிபர் சிலர் வந்து நேருக்குநேர் நின்று போட்டியிடட்டும்” என்றான். அதற்கு யோவாப், “அப்படியே செய்யட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8065', '10', '2', '15', '¶ எனவே சவுலின் மகன் இஸ்போசேத்தின் பக்கத்தில் பென்யமீன் கோத்திரத்தாரில் பன்னிரண்டு பேரும், தாவீதின் பக்கத்தில் அவனுடைய மனிதரில் பன்னிரண்டு பேரும் எண்ணி விடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8066', '10', '2', '16', 'அவர்கள் ஒவ்வொருவரும் எதிர்ப்பக்கத்திலுள்ள ஒவ்வொருவருடைய தலையையும் பிடித்து வாளால் குத்தியதால், எல்லோரும் ஒருமித்து விழுந்து இறந்தார்கள். எனவே கிபியோனில் இருந்த அந்த இடம் எல்காத் அசூரிம் என்று அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8067', '10', '2', '17', '¶ அன்றையதினம் யுத்தம் மிகவும் கடுமையாய் இருந்தது. அப்னேரும், இஸ்ரயேல் மக்களும் தாவீதின் மனிதரால் தோற்கடிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8068', '10', '2', '18', '¶ அங்கே செருயாவின் மூன்று மகன்களான யோவாப், அபிசாய், ஆசகேல் என்பவர்கள் இருந்தார்கள். ஆசகேல் ஒரு காட்டுக் கலைமானைப்போல் வேகமாக ஓடும் ஆற்றலுடையவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8069', '10', '2', '19', 'அவன் அப்னேரைப் பின்தொடர்ந்து, வலதுபுறமோ இடதுபுறமோ திரும்பாமல் அவனைத் துரத்திச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8070', '10', '2', '20', 'அப்பொழுது அப்னேர் ஆசகேலைத் திரும்பிப்பார்த்து அவனிடம், “நீ ஆசகேல் அல்லவா?” என்று கேட்டான். அதற்கு அவன், “நானேதான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8071', '10', '2', '21', '¶ எனவே அப்னேர் அவனிடம், “நீ என்னைப் பின்தொடராமல் வலதுபுறமோ இடதுபுறமோ திரும்பி வாலிபரில் ஒருவனைப் பிடித்து, அவனிடமிருந்து ஆயுதங்களை எடுத்துக்கொள்” என்றான். ஆனால் ஆசகேல் அவனைத் துரத்துவதை நிறுத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8072', '10', '2', '22', '¶ மறுபடியும் அப்னேர் ஆசகேலை எச்சரித்தான். அப்னேர் அவனிடம், “என்னைத் துரத்துவதை நிறுத்து. நான் உன்னை ஏன் கொல்லவேண்டும். உன்னைக் கொலை செய்தால் உன் சகோதரன் யோவாபின் முகத்தில் எப்படி விழிப்பேன்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8073', '10', '2', '23', '¶ ஆனாலும் ஆசகேலோ துரத்துவதை நிறுத்த மறுத்துவிட்டதால், உடனே அப்னேர் திரும்பி தன் ஈட்டியின் பின்பகுதியினால் ஆசகேலின் வயிற்றில் குத்தினான். ஈட்டி அவன் உடலில் ஊடுருவி முதுகு வழியே வந்தது. அவன் அவ்விடத்திலேயே விழுந்து இறந்தான். அவனுக்குப் பின்னால் வந்த ஒவ்வொருவரும் ஆசகேல் இறந்து கிடந்த இடத்திற்கு வந்தபோது அங்கேயே தரித்து நின்றுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8074', '10', '2', '24', '¶ ஆனால் யோவாபும், அபிசாயும் அப்னேரைத் துரத்திச் சென்றார்கள். அவர்கள் சூரியன் மறையும் மாலை நேரத்தில் கிபியோன் பாலைவனத்திற்கு போகும் வழியில் கீயாவுக்கு அருகேயுள்ள அம்மா என்னும் குன்றுவரை வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8075', '10', '2', '25', 'அப்பொழுது பென்யமீன் கோத்திரத்து மக்கள் அப்னேருக்கு பின்னாக ஒன்றுதிரண்டு கூட்டமாக ஒரு மலை உச்சியில் சண்டைக்கு ஆயத்தமாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8076', '10', '2', '26', '¶ அப்னேர் யோவாபைக் கூப்பிட்டு அவனிடம், “வாள் ஓய்வின்றி எப்பொழுதும் வெட்டி வீழ்த்த வேண்டுமா? அதன் முடிவு கசப்பானதாய் இருக்கும் என்று நீ உணரவில்லையா? தங்கள் சகோதரரைத் துரத்துவதை நிறுத்தும்படி உன் மனிதருக்கு எப்போது கட்டளையிடப் போகிறாய்?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8077', '10', '2', '27', '¶ அதற்கு யோவாப், “நீ இப்படிச் சொல்லியிராவிட்டால் இறைவன் வாழ்வது நிச்சயம்போல, எனது படைவீரர் தங்கள் சகோதரரை விடியும்வரை துரத்தியிருப்பார்கள் என்பதும் நிச்சயம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8078', '10', '2', '28', '¶ எனவே யோவாப் எக்காளம் ஊதியவுடன் படைவீரர் துரத்துவதை நிறுத்திவிட்டார்கள். அதன்பின் அவர்கள் இஸ்ரயேலரைத் துரத்தவுமில்லை, யுத்தம் செய்யவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8079', '10', '2', '29', '¶ அன்றிரவு முழுவதும் அப்னேரும் அவன் ஆட்களும் அரபா வழியாக அணிவகுத்து நடந்தார்கள். அவர்கள் யோர்தானைக் கடந்து, பித்ரோன் முழுவதும் நடந்து மக்னாயீமுக்கு வந்து சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8080', '10', '2', '30', '¶ யோவாப் அப்னேரைத் துரத்திச் செல்வதைவிட்டுத் தன் மக்களனைவரையும் ஒன்றுகூட்டினான். தாவீதின் ஆட்களில் ஆசகேலுடன் சேர்த்து இன்னும் பத்தொன்பதுபேர் குறைவாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8081', '10', '2', '31', 'ஆனால் தாவீதின் ஆட்கள் அப்னேரிடமிருந்த பென்யமீன் கோத்திரத்தாரில் முந்நூற்று அறுபதுபேரைக் கொலைசெய்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8082', '10', '2', '32', 'அவர்கள் ஆசகேலின் உடலை எடுத்துக்கொண்டுபோய் பெத்லெகேமிலுள்ள அவன் தகப்பன் கல்லறையில் அடக்கம் செய்தார்கள். அதன்பின் யோவாபும் அவன் ஆட்களும் இரவு முழுவதும் அணிவகுத்துச்சென்று, பொழுது விடியும்போது எப்ரோனை வந்தடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8083', '10', '3', '1', '¶ சவுலின் குடும்பத்தாருக்கும், தாவீதின் குடும்பத்தாருக்கும் இடையே நடந்த இந்த யுத்தம் நெடுங்காலம் நீடித்தது; தாவீதின் குடும்பத்தார் மென்மேலும் வலிமையடைந்தார்கள்; சவுலின் குடும்பமோ வலுவிழந்துகொண்டே போனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8084', '10', '3', '2', 'தாவீது எப்ரோனில் இருக்கும்போது பிறந்த மகன்கள்: யெஸ்ரியேலைச் சேர்ந்த அகினோவாமிடத்தில் பிறந்த அம்னோன் அவனுடைய மூத்த மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8085', '10', '3', '3', 'அதன்பின் நாபாலின் மனைவியாயிருந்த கர்மேல் ஊரைச்சேர்ந்த அபிகாயில், கீலேயாப் என்னும் அவனுடைய இரண்டாவது மகனைப் பெற்றாள். கேசூரின் அரசன் தல்மாயின் மகள் மாக்காள் தாவீதின் மூன்றாவது மகன் அப்சலோமைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8086', '10', '3', '4', 'ஆகீத் என்பவள் அவனுடைய நான்காவது மகன் அதோனியாவைப் பெற்றாள். அபித்தாள் ஐந்தாவது மகன் செப்பத்தியாவைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8087', '10', '3', '5', 'தாவீதின் மனைவி எக்லாள் ஆறாவது மகன் இத்ரேயாமைப் பெற்றாள். இவர்களே எப்ரோனிலே தாவீதுக்குப் பிறந்த மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8088', '10', '3', '6', '¶ சவுலின் குடும்பத்தாருக்கும் தாவீதின் குடும்பத்தாருக்கும் இடையில் யுத்தம் நடந்துகொண்டிருக்கையில் அப்னேர் சவுலின் குடும்பத்தில் தன் நிலையை பெலப்படுத்திக் கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8089', '10', '3', '7', 'ஆயாவின் மகள் ரிஸ்பாள் சவுலுக்கு மறுமனையாட்டியாக இருந்தாள். சவுலின் மகன் இஸ்போசேத் ஒரு நாள் அப்னேரிடம், “என் தகப்பனின் மறுமனையாட்டியுடன் ஏன் இப்படி உறவு கொண்டாய்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8090', '10', '3', '8', '¶ இஸ்போசேத் இவ்வாறு கேட்டதும் அப்னேர் கடுங்கோபங்கொண்டு, அவனிடம், “நீ இப்படி கேட்பதற்கு நான் யூதாவைச் சேர்ந்த ஒரு நாயா? இன்றுவரை உன் தகப்பன் சவுலின் வீட்டாருக்கும், அவர் குடும்பத்தாருக்கும், நண்பருக்கும் உண்மையுள்ளவனாயிருக்கிறேன். உன்னைத் தாவீதிடம் நான் ஒப்படைக்கவில்லை; ஆனாலும் இப்பொழுது ஒரு பெண்ணைச் சம்பந்தப்படுத்தி நீ என்னைக் குற்றம் சாட்டுகிறாயே;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8091', '10', '3', '9', 'யெகோவா தாவீதிற்கு வாக்குப்பண்ணியபடி, சவுலின் அரசாட்சியை தாவீதிற்குக் கொடுக்க நான் உதவிசெய்யாமல் போனால், இறைவன் அப்னேரை எவ்வளவு கடுமையாகவும் தண்டிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8092', '10', '3', '10', 'நான் அரசாட்சியை சவுலின் குடும்பத்திலிருந்து மாற்றி எடுத்து, தாண் தொடங்கி பெயெர்செபா மட்டுமுள்ள இஸ்ரயேலின்மேலும், யூதாவின்மேலும் தாவீதின் அரியணையை நிலைப்படுத்துவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8093', '10', '3', '11', 'இஸ்போசேத் அப்னேருக்குப் பயந்ததினால், அப்பொழுது அவனுக்கு ஒரு பதிலும் சொல்ல அவனுக்குத் துணிவிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8094', '10', '3', '12', '¶ அதன்பின் அப்னேர் தாவீதிடம் எப்ரோனுக்குத் தூதுவரை அனுப்பி, “இந்த நாடு யாருடையது, நீர் என்னுடன் உடன்பாட்டிற்கு வாரும். நான் இஸ்ரயேல் முழுவதையும் உமக்குக் கீழ் கொண்டுவருவதற்கு உதவி செய்வேன்” என்று சொல்லும்படி சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8095', '10', '3', '13', '¶ அதற்குத் தாவீது, “நல்லது! நான் ஒரு உடன்பாட்டிற்கு வருவேன்; ஆனால் நீ என் கோரிக்கை ஒன்றை நிறைவேற்றவேண்டும். அது என்னவெனில், மறுபடியும் என்னைப் பார்க்க வரும்போது, சவுலின் மகள் மீகாளை அழைத்துக்கொண்டு வராமல் என் முன்னே வரக்கூடாது” என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8096', '10', '3', '14', 'பின்பு தாவீது சவுலின் மகன் இஸ்போசேத்தினிடத்திற்கு தூதுவரை அனுப்பி, “நூறு பெலிஸ்தியரின் நுனித்தோலை விலையாகக் கொடுத்து நான் எனக்கென நியமித்துக்கொண்ட என் மனைவி மீகாளை எனக்குக் கொடுத்துவிடும்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8097', '10', '3', '15', '¶ எனவே இஸ்போசேத் மீகாளை அவளின் கணவன் லாயீசின் மகன் பல்த்தியேலிடமிருந்து கொண்டுவரும்படி கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8098', '10', '3', '16', 'ஆனாலும் அவள் கணவன் அவளுடன் பகூரிம்மட்டும் அழுதுகொண்டு அவள் பின்னே வந்தான். அப்பொழுது அப்னேர், “நீ திரும்பிப்போ” என்று அவனுக்குக் கட்டளையிட்டான்; அப்படியே அவனும் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8099', '10', '3', '17', '¶ அப்பொழுது அப்னேர் இஸ்ரயேலரின் முதியவர்களுடன் ஆலோசனை செய்து அவர்களிடம், “தாவீதை உங்களுக்கு அரசனாக்க வேண்டுமென்று சில காலமாய் விரும்பினீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8100', '10', '3', '18', 'இப்பொழுது அதைச் செய்யுங்கள். ஏனெனில் என் அடியானாகிய தாவீதினால் இஸ்ரயேல் மக்களை பெலிஸ்தியரிடமிருந்தும் அவர்களுடைய பகைவர்கள் எல்லோரிடமிருந்தும் விடுவிப்பேன் என்று யெகோவா தாவீதிற்கு வாக்களித்திருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8101', '10', '3', '19', '¶ அப்னேர் பென்யமீனியருடன் நேரில் பேசினான்; அதன் பின்னர் இஸ்ரயேல் மக்களும் பென்யமீன் குடும்பத்தார் எல்லோரும் செய்ய விரும்பியதை எல்லாம் தாவீதிற்கு சொல்லும்படி அப்னேர் எப்ரோனுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8102', '10', '3', '20', 'அப்னேர் இருபதுபேருடன் எப்ரோனிலிருந்த தாவீதிடம் வந்தபோது, தாவீது அவனுக்கும் அவனுடைய மனிதருக்கும் ஒரு விருந்து ஆயத்தப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8103', '10', '3', '21', 'அப்பொழுது அப்னேர் தாவீதிடம், “இஸ்ரயேல் மக்கள் என் ஆண்டவனோடு ஒரு ஒப்பந்தம் செய்யும்படியும், நீர் உமது மனம் விரும்பியபடி அவர்களை அரசாளும்படியும் நான் போய் அவர்கள் அனைவரையும் ஒன்றுதிரட்டவிடும்” என்றான். எனவே தாவீது அப்னேரை அனுப்பிவிட்டான். அவனும் சமாதானத்துடன் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8104', '10', '3', '22', '¶ அதேவேளையில் தாவீதின் மனிதரும் யோவாபும் சூறையாடி, மிகுதியான பொருட்களை கொள்ளையிட்டுத் திரும்பி வந்தார்கள். அவர்கள் வந்தபோது அப்னேர் எப்ரோனில் தாவீதுடன் இருக்கவில்லை. ஏனெனில் ஏற்கெனவே தாவீது அவனை அனுப்பியிருந்ததால் அவன் சமாதானத்துடன் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8105', '10', '3', '23', 'யோவாபும் அவனோடிருந்த படைவீரர் அனைவரும் வந்து சேர்ந்தபோது, நேரின் மகன் அப்னேர் தாவீதிடம் வந்ததாகவும், அரசன் அப்னேரை அனுப்பிவிட்டதாகவும், அவன் சமாதானத்துடன் போனதாகவும் யோவாபுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8106', '10', '3', '24', '¶ எனவே யோவாப் அரசனிடம் போய், “நீர் என்ன செய்தீர்? இதோ, அப்னேர் வந்திருந்தானே. அவனை ஏன் போகவிட்டீர்? இப்பொழுது அவன் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8107', '10', '3', '25', 'நேரின் மகன் அப்னேரை உமக்குத் தெரியுமே? அவன் உம்மை ஏமாற்றி, உம்முடைய நடமாட்டத்தை கவனிக்கவும், நீர் செய்வதையெல்லாம் ஆராயவுமே உம்மிடம் வந்திருக்கிறான்” எனச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8108', '10', '3', '26', '¶ பின் யோவாப் தாவீதை விட்டுப்போய், அப்னேரை பின்தொடர்ந்து போகும்படி தூதுவரை அனுப்பினான். அவர்கள் அப்னேரை சீரா என்னும் கிணற்றருகில் இருந்து மறுபடியும் அழைத்து வந்தார்கள். தாவீதிற்கோ இதைப்பற்றி ஒன்றும் தெரியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8109', '10', '3', '27', 'அப்னேர் எப்ரோனுக்கு திரும்பிவந்தபோது, யோவாப் அவனுடன் இரகசியமாய் பேசப்போவதுபோல் ஒரு வாசல் பக்கமாய் அழைத்துச் சென்றான். அங்கே, அப்னேர் தன் சகோதரனாகிய ஆசகேலை கொலைசெய்தபடியால், அவனைப் பழிவாங்கும்படி யோவாப் அங்கேயே அவனை வயிற்றில் குத்திக் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8110', '10', '3', '28', '¶ இதைக் கேள்விப்பட்ட தாவீது, “நேரின் மகன் அப்னேரின் இரத்தப்பழிக்கு நானும், என் அரசும் யெகோவா முன்னிலையில் என்றென்றும் குற்றமற்றவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8111', '10', '3', '29', 'அவனுடைய இரத்தப்பழி யோவாபின் தலையின்மேலும், அவனுடைய தகப்பனின் குடும்பத்தின்மேலும் சுமருவதாக; யோவாபின் குடும்பத்தில் ஒருவனாவது எப்பொழுதும் சீழ்வடியும் புண் உள்ளவனாகவோ, குஷ்டரோகியாகவோ, கோலை ஊன்றுகிறவனாகவோ, வாளால் இறப்பவனாகவோ, உணவு குறைவுள்ளவனாகவோ இருக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8112', '10', '3', '30', '¶ கிபியோனில் நடந்த யுத்தத்தில் அப்னேர் தங்கள் சகோதரன் ஆசகேலை கொலைசெய்தபடியால், யோவாபும் அவன் சகோதரன் அபிசாயும் அப்னேரைக் கொலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8113', '10', '3', '31', '¶ தாவீது யோவாபிடமும், அவனோடிருந்த மக்கள் அனைவரிடமும், “நீங்கள் அப்னேருக்காக துக்கங்கொண்டாடும்படி உங்கள் உடைகளைக் கிழித்து, இரட்டுடுத்தி, அப்னேரின் உடலுக்கு முன்னால் போங்கள்” என்று சொல்லி, தாவீது அரசனும் பாடைக்குப் பின்னால் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8114', '10', '3', '32', 'அவர்கள் அப்னேரின் உடலை எப்ரோனில் அடக்கம்பண்ணினார்கள். அரசன் தாவீதோ அவன் கல்லறையண்டையில் அவனுக்காக சத்தமிட்டு அழுதான். எல்லா மக்களும் அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8115', '10', '3', '33', '¶ அரசர் அப்னேருக்காக இந்தப் பாடலைப் பாடினான்: “அப்னேர் குற்றவாளியைப்போல் சாகவேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8116', '10', '3', '34', 'உன் கைகள் கட்டப்படவுமில்லை, உன் கால்களில் விலங்கு பூட்டப்படவுமில்லை. கொடியவர்கள் முன் விழுகிற ஒருவனைப்போல் விழுந்தாயே.” எல்லா மக்களும் அவனுக்காகத் திரும்பவும் அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8117', '10', '3', '35', '¶ இன்னும் பகலின் வெளிச்சம் இருக்கையில் மக்கள் தாவீதிடம் வந்து, ஏதாவது உணவு சாப்பிடும்படி வேண்டிக்கொண்டார்கள். ஆனால் தாவீதோ, “நான் சூரியன் மறையும்முன் அப்பத்தையாகிலும், வேறு எதையாகிலும் சாப்பிட்டால் இறைவன் என்னை எவ்வளவு கடுமையாகவும் தண்டிப்பாராக” என்று சத்தியம் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8118', '10', '3', '36', '¶ மக்கள் அனைவரும் அதைக் கவனித்து மகிழ்ச்சி அடைந்தார்கள். இவ்வாறு அரசன் செய்தவைகளெல்லாம் அவர்களுக்கு மகிழ்ச்சியைக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8119', '10', '3', '37', 'எனவே, நேரின் மகனாகிய அப்னேரின் கொலையில் அரசன் சம்பந்தப்படவில்லை என்பதை அன்று அங்குள்ள மக்களும், இஸ்ரயேலர் அனைவரும் அறிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8120', '10', '3', '38', '¶ அப்பொழுது அரசன் தன் மனிதர்களிடம், “இன்று இஸ்ரயேலில் ஒரு இளவரசனும், ஒரு பெருந்தலைவனும் கொலையுண்டு விழுந்தான் என்பதை நீங்கள் உணரவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8121', '10', '3', '39', 'இன்று நான் அரசனாக அபிஷேகம் செய்யப்பட்டவனாயிருந்தும் நான் பெலவீனமுள்ளவனாயிருக்கிறேன். செருயாவின் மகன்களான இவர்கள் மூவரும் என்னைவிட அதிக பலமுள்ளவர்களாய் இருக்கிறார்கள். தீமை செய்தவனுக்கு, அவன் செய்த தீயசெயலுக்கு தக்க பலனை யெகோவா கொடுப்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8122', '10', '4', '1', '¶ அப்னேர் எப்ரோனிலே கொலைசெய்யப்பட்டதைக் கேள்விப்பட்ட சவுலின் மகன் இஸ்போசேத் தன் தைரியத்தை இழந்தான். இஸ்ரயேலர் எல்லோரும் திகிலடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8123', '10', '4', '2', 'கொள்ளைக் கூட்டத்திற்கு தலைவர்களான இருவர் சவுலின் மகனுக்கு இருந்தனர். ஒருவன் பெயர் பானா, மற்றவன் பெயர் ரேகாப். இவர்கள் பென்யமீன் கோத்திரத்தில் பேரோத்தியனான ரிம்மோனின் மகன்கள். பேரோத்தும் பென்யமீன் கோத்திரத்தின் ஒரு பகுதியாக கருதப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8124', '10', '4', '3', 'ஏனெனில் பேரோத்தியர் கித்தாயீமுக்கு தப்பி ஓடிப்போய் அங்கே அந்நியராய் இன்றுவரை வாழ்ந்து வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8125', '10', '4', '4', '¶ சவுலின் மகன் யோனத்தானுக்கு இரண்டு கால்களும் முடமான ஒரு மகன் இருந்தான்; சவுலும், யோனத்தானும் இறந்த செய்தி யெஸ்ரயேலிருந்து வந்தபோது, அவன் ஐந்து வயதுடையவனாயிருந்தான். அவனுடைய தாதி அவனைத் தூக்கிக்கொண்டு அவ்விடத்தைவிட்டுத் தப்பி, ஓடியவேகத்தில் அவன் விழுந்தபோதே அவன் முடவனானான். அவன் பெயர் மேவிபோசேத்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8126', '10', '4', '5', '¶ பேரோத்தியனான ரிம்மோனின் மகன்களாகிய ரேகாபும், பானாவும் இஸ்போசேத்தின் வீட்டிற்குப் போகப் புறப்பட்டார்கள். மத்தியான வேளையில் அவன் ஓய்வெடுத்துக் கொண்டிருக்கும்போது அவனுடைய வீட்டிற்கு அவர்கள் வந்து சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8127', '10', '4', '6', 'அவர்கள் இருவரும் கோதுமையை வாங்க வருகிறவர்கள்போல இஸ்போசேத்தின் வீட்டின் உட்பகுதிக்குச் சென்று அவனுடைய வயிற்றில் குத்தினார்கள். பின் பானாவும் அவன் சகோதரன் ரேகாபும் தப்பி ஓடிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8128', '10', '4', '7', '¶ இஸ்போசேத் தன் படுக்கை அறையில் கட்டிலில் படுத்திருக்கும் போதுதான் அவர்கள் உள்ளே போனார்கள். அவனைக் குத்திக் கொன்றபின் அவன் தலையை வெட்டி அதை எடுத்துக்கொண்டு இரவு முழுவதும் அரபா வழியாகப் பயணம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8129', '10', '4', '8', 'பின்பு அவர்கள் இஸ்போசேத்தின் தலையை எப்ரோனில் இருந்த தாவீது அரசனிடம் கொண்டுவந்தார்கள். அவர்கள் அவனிடம், “இதோ உமது உயிரை வாங்கத்தேடிய, உமது பகைவனான சவுலின் மகன் இஸ்போசேத்தின் தலை. இன்றைய தினம் யெகோவா என் தலைவனான அரசருக்காக சவுலையும் அவன் பிள்ளைகளையும் பழிவாங்கினார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8130', '10', '4', '9', '¶ அதற்குத் தாவீது பேரோத்தியனான ரிம்மோனின் மகன்களான ரேகாபிடமும் அவன் சகோதரனான பானாவிடமும், “என்னை எல்லா இக்கட்டுகளிலும் இருந்து மீட்டுக்கொண்ட யெகோவா இருப்பது நிச்சயமெனில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8131', '10', '4', '10', 'ஒரு மனிதன் நற்செய்தி கொண்டுவருவதாக என்னிடம் வந்து, ‘சவுல் இறந்துபோனான்’ என்று எனக்குச் சொன்னபோது, நான் அவனைப் பிடித்து சிக்லாக்கிலே கொலைசெய்ததும் நிச்சயம். அதுவே அவன் கொண்டுவந்த நற்செய்திக்கு நான் கொடுத்த வெகுமதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8132', '10', '4', '11', 'அப்படியிருக்கத் தனது வீட்டிற்குள் தன் படுக்கையில் படுத்திருந்த குற்றமற்ற ஒரு மனிதனைக் கொலைசெய்த கொடிய மனிதருக்கு நான் எவ்வளவு கடுமையாகத் தண்டனை கொடுக்கவேண்டும்? உங்களைப் பூமியில் இருந்து அழித்து அவனுடைய இரத்தத்திற்காக உங்களைப் பழிவாங்கமாட்டேனோ!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8133', '10', '4', '12', '¶ தாவீது அவனுடைய மனிதருக்குக் கட்டளையிட்டதும் அவர்கள் அந்த இருவரையும் கொன்றனர். பின்னர் அவர்களுடைய கைகளையும், கால்களையும் வெட்டி உடல்களை எப்ரோனில் உள்ள குளத்தருகில் தொங்கவிட்டார்கள். ஆனால் இஸ்போசேத்தின் தலையை எடுத்துச்சென்று எப்ரோனிலுள்ள அப்னேரின் கல்லறையிலே அடக்கம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8134', '10', '5', '1', '¶ இஸ்ரயேலின் கோத்திரங்கள் அனைத்தும் எப்ரோனிலிருந்த தாவீதிடம் வந்து, “நாங்கள் உமது எலும்பும் உமது சதையுமாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8135', '10', '5', '2', 'கடந்த நாட்களில் சவுல் எங்களுக்கு அரசனாயிருந்தபோது, இஸ்ரயேலின் இராணுவ நடவடிக்கைக்கு தலைமை வகித்து வழிநடத்தியவர் நீரே; அன்றியும் யெகோவா உம்மிடம், ‘நீ இஸ்ரயேல் மக்களுக்கு மேய்ப்பனாகி அவர்களுக்கு ஆளுநனாவாய்’ என்றும் சொல்லியிருக்கிறாரே” என்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8136', '10', '5', '3', '¶ இஸ்ரயேலின் முதியவர்கள் அனைவரும் எப்ரோனிலிருந்த தாவீது அரசனிடம் வந்தார்கள்; தாவீது அரசன் எப்ரோனில் யெகோவா முன்னிலையில் அவர்களுடன் ஒரு உடன்படிக்கையைச் செய்துகொண்டபின், அவர்கள் தாவீதை இஸ்ரயேலுக்கு அரசனாக அபிஷேகம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8137', '10', '5', '4', '¶ தாவீது அரசனானபோது முப்பது வயதுடையவனாயிருந்தான். அவன் நாற்பது வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8138', '10', '5', '5', 'அவன் எப்ரோனில் யூதாவை ஏழு வருடம் ஆறு மாதமும், எருசலேமில் இஸ்ரயேலர் அனைவரையும், யூதாவையும் முப்பத்துமூன்று வருடங்களும் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8139', '10', '5', '6', '¶ அரசர் தன் மனிதருடன் படையெடுத்து எருசலேமுக்குப் போய் அங்கே குடியிருந்த எபூசியரை தாக்குவதற்குச் சென்றான். எபூசியர் தாவீதிடம், “உன்னால் இங்கு உள்ளே வரமுடியாது. இங்குள்ள குருடரும், முடவரும் உன்னைத் துரத்திவிடுவார்கள்” என்றார்கள். தாவீதினால் உள்ளே வரமுடியாது என அவர்கள் நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8140', '10', '5', '7', 'ஆனாலும் தாவீதின் நகரமான சீயோன் கோட்டையை தாவீது கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8141', '10', '5', '8', '¶ அன்றையதினம் தாவீது, “எபூசியரை முறியடிப்பவன் எவனும் தாவீதின் பகைவர்களான குருடரையும், முடவரையும் எதிர்ப்பதற்கு நீர்க்குழாய் வழியாக ஏறிப்போகவேண்டும்” எனச் சொல்லியிருந்தான். இதனால்தான் குருடரும், முடவரும் அரண்மனைக்குள்ளே போகக்கூடாது என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8142', '10', '5', '9', '¶ பின்பு தாவீது அந்த கோட்டையில் வாழ்ந்து, அதைத் தாவீதின் நகரம் என அழைத்தான். அவன் அதைச் சுற்றிலும் மில்லோவிலிருந்து உட்புறமாக மதிலைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8143', '10', '5', '10', 'சேனைகளின் இறைவனாகிய யெகோவா தாவீதோடு இருந்தபடியால் அவன் மென்மேலும் வலிமையடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8144', '10', '5', '11', '¶ தீருவின் அரசனான ஈராம் தன் தூதுவர்களோடு கேதுரு மரத்தடிகளையும், தச்சர்களையும், கல்வேலை செய்வோரையும் தாவீதிடம் அனுப்பினான். அவர்கள் தாவீதிற்கு ஒரு அரண்மனையைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8145', '10', '5', '12', 'யெகோவா தன்னை இஸ்ரயேலுக்கு அரசனாக உறுதிப்படுத்தினார் என்றும், தன் மக்களாகிய இஸ்ரயேலருக்காக தனது ஆட்சியை மேன்மைப்படுத்தினார் என்றும் தாவீது அப்பொழுது அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8146', '10', '5', '13', '¶ தாவீது எப்ரோனில் இருந்து புறப்பட்ட பின்பு, எருசலேமிலே இன்னும் பல மனைவிகளையும் வைப்பாட்டிகளையும் எடுத்துக்கொண்டான். அவர்கள்மூலம் அவனுக்கு மேலும் பல மகன்களும் மகள்களும் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8147', '10', '5', '14', 'எருசலேமில் அவனுக்குப் பிறந்த பிள்ளைகளின் பெயர்கள்: சம்மூவா, ஷோபாப், நாத்தான், சாலொமோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8148', '10', '5', '15', 'இப்கார், எலிசூவா, நெப்பேக், யப்பியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8149', '10', '5', '16', 'எலிஷாமா, எலியாதா, எலிப்பேலேத் என்பனவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8150', '10', '5', '17', '¶ தாவீது இஸ்ரயேலரின் அரசனாக அபிஷேகம் செய்யப்பட்டதை பெலிஸ்தியர் கேள்விப்பட்டபோது, அவர்கள் அனைவரும் தங்கள் எல்லா படைப்பலத்தோடும் அவனைத் தேடிச்சென்றார்கள். அதைக் கேள்விப்பட்ட தாவீதோ அரணான இடத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8151', '10', '5', '18', 'பெலிஸ்தியரோ ரெப்பாயீம் பள்ளத்தாக்கிலே வந்து, அங்கே பரவி இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8152', '10', '5', '19', 'அப்பொழுது தாவீது யெகோவாவிடம், “நான் பெலிஸ்தியரை எதிர்க்கப் போகலாமா? அவர்களை எனது கையில் ஒப்புக்கொடுப்பீரா?” என்று கேட்டான். அதற்கு யெகோவா, “நீ போ, நிச்சயமாக நான் பெலிஸ்தியரை உன் கையில் ஒப்படைப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8153', '10', '5', '20', '¶ எனவே தாவீது பாகால் பிராசீமுக்குப்போய் பெலிஸ்தியரை அங்கே தோற்கடித்தான். அப்பொழுது அவன், “தண்ணீர் மடை திறந்தோடுவதுபோல, யெகோவா என் பகைவரை எனக்கு முன்பாக முறிந்தோடப்பண்ணினார்” என்றான். எனவே அந்த இடம் பாகால் பிராசீம் என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8154', '10', '5', '21', 'அப்பொழுது பெலிஸ்தியர் தங்கள் விக்கிரகங்களைக் கைவிட்டார்கள். அவற்றைத் தாவீதும் அவன் மனிதர்களும் எடுத்துச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8155', '10', '5', '22', '¶ பெலிஸ்தியர் மீண்டும் வந்து ரெப்பாயீம் பள்ளத்தாக்கிலே பரந்து காத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8156', '10', '5', '23', 'எனவே தாவீது யெகோவாவிடம் விசாரித்தபோது, அதற்கு அவர், “நீ அவர்களை நேருக்குநேராக தாக்காமல், அவர்களுக்குப் பின்னாகச் சுற்றிப்போய் குங்கிலிய மரங்களுக்கு முன்னிருந்து தாக்கு;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8157', '10', '5', '24', 'குங்கிலிய மரங்களின் உச்சியில் சலசலக்கும் இரைச்சலைக் கேட்கும்போது விரைவாகச் செல்வாயாக. ஏனெனில், இதுவே பெலிஸ்தியரின் படையைத் தாக்குவதற்கு யெகோவா உனக்குமுன் போயிருக்கிறார் என்பதற்கு அடையாளம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8158', '10', '5', '25', 'எனவே யெகோவா கட்டளையிட்டபடியே தாவீது செய்தான், பெலிஸ்தியரை கிபியோன் தொடங்கி கேசேர் எல்லைவரை துரத்தி முறியடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8159', '10', '6', '1', '¶ தாவீது இஸ்ரயேல் மக்களனைவருக்குள்ளும் தெரிந்தெடுக்கப்பட்ட முப்பதாயிரம்பேரை மறுபடியும் ஒன்று சேர்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8160', '10', '6', '2', 'கேருபீன்களுக்கு நடுவில் வீற்றிருக்கும் சேனைகளின் யெகோவாவின் பெயரால் அழைக்கப்பட்ட இறைவனின் பெட்டியைக் கொண்டுவரும்படி, யூதாவிலுள்ள பாலை என்னும் இடத்திற்கு, தாவீதும் அவன் மனிதர் அனைவரும் புறப்பட்டுச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8161', '10', '6', '3', 'அந்த இறைவனின் பெட்டியை ஒரு புதிய வண்டியில் ஏற்றி மலையில் இருந்த அபினதாபின் வீட்டிலிருந்து கொண்டுவந்தார்கள். அபினதாபின் மகன்களான ஊசாவும், அகியோவும் அந்தப் புதிய வண்டியை நடத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8162', '10', '6', '4', 'இறைவனின் பெட்டி அதில் இருந்தது. அதற்கு முன்னால் அகியோ போய்க்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8163', '10', '6', '5', 'தாவீதும் இஸ்ரயேலின் குடும்பத்தார் அனைவரும் தேவதாரு மரத்தால் செய்யப்பட்ட யாழோடும், வீணை, தம்புரா, மேளம், தாளம் ஆகியவற்றோடும் யெகோவாவுக்கு முன்பாக தங்கள் முழு பலத்தோடும் ஆடிப்பாடிக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8164', '10', '6', '6', '¶ அவர்கள் நாகோனின் சூடடிக்கும் களத்திற்கு வந்தபோது, மாடுகள் மிரண்டதினால் ஊசா கையை நீட்டி இறைவனின் பெட்டியை எட்டிப்பிடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8165', '10', '6', '7', 'ஊசாவின் பயபக்தியற்ற இச்செயலினால் ஊசாவுக்கு விரோதமாக யெகோவாவின் கோபம் மூண்டது. எனவே அவர் அந்த இடத்திலேயே ஊசாவை அடித்தார். அவன் இறைவனின் பெட்டிக்கு அருகே விழுந்து செத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8166', '10', '6', '8', '¶ யெகோவாவின் கோபம் ஊசாவுக்கு விரோதமாய் மூண்டதினால், தாவீது கோபமடைந்தான். அதனால் இந்நாள்வரை அந்த இடம், பேரேஸ் ஊசா என அழைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8167', '10', '6', '9', '¶ தாவீது அன்றையதினம் யெகோவாவுக்குப் பயந்து, “யெகோவாவின் பெட்டி எப்படி என்னிடம் வரமுடியும்?” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8168', '10', '6', '10', 'எனவே யெகோவாவின் பெட்டியை தன்னுடன் தாவீதின் நகரத்தில் இருக்கும்படி, அதை அங்கு கொண்டுவர அவன் விரும்பவில்லை. அதனால், அவன் அதைப் புறம்பே கொண்டுபோய் கித்தியனான ஓபேத் ஏதோமின் வீட்டிலே வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8169', '10', '6', '11', 'யெகோவாவின் பெட்டி கித்தியனான ஓபேத் ஏதோமின் வீட்டில் மூன்று மாதங்கள் இருந்தது. யெகோவா ஓபேத் ஏதோமையும் அவன் குடும்பம் முழுவதையும் ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8170', '10', '6', '12', '¶ அப்பொழுது, இறைவனின் பெட்டி ஓபேத் ஏதோமின் வீட்டில் இருப்பதால், அவனையும், குடும்பத்தாரையும் அவனுக்குள்ள எல்லாவற்றையும் யெகோவா ஆசீர்வதிக்கிறார் என தாவீதுக்குச் சொல்லப்பட்டது. எனவே தாவீது போய் இறைவனின் பெட்டியை ஓபேத் ஏதோமின் வீட்டிலிருந்து மிகுந்த மகிழ்ச்சியுடன் தாவீதின் நகரத்திற்குக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8171', '10', '6', '13', 'யெகோவாவின் உடன்படிக்கைப் பெட்டியைச் சுமந்து வந்தவர்கள் ஆறு அடி எடுத்து வைத்ததும் தாவீது ஒரு மாட்டையும், ஒரு கொழுத்த கன்றையும் அங்கே பலிசெலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8172', '10', '6', '14', 'அப்பொழுது தாவீது நார்ப்பட்டு ஏபோத்தை அணிந்துகொண்டு யெகோவாவுக்கு முன்பாகத் தன் முழு பலத்தோடும் நடனமாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8173', '10', '6', '15', 'தாவீதும் இஸ்ரயேல் குடும்பத்தார் யாவரும் ஆரவாரத்தோடும், எக்காள சத்தத்தோடும் யெகோவாவின் பெட்டியைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8174', '10', '6', '16', '¶ யெகோவாவின் பெட்டி தாவீதின் நகரத்திற்குள்ளே வருகின்றபோது, சவுலின் மகள் மீகாள் ஜன்னல் வழியாக பார்த்துக்கொண்டிருந்தாள். அரசன் தாவீது யெகோவாவுக்கு முன்பாகத் துள்ளிக் குதித்து ஆடுவதைக் கண்டதும் அவள் தன் இருதயத்தில் அவனை அவமதித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8175', '10', '6', '17', '¶ அவர்கள் யெகோவாவின் பெட்டியைக் கொண்டுவந்து தாவீது அதற்காக அமைத்திருந்த கூடாரத்திற்குள் அதற்குரிய இடத்தில் அதை வைத்தார்கள். அப்பொழுது தாவீது யெகோவாவுக்கு முன்பாக தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8176', '10', '6', '18', 'தாவீது தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் செலுத்தியபின் சேனைகளின் யெகோவாவின் பெயராலே மக்களை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8177', '10', '6', '19', 'பின்பு அவன் அங்கேயிருந்த இஸ்ரயேலின் திரள்கூட்டமான ஆண்கள், பெண்கள் என ஒவ்வொருவருக்கும் ஒரு அப்பத்தையும், ஒரு பேரீச்சம்பழ அடையையும், ஒரு திராட்சைப்பழ அடையையும் கொடுத்தான். பின்பு எல்லா மக்களும் தங்கள் வீடுகளுக்குத் திரும்பிப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8178', '10', '6', '20', '¶ தாவீது தன் குடும்பத்தாரை ஆசீர்வதிக்கும்படி வீட்டிற்குத் திரும்பியபோது, சவுலின் மகள் மீகாள் தாவீதைச் சந்திக்கும்படி அவனிடம் வந்தாள். அவள், “இஸ்ரயேலின் அரசன் தன் பணியாட்களான அடிமைப் பெண்கள் முன்னிலையில் இழிவான ஒருவன் செய்வதுபோல, தன் உடைகளைக் கழற்றியதினால் தன்னை எவ்வளவாய் மேன்மைப்படுத்திக் கொண்டார்!” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8179', '10', '6', '21', '¶ அதற்குத் தாவீது மீகாளிடம், “நான் யெகோவாவுக்கு முன்பாகவே ஆடினேன். அவர் யெகோவாவின் மக்களான இஸ்ரயேலரின்மேல் என்னை ஆளுநனாக நியமித்தபோது, உன்னுடைய தகப்பனையோ அல்லது அவருடைய வீட்டாரில் ஒருவனையோவிட, என்னையே தெரிந்துகொண்டார். நான் யெகோவாவுக்கு முன்பாக ஆடிப்பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8180', '10', '6', '22', 'நான் அதைப் பார்க்கிலும் இன்னும் அதிகமாய் மதிப்பற்றவனாவேன்; எனது பார்வையிலுங்கூட நான் தாழ்மைப்படுவேன். ஆனால் நீ சொல்லிக் குறிப்பிட்ட அந்த அடிமைப் பெண்களால் நான் கனம்செய்யப்படுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8181', '10', '6', '23', '¶ சவுலின் மகள் மீகாள் சாகும் நாள்வரை பிள்ளையற்றவளாய் இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8182', '10', '7', '1', '¶ தாவீது அரசன் தனது அரண்மனையில் குடியமர்ந்தான். யெகோவா அவனைச் சுற்றிலுமிருந்த பகைவர்கள் எல்லோரிடமிருந்தும் அவனுக்கு ஆறுதல் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8183', '10', '7', '2', 'அதன்பின் அரசன், இறைவாக்கினனான நாத்தானிடம், “இதோ நான் கேதுருமர அரண்மனையில் குடியிருக்கையில், இறைவனின் பெட்டியோ இன்னும் கூடாரத்திலேயே இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8184', '10', '7', '3', '¶ அதற்கு நாத்தான் அரசனிடம், “உன்னுடைய மனதில் இருப்பவை எதுவோ, அதைச் செய்; யெகோவா உன்னுடன் இருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8185', '10', '7', '4', '¶ அன்று இரவே நாத்தானுக்கு, யெகோவாவின் வார்த்தை வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8186', '10', '7', '5', '¶ “நீ போய் என் அடியவன் தாவீதிடம் சொல்லவேண்டியதாவது: ‘யெகோவா சொல்வது இதுவே: நான் வசிப்பதற்கான வீட்டைக் கட்டுகிறவன் நீ தானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8187', '10', '7', '6', 'இஸ்ரயேல் மக்களை எகிப்திலிருந்து அழைத்துவந்த நாளிலிருந்து, இன்றுவரை நான் ஒரு வீட்டில் வசிக்கவில்லை. கூடாரத்தையே என் உறைவிடமாக்கிக்கொண்டு நான் இடம்விட்டு இடம் வசித்துக்கொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8188', '10', '7', '7', 'நான் இஸ்ரயேல் மக்களுடன் பயணம் செய்த இடமெல்லாம் என் மக்களான இஸ்ரயேலரை வழிநடத்தும்படி நான் ஆளுநர்களை நியமித்தேன். அவர்களிடம், “எனக்காக கேதுரு மரங்களினால் ஒரு வீட்டை நீங்கள் ஏன் கட்டவில்லை?” என எப்போதாவது கேட்டதுண்டோ’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8189', '10', '7', '8', '¶ “இப்பொழுதும் நீ என் அடியானாகிய தாவீதிடம் சென்று, ‘சேனைகளின் யெகோவா சொல்வது இதுவே: என் மக்களாகிய இஸ்ரயேலரின்மேல் அதிபதியாயிருக்கும்படி புல்வெளியில் மந்தையை மேய்த்துக்கொண்டிருந்த உன்னை தெரிந்தெடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8190', '10', '7', '9', 'நீ சென்ற இடங்களிலெல்லாம் நான் உன்னோடுகூட இருந்து உன் பகைவரையெல்லாம் உனக்கு முன்பாக அழித்தேன். இப்பொழுது பூமியிலுள்ள மேன்மையானவர்களின் பெயருக்கு ஒப்பாக உனது பெயரை மேன்மைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8191', '10', '7', '10', 'நான் எனது மக்களாகிய இஸ்ரயேலருக்கு ஒரு இடத்தை ஏற்படுத்தி, அங்கு அவர்களை நிலைநாட்டுவேன். அப்பொழுது அவர்களுக்கு ஒரு சொந்த இருப்பிடம் இருக்கும். அவர்களை ஒருவரும் தொல்லைப்படுத்தமாட்டார்கள். முன்பு அவர்களை கொடியவர்கள் ஒடுக்கியதுபோல் இனி ஒருபோதும் ஒருவரும் ஒடுக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8192', '10', '7', '11', 'என் மக்களாகிய இஸ்ரயேலருக்கு மேலாக தலைவர்களை நான் ஏற்படுத்திய காலத்திலிருந்து நடந்ததுபோல, அந்தக் கொடியவர்கள் அவர்களை இனிமேலும் ஒடுக்கமாட்டார்கள். உன்னுடைய எல்லாப் பகைவரிடமிருந்தும் நான் உனக்கு ஆறுதல் தருவேன். “ ‘மேலும் யெகோவா அறிவிக்கிறதாவது: யெகோவாவே உனக்கு ஒரு வீட்டைக் கட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8193', '10', '7', '12', '¶ உனது வாழ்நாள் முடிவுற்று நீ உன் முற்பிதாக்களுடன் படுத்திருக்கும்போது, உனக்கு பிறக்கும் உன் சந்ததியில் ஒருவனை நான் எழுப்பி, அவனுடைய அரசை நான் நிலைநாட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8194', '10', '7', '13', 'அவனே என் பெயருக்காக ஒரு ஆலயத்தைக் கட்டுவான். அவனுடைய அரசாட்சியின் அரியணையை நான் என்றென்றும் நிலைநிறுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8195', '10', '7', '14', 'நான் அவனுக்குத் தகப்பனாயிருப்பேன். அவன் எனக்கு மகனாக இருப்பான். அவன் அநியாயம் செய்கிறபோது, மனிதர் பயன்படுத்தும் தடியினாலும் கசையடியினாலும் அவனை நான் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8196', '10', '7', '15', 'இருப்பினும் உனக்கு முன்னதாக நான் அகற்றிய சவுலிடமிருந்து எனது அன்பை அகற்றினதுபோல, எனது அன்பை அவனிடமிருந்து அகற்றமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8197', '10', '7', '16', 'உனது குடும்பமும், அரசும் எனக்குமுன் என்றென்றைக்கும் நிலைநிற்கும். உனது அரியணை என்றென்றைக்கும் நிலைத்திருக்கும் என்கிறார்’ ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8198', '10', '7', '17', '¶ இவ்வாறு நாத்தான் இந்த எல்லா வார்த்தைகளின்படியும், இந்த எல்லா வெளிப்படுத்துதலின்படியும் தாவீதுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8199', '10', '7', '18', '¶ பின்பு அரசன் தாவீது உள்ளே சென்று யெகோவாவுக்கு முன்பாக அமர்ந்து சொன்னதாவது: “யெகோவாவாகிய ஆண்டவரே, இதுவரைக்கும் நீர் என்னை வழிநடத்தி வந்ததற்கு நான் யார்? என் குடும்பமும் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8200', '10', '7', '19', '¶ யெகோவாவாகிய ஆண்டவரே, உமது பார்வைக்கு இதுவும் போதாதென்று நீர் உமது பணியாளனின் குடும்பத்தின் எதிர்காலத்தைக் குறித்தும் பேசியிருக்கிறீரே! யெகோவாவாகிய ஆண்டவரே, இப்படித்தான் நீர் மனிதருடன் நடந்துகொள்ளும் வழக்கமோ!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8201', '10', '7', '20', '¶ “இன்னும் மேலாக தாவீது உம்மிடம் எதைச் சொல்லமுடியும்? யெகோவாவாகிய ஆண்டவரே! உம்முடைய அடியானை நீர் அறிவீர்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8202', '10', '7', '21', 'உமது வாக்குத்தத்தத்தின் வார்த்தையின் நிமித்தமும், உமது திட்டத்தின்படியும், இப்பெரிய செயல்களைச் செய்து, அடியானுக்கு அதைத் தெரியப்படுத்தியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8203', '10', '7', '22', '¶ “ஆண்டவராகிய யெகோவாவே! நீரே பெரியவர்; உம்மைப்போல் யாரும் இல்லை. எங்கள் காதுகளால் நாங்கள் கேள்விப்பட்டதுபோல் உம்மைத்தவிர வேறொரு இறைவனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8204', '10', '7', '23', 'உம்முடைய மக்களாகிய இஸ்ரயேலரைப்போல வேறு யாரும் உண்டோ? தமக்கு மக்களாயிருக்கும்படி, இறைவன் தாமே போய் மீட்டுக்கொண்ட பூமியிலுள்ள ஒரே இனம் அவர்களே. எகிப்தியரிடமிருந்து நீர் மீட்ட உமது மக்களுக்கு முன்பாக, பிற நாட்டு மக்களையும், அவர்களுடைய தெய்வங்களையும் துரத்தி, பெரிதும் பயங்கரமுமான அதிசய செயல்களைச் செய்து, மிகப்பெரிய பெயரை உமக்கு ஏற்படுத்தினீரே;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8205', '10', '7', '24', 'உம்முடைய மக்களாகிய இஸ்ரயேலரை என்றென்றைக்கும் உமக்குரியவர்களாயிருக்கும்படி நிலைநிறுத்தி, யெகோவாவே! நீரே அவர்களின் இறைவனானீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8206', '10', '7', '25', '¶ “இப்பொழுதும் இறைவனாகிய யெகோவாவே, உம்முடைய அடியானையும், அவன் குடும்பத்தையும் குறித்து நீர் கொடுத்த வாக்குறுதியை என்றென்றைக்கும் நிலைப்படுத்தும். நீர் வாக்களித்தபடியே செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8207', '10', '7', '26', 'இதனால் உமது பெயர் என்றென்றும் பெரிதாயிருக்கும். அப்பொழுது, ‘சேனைகளின் யெகோவாவே இஸ்ரயேலின்மேல் இறைவன்’ என்று மனிதர் சொல்வார்கள். அப்பொழுது உமது அடியானாகிய தாவீதின் குடும்பம் உமக்கு முன்பாக நிலைநிறுத்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8208', '10', '7', '27', '¶ “சேனைகளின் யெகோவாவே, இஸ்ரயேலின் இறைவனே, ‘நான் உன் குடும்பத்தை கட்டி எழுப்புவேன்’ என்று உமது அடியானுக்கு நீர் வெளிப்படுத்தினீர். எனவே இந்த மன்றாட்டை உம்மிடம் சமர்ப்பிக்க உமது அடியானுக்கு துணிவு கிடைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8209', '10', '7', '28', 'ஆண்டவராகிய யெகோவாவே! நீரே இறைவன். உம்முடைய வார்த்தைகள் நம்பத்தகுந்தவை. நீர் இந்த நல்ல செயல்களை உமது அடியவனுக்கு வாக்காகக் கொடுத்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8210', '10', '7', '29', 'எனவே இப்பொழுது உம்முடைய கண்களுக்கு முன்பாக உமது அடியானின் குடும்பம் எப்பொழுதும் நிலைத்திருக்கும்படி, அதை மனதார ஆசீர்வதியும். ஆண்டவராகிய யெகோவாவே, நீர் சொல்லியிருக்கிறீர். உமது ஆசீர்வாதத்தினால் உமது அடியானின் குடும்பம் என்றென்றைக்கும் ஆசீர்வதிக்கப்பட்டிருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8211', '10', '8', '1', '¶ சிறிது காலத்திற்குப்பின் தாவீது பெலிஸ்தியரை தோற்கடித்து, அவர்களை தனக்குக் கீழ்ப்படுத்தி, பெலிஸ்தியரின் கட்டுப்பாட்டில் இருந்த மேத்தேக் அம்மா என்ற பட்டணத்தைக் கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8212', '10', '8', '2', '¶ மேலும் தாவீது மோவாபியரையும் தோற்கடித்தான். அவன் அவர்களை தரையில் கிடத்தி, அளவிடும் கயிற்றினால் அளந்தான். ஒவ்வொரு இரண்டாம் அளவுக்குள் அடங்கியவர்களைக் கொன்று, ஒவ்வொரு மூன்றாம் அளவுக்குள் அடங்கியவர்களை உயிரோடு விட்டான். எனவே மோவாபியர் தாவீதுக்குக் கீழ்ப்படுத்தப்பட்டு அவனுக்கு வரி செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8213', '10', '8', '3', '¶ மேலும், ரேகோபின் மகன் ஆதாதேசர் என்னும் சோபாவின் அரசன், யூப்ரட்டீஸ் நதியோரம் உள்ள பகுதியை திரும்பவும் தனது கட்டுப்பாட்டுக்குள் கொண்டுவரச் சென்றபோது, தாவீது அவனையும் தோற்கடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8214', '10', '8', '4', 'தாவீது அவனிடமிருந்த ஆயிரம் தேர்களையும், ஏழாயிரம் தேரோட்டிகளையும், இருபதாயிரம் காலாட்படைகளையும் கைப்பற்றினான். அவற்றில் தேர் இழுக்கும் நூறு குதிரைகளைத்தவிர மற்ற குதிரைகளையெல்லாம் முடமாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8215', '10', '8', '5', '¶ சோபாவின் அரசன் ஆதாதேசருக்கு உதவும்படி தமஸ்குவைச் சேர்ந்த சீரியர் வந்தபோது, தாவீது அவர்களில் இருபத்திரண்டாயிரம் பேரை வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8216', '10', '8', '6', 'அதன்பின் தமஸ்குவில் சீரிய அரசாட்சிப் பகுதியில் இராணுவ முகாம்களை அமைத்தான். சீரியர் தாவீதின் ஆட்சிக்குட்பட்டு அவனுக்கு வரி செலுத்தினார்கள். தாவீது சென்ற இடமெல்லாம் யெகோவா அவனுக்கு வெற்றியைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8217', '10', '8', '7', '¶ தாவீது ஆதாதேசரின் அதிகாரிகளுக்குச் சொந்தமான தங்கக் கேடயங்களைக் கைப்பற்றி எருசலேமுக்குக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8218', '10', '8', '8', 'ஆதாதேசருக்கு சொந்தமான பேத்தா, பேரொத்தாய் என்னும் பட்டணங்களிலிருந்து தாவீது அரசன் ஏராளமான வெண்கலத்தைக் கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8219', '10', '8', '9', '¶ ஆதாதேசருடைய படைகள் அனைத்தையும் தாவீது முறியடித்த செய்தியை ஆமாத்தின் அரசனான தோயீ கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8220', '10', '8', '10', 'அப்பொழுது தோயீ தன்னோடு எப்போதும் எதிர்த்துப் போர் செய்த ஆதாதேசரை தாவீது வெற்றிகொண்டதால், அவனை நலம் விசாரிக்கவும், வாழ்த்துக்கூறவும் தன் மகன் யோராமை தாவீது அரசனிடம் அனுப்பினான். யோராம் தன்னுடன் தங்கம், வெள்ளி, வெண்கலத்தினாலான பொருட்களை எடுத்துவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8221', '10', '8', '11', '¶ தாவீது அரசன் தான் கீழ்ப்படுத்திய நாடுகளிலிருந்து கைப்பற்றிய வெள்ளியையும், தங்கத்தையும் யெகோவாவுக்கு அர்ப்பணம் செய்ததுபோலவே, யோராம் கொண்டுவந்தவற்றையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8222', '10', '8', '12', 'ஏதோமியர், மோவாபியர், அம்மோனியர், பெலிஸ்தியர், அமலேக்கியர் ஆகியோரையே அவன் கீழ்ப்படுத்தியிருந்தான். அத்தோடு ரேகோபின் மகனாகிய சோபாவின் அரசன் ஆதாதேசரிடமிருந்து கொள்ளையிட்ட பொருட்களையும் யெகோவாவுக்கு அர்ப்பணித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8223', '10', '8', '13', '¶ தாவீது உப்புப் பள்ளத்தாக்கிலே, பதினெட்டாயிரம் ஏதோமியரைக் கொன்று திரும்பியபின் அவன் பிரபலம் அடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8224', '10', '8', '14', '¶ தாவீது ஏதோம் முழுவதிலும் இராணுவ முகாம்களை ஏற்படுத்தினான். ஏதோமியர் அனைவரும் தாவீதுக்குக் கீழ்ப்படுத்தப்பட்டார்கள். தாவீது சென்ற இடங்களிலெல்லாம் யெகோவா அவனுக்கு வெற்றியைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8225', '10', '8', '15', '¶ தாவீது தனது எல்லா மக்களுக்கும் நீதியையும், நியாயத்தையும் செய்து, இஸ்ரயேலர் அனைவரையும் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8226', '10', '8', '16', 'செருயாவின் மகன் யோவாப் படைகளுக்குத் தலைவனாயிருந்தான். அகிலூதின் மகன் யோசபாத் பதிவாளனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8227', '10', '8', '17', 'அகிதூபின் மகன் சாதோக்கும், அபியத்தாரின் மகன் அகிமெலேக்கும் ஆசாரியர்களாய் இருந்தார்கள். செராயா செயலாளனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8228', '10', '8', '18', 'யோய்தாவின் மகன் பெனாயா கிரேத்தியருக்கும், பிலேத்தியருக்கும் தலைவனாயிருந்தான். தாவீதின் மகன்கள் ஆசாரியர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8229', '10', '9', '1', '¶ இதன்பின்பு தாவீது, “யோனத்தானுக்காக நான் தயவுகாட்டும்படி, சவுலின் குடும்பத்தில் யாராவது இன்னும் உயிரோடிருக்கிறார்களா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8230', '10', '9', '2', '¶ அப்பொழுது சீபா என்னும் பெயருடைய சவுலின் வீட்டுப் பணியாளன் ஒருவன் இருந்தான். அவனைத் தாவீதுக்கு முன்பாக வரும்படி அழைத்தார்கள். அரசன் அவனிடம், “நீ தானா சீபா?” என்று கேட்டான். அதற்கு அவன், “உமது அடியானே தான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8231', '10', '9', '3', '¶ அரசன் அவனிடம், “இறைவனுடைய தயவை நான் காட்டும்படி சவுலின் குடும்பத்தில் ஒருவரும் இல்லையா?” என்று கேட்டான். அதற்கு சீபா, “இரண்டு கால்களும் முடமான யோனத்தானின் மகன் ஒருவன் இன்னும் உயிரோடிருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8232', '10', '9', '4', '¶ “அவன் எங்கே?” என அரசன் கேட்டான். அதற்கு சீபா, “அவன் லோதேபாரில் அம்மியேலின் மகன் மாகீரின் வீட்டில் இருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8233', '10', '9', '5', '¶ எனவே தாவீது அரசன், அம்மியேலின் மகன் மாகீரின் வீட்டிலிருந்த யோனத்தானின் மகனை லோதேபாரிலிருந்து கொண்டுவரச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8234', '10', '9', '6', '¶ சவுலின் மகனான யோனத்தானின் மகன் மேவிபோசேத் தாவீதிடம் வந்தபோது, முகங்குப்புற விழுந்து வணக்கம் தெரிவித்தான். அப்போது தாவீது அவனிடம், “மேவிபோசேத்தே” என்றான். அதற்கு அவன், “இதோ உமது அடியேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8235', '10', '9', '7', '¶ தாவீது அவனிடம், “பயப்படாதே; உன் தகப்பன் யோனத்தானின் நிமித்தம் நிச்சயம் உனக்கு தயவுகாட்டுவேன். உன் பாட்டன் சவுலுக்கு சொந்தமாயிருந்த நிலங்களையெல்லாம் உனக்குத் திரும்பக் கொடுப்பேன். மேலும் நீ எப்போதும் என்னுடைய பந்தியில் சாப்பிடுவாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8236', '10', '9', '8', '¶ இதைக் கேட்ட மேவிபோசேத் தாவீதை வணங்கி, “செத்த நாய் போன்ற என்னை நீர் கவனத்தில்கொள்வதற்கு உமது அடியவன் எம்மாத்திரம்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8237', '10', '9', '9', '¶ அதன்பின் அரசன் சவுலின் பணியாளனாயிருந்த சீபாவை அழைப்பித்து அவனிடம், “சவுலுக்கும் அவன் குடும்பத்தாருக்கும் சொந்தமாயிருந்த யாவற்றையும் உன் எஜமானின் பேரனுக்குக் கொடுத்துள்ளேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8238', '10', '9', '10', 'நீயும் உன் மகன்களும் உன் பணியாட்களும் அந்த நிலத்தை அவனுக்காகப் பயிரிடுங்கள். உன் எஜமானுடைய பேரனின் பராமரிப்புக்காக அதன் விளைச்சலைக் கொண்டுவாருங்கள். ஆனாலும் உன் எஜமானின் பேரன் மேவிபோசேத் எப்போதும் என்னுடைய பந்தியில் சாப்பிடுவான்” என்றான். சீபாவுக்கு பதினைந்து மகன்களும் இருபது வேலைக்காரரும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8239', '10', '9', '11', '¶ அப்பொழுது சீபா அரசனிடம், “என் தலைவனாகிய அரசன் எனக்குக் கட்டளையிட்டவைகளை எல்லாம் நான் நிறைவேற்றுவேன்” என்றான். எனவே மேவிபோசேத் அரசனின் மகன்களில் ஒருவனைப்போல் தாவீதின் பந்தியில் சாப்பிட்டு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8240', '10', '9', '12', '¶ மேவிபோசேத்துக்கு மீகா என்னும் பெயருடைய வாலிபனான ஒரு மகன் இருந்தான். சீபாவின் குடும்பத்தார் அனைவரும் மேவிபோசேத்துக்கு பணியாட்களாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8241', '10', '9', '13', 'மேவிபோசேத்துக்கு இரண்டு கால்களும் முடமாயிருந்தபடியாலும், எப்பொழுதும் அரசனுடைய பந்தியில் சாப்பிட்டபடியாலும் எருசலேமிலேயே வாழ்ந்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8242', '10', '10', '1', '¶ சிறிது காலத்திற்கு பின்பு அம்மோனியரின் அரசன் இறந்தான்; அவன் மகன் ஆனூன் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8243', '10', '10', '2', 'அப்பொழுது தாவீது: “ஆனூனின் தகப்பன் நாகாஸ் எனக்குத் தயவுகாட்டியதுபோல் நானும் அவனுக்குத் தயவுகாட்டுவேன் என நினைத்தான்.” எனவே ஆனூனின் தகப்பன் இறந்ததற்காக அவனுக்கு தன் அனுதாபத்தைத் தெரிவிக்கும்படி தாவீது ஒருசில பிரதிநிதிகளை அனுப்பினான். தாவீதின் மனிதர்கள் அம்மோனியரின் நாட்டை அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8244', '10', '10', '3', '¶ அப்பொழுது அம்மோனியரின் அதிகாரிகள் தங்கள் தலைவனான ஆனூனிடம், “தாவீது உமது தகப்பனைக் கனம்பண்ணியதால் தன் அனுதாபத்தைத் தெரிவிக்கும்படி, தன் மனிதர்களை உம்மிடம் அனுப்பியிருக்கிறான் என நீர் நினைக்கிறீரோ? தாவீது இந்தப் பட்டணத்தைப்பற்றி அறியவும், வேவுபார்த்து அதைக் கவிழ்க்கவும் அல்லவோ அவர்களை அனுப்பியுள்ளான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8245', '10', '10', '4', 'எனவே ஆனூன் தாவீதின் மனிதரைப் பிடித்து அவர்கள் தாடியின் பாதியைச் சிரைத்து, அவர்களுடைய உடைகளின் பின்பக்கத்தில் இடுப்புக்குக் கீழேயுள்ள பகுதியை கத்தரித்துவிட்டு, அவர்களை வெளியே துரத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8246', '10', '10', '5', '¶ இது தாவீதுக்கு அறிவிக்கப்பட்டபோது, அந்த மனிதர்கள் மிகவும் அவமானமடைந்தபடியால், அவர்களைச் சந்திக்கும்படி தூதுவரை அனுப்பினான். “உங்கள் தாடி வளரும்வரை நீங்கள் எரிகோவில் தங்கியிருந்து அதன்பின் வாருங்கள்” என்று அரசன் அவர்களிடம் சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8247', '10', '10', '6', '¶ அம்மோனியர் தாங்கள் தாவீதுக்கு அருவருப்பானதை உணர்ந்தபோது, பெத்ரேகோபிலிருந்தும், சோபாவிலிருந்தும் இருபதாயிரம் சீரிய காலாட்படைகளைக் கூலிக்கு அமர்த்தினார்கள். அத்துடன் மாக்கா அரசனோடு ஆயிரம்பேரையும், தோப்பில் பன்னிரெண்டாயிரம்பேரையும் கூலிக்கு அமர்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8248', '10', '10', '7', '¶ இதைக் கேள்விப்பட்ட தாவீது, யோவாபையும் போர்த் திறமையுள்ள முழு இராணுவத்தையும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8249', '10', '10', '8', 'அம்மோனியர் வெளியே வந்து பட்டண வாசலில் அணிவகுத்து நின்றார்கள். ஆனாலும் சோபாவிலிருந்தும் ரேகோபிலிருந்தும் வந்த சீரியரும், தோபையும் மாக்காவையும் சேர்ந்த மனிதரும் தாங்களாகவே நாட்டின் திறந்தவெளியில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8250', '10', '10', '9', '¶ அப்பொழுது யோவாப் தனக்கு முன்னும் பின்னும் எதிரிகளின் படை அணிவகுத்து நிற்பதைக் கண்டதும், இஸ்ரயேலின் இராணுவவீரரில் திறமைமிக்க சிலரைத் தெரிந்தெடுத்து, அவர்களை சீரியருக்கு எதிராக அணிவகுத்து நிற்கச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8251', '10', '10', '10', 'மற்ற இராணுவவீரரை தன் சகோதரன் அபிசாயின் தலைமையின்கீழ் அம்மோனியருக்கு எதிராக அணிவகுத்து நிற்கச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8252', '10', '10', '11', 'பின்பு யோவாப் தன் சகோதரனிடம், “சீரியர் என்னிலும் பலமுள்ளவர்களாயிருந்தால் நீ என்னை விடுவிக்க வரவேண்டும்; அம்மோனியர் உன்னிலும் மிக பலமுள்ளவர்களாயிருந்தால் நான் உன்னை விடுவிக்க வருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8253', '10', '10', '12', 'ஆனாலும் தைரியமாய் இரு; நமது மக்களுக்காகவும், இறைவனின் பட்டணங்களுக்காகவும், தைரியமாக போரிடுவோம். யெகோவா தன் பார்வைக்கு நலமானபடிச் செய்வார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8254', '10', '10', '13', '¶ எனவே யோவாபும், அவனோடிருந்த இராணுவவீரரும் சீரியருடன் போரிட முன்னேறியபோது, சீரியர் அவனுக்கு முன்பாக தப்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8255', '10', '10', '14', 'சீரியர் தப்பியோடுவதை அம்மோனியர் கண்டபோது, அவர்களும் அபிசாயிக்கு முன்பாக தப்பியோடி பட்டணத்திற்குள் நுழைந்தார்கள். எனவே யோவாப் அம்மோனியருடன் போரிட்டபின் எருசலேமுக்கு திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8256', '10', '10', '15', '¶ அப்பொழுது தாங்கள் இஸ்ரயேலரால் முறியடிக்கப்பட்டதைக் கண்ட சீரியர் மறுபடியும் ஒன்றுகூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8257', '10', '10', '16', 'ஆதாதேசர், யூப்பிரடீஸ் நதிக்கு அப்பாலிருந்து சீரியரை வரச்செய்தான்; அவர்கள் ஏலாமுக்கு வந்தார்கள். ஆதாதேசரின் படைத்தளபதி சோபாக் அவர்களை நடத்திச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8258', '10', '10', '17', '¶ இது தாவீதுக்கு அறிவிக்கப்பட்டபோது, அவன் இஸ்ரயேலரையெல்லாம் ஒன்றுசேர்த்து யோர்தான் நதியைக் கடந்து ஏலாமுக்குப் போனான்; அப்பொழுது சீரியர் தாவீதை எதிர்கொண்டு அணிவகுத்து நின்று போரிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8259', '10', '10', '18', 'ஆனால் சீரியர் இஸ்ரயேலருக்கு முன்பாகத் தப்பி ஓடினார்கள். தாவீது அவர்களின் எழுநூறு தேர்ப்படை வீரர்களையும் நாற்பதாயிரம் குதிரைப்படை வீரர்களையும் கொன்று, படைத்தளபதி சோபாகையும் அடித்தான். அவன் அங்கே இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8260', '10', '10', '19', 'ஆதாதேசருக்கு வரி செலுத்திய அரசர்கள் அனைவரும் தாங்கள் இஸ்ரயேலரால் தோற்கடிக்கப்பட்டதைக் கண்டபோது, அவர்கள் இஸ்ரயேலருடன் சமாதானம் செய்து அவர்களின் ஆட்சிக்குக் கீழ்ப்பட்டார்கள். எனவே அம்மோனியருக்கு மேலும் உதவிசெய்ய சீரியர் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8261', '10', '11', '1', '¶ அரசர்கள் யுத்தத்துக்குச் செல்லும் வசந்தகாலத்தில், அரசனாகிய தாவீது யோவாபை, தன் ஆட்களோடும் இஸ்ரயேலின் படைவீரர் அனைவரோடும் யுத்தத்தை நடத்துவதற்கு அனுப்பினான். அவர்கள் அம்மோனியரை அழித்து ரப்பாவை முற்றுகையிட்டார்கள். தாவீதோ எருசலேமிலேயே தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8262', '10', '11', '2', '¶ ஒரு மாலைவேளையில் தாவீது தன் படுக்கையிலிருந்து எழுந்து அரண்மனை மாடத்தில் உலாவிக்கொண்டிருந்தான். மாடத்திலிருந்து ஒரு பெண் குளித்துக் கொண்டிருப்பதைக் கண்டான். அந்தப் பெண் மிக அழகானவளாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8263', '10', '11', '3', 'எனவே தாவீது அவளைப்பற்றி அறிந்துவரும்படி ஒருவனை அனுப்பினான். அந்த மனிதன் தாவீதிடம், “அவள் எலியாமின் மகளும், ஏத்தியனான உரியாவின் மனைவியுமான பத்சேபாள் அல்லவா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8264', '10', '11', '4', 'அப்பொழுது தாவீது அவளை அழைத்துவரும்படி தூதுவர்களை அனுப்பினான். அவள் வந்ததும் தாவீது அவளுடன் உடலுறவு கொண்டான். அவள் தன்னுடைய மாத விலக்கிலிருந்து தன்னைச் சுத்திகரித்துக்கொண்டு வந்திருந்தாள். அவள் தன் வீட்டுக்குப் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8265', '10', '11', '5', 'அதன்பின் அந்தப் பெண் கருவுற்று, “நான் கர்ப்பவதியாயிருக்கிறேன்” என தாவீதுக்குச் சொல்லியனுப்பினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8266', '10', '11', '6', '¶ தாவீது யோவாபுக்கு ஆளனுப்பி, “ஏத்தியனான உரியாவை என்னிடம் அனுப்பு” எனச் சொல்லும்படி சொன்னான். அதன்படியே யோவாப் அவனைத் தாவீதிடம் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8267', '10', '11', '7', 'உரியா தாவீதிடம் வந்தபோது தாவீது அவனிடம், யோவாப் எப்படியிருக்கிறான் என்றும், யுத்த வீரர் எப்படியிருக்கிறார்கள் என்றும், யுத்தம் எப்படி நடக்கிறது என்றும் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8268', '10', '11', '8', 'பின் தாவீது உரியாவிடம், “உன் வீட்டிற்குப்போய் ஓய்வெடுத்து உன் மனைவியுடன் மகிழ்ந்திரு” என்று சொன்னான். எனவே உரியா அரண்மனையை விட்டு புறப்பட்டான். அவனுக்குப்பின்னே அரசனால் அவன் வீட்டுக்கு ஒரு அன்பளிப்பு அனுப்பப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8269', '10', '11', '9', 'ஆனால் உரியாவோ தன் வீட்டிற்குப் போகாமல் அரண்மனை வாசலில் தன் எஜமானின் பணியாட்களுடன் படுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8270', '10', '11', '10', '¶ “உரியா வீட்டிற்குப் போகவில்லை” என்று தாவீதிற்கு அறிவித்தார்கள்; அப்பொழுது தாவீது உரியாவிடம், “நீ வெகுதூரத்திலிருந்து வந்தவனல்லவா? ஏன் உன் வீட்டிற்குப் போகவில்லை?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8271', '10', '11', '11', '¶ அப்பொழுது உரியா தாவீதிடம், “இஸ்ரயேல் மக்களும், யூதா மக்களும் உடன்படிக்கைப் பெட்டியுடன் கூடாரங்களில் தங்கியிருக்கிறார்கள். என் தலைவனாகிய யோவாபும் என் அரசரின் வீரரும் வயல்வெளிகளிலே முகாமிட்டிருக்கிறார்கள். அப்படியிருக்க நான் சாப்பிடவும், குடிக்கவும், என் மனைவியுடனிருக்கவும் எப்படி என் வீட்டிற்குப் போவேன். நீர் வாழ்வது நிச்சயம்போலவே அப்படியான செயலை ஒருபோதும் நான் செய்யமாட்டேன் என்பதும் நிச்சயம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8272', '10', '11', '12', '¶ அதற்குத் தாவீது அவனிடம், “இன்னும் ஒரு நாள் இங்கே தங்கியிரு; நாளைக்கு நான் உன்னை திருப்பி அனுப்புவேன்” என்றான். எனவே உரியா அன்றும், மறுநாளும் எருசலேமில் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8273', '10', '11', '13', 'தாவீதின் அழைப்பிற்கிணங்கி உரியா அவனுடன் சாப்பிட்டு, குடித்தான். தாவீது அவனை வெறியடையச் செய்தான். ஆனாலும் அன்று மாலையும் அவன் தன் வீட்டிற்குப் போகாமல் தன் தலைவனுடைய பணியாட்களுடனே தனது படுக்கையில் படுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8274', '10', '11', '14', '¶ அதிகாலையில் தாவீது ஒரு கடிதத்தை யோவாபுக்கு எழுதி உரியாவிடம் கொடுத்து அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8275', '10', '11', '15', 'அக்கடிதத்தில், “போர் கடுமையாக நடக்கும்போது முன்னணியில் உரியாவை நிறுத்து; அவன் வெட்டுண்டு சாகும்படி அங்கே அவனைவிட்டு நீங்கள் பின்வாங்குங்கள்” என்று எழுதினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8276', '10', '11', '16', '¶ அப்படியே பட்டணத்தை யோவாப் முற்றுகையிட்டுக் கொண்டிருந்தபோது, தனக்குத் தெரிந்தபடி அப்பட்டணத்தின் வலிமைமிக்க பாதுகாப்பு வீரர் நிற்கும் இடத்தில் உரியாவை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8277', '10', '11', '17', 'பட்டணத்திற்குள் இருந்த வீரர் வெளியே வந்து யோவாபுக்கு எதிராகப் போரிட்டபோது, தாவீதின் வீரர்களில் சிலர் இறந்தார்கள்; அவர்களுடன் ஏத்தியனான உரியாவும் செத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8278', '10', '11', '18', '¶ அப்பொழுது யோவாப் போரின் முழு விபரத்தையும் தாவீதுக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8279', '10', '11', '19', 'யோவாப் தான் அனுப்பிய தூதுவனிடம் அறிவுறுத்திச் சொன்னதாவது: “நீ அரசனிடம் இந்தப் போரின் விபரத்தைச் சொல்லி முடிந்தவுடன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8280', '10', '11', '20', 'அரசன் ஒருவேளை கோபமடைந்து உன்னிடம், ‘நீங்கள் போரிடுவதற்கு பட்டணத்தை அவ்வளவு நெருங்கிப்போனது ஏன்? மதிலிலிருந்து அம்பு எறிவார்களென்று உங்களுக்குத் தெரியாதா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8281', '10', '11', '21', 'எருப்பேசேத்தின் மகன் அபிமெலேக்கைக் கொன்றது யார்? ஒரு பெண் நகர மதிலிலிருந்து திரிகைக்கல்லை எறிந்ததினால் அல்லவா அவன் தேபேசிலே இறந்தான். அப்படியிருக்க ஏன் மதிலுக்கு இவ்வளவு அருகில் போனீர்கள்?’ என்று கேட்டால், ‘ஏத்தியனான உரியா என்னும் உம்முடைய பணியாளனும் இறந்தான்’ என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8282', '10', '11', '22', '¶ அத்தூதுவன் புறப்பட்டு அங்கு போய்ச் சேர்ந்தவுடன் யோவாப் சொல்லி அனுப்பிய எல்லாவற்றையும் தாவீதுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8283', '10', '11', '23', 'அவன் தாவீதிடம், “எதிரிகள் அதிக வல்லமையுடன் எங்களை மேற்கொண்டு வெளியில் எங்களுக்கு எதிராய் வந்தார்கள். ஆனால் நாங்களோ அவர்களைப் பட்டணவாசலுக்குள் திரும்பவும் துரத்தினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8284', '10', '11', '24', 'ஆனாலும் வில்வீரர் மதில் மேலிருந்து உம்முடைய வீரர்மேல் எய்ததினால் அரசனுடைய வீரர்கள் சிலர் இறந்தார்கள். அவர்களோடு உம்முடைய பணியாளனான உரியா என்னும் ஏத்தியனும் இறந்தான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8285', '10', '11', '25', '¶ அப்பொழுது தாவீது அந்தத் தூதுவனிடம், “நீ யோவாபிடம் போய் இதனால் நீ கலக்கமடைய வேண்டாம்; வாள் ஒருவனை இரையாக்குவதுபோல் இன்னொருவனையும் இரையாக்கும். எனவே தாக்குதலைப் பலப்படுத்தி பட்டணத்தை அழிக்கும்படி யோவாபுக்குச் சொல்லி அவனைத் திடப்படுத்து” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8286', '10', '11', '26', '¶ தன் கணவன் இறந்ததை உரியாவின் மனைவி கேட்டபோது அவனுக்காகத் துக்கங்கொண்டாடினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8287', '10', '11', '27', 'துக்ககாலம் முடிந்தபின் தாவீது அவளைத் தன் வீட்டிற்குக் கொண்டுவரச் செய்தான். அவள் அவனுக்கு மனைவியாகி ஒரு மகனைப் பெற்றாள். தாவீது செய்த இச்செயல் யெகோவாவுக்கு வெறுப்பாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8288', '10', '12', '1', '¶ யெகோவா நாத்தானை தாவீதிடம் அனுப்பினார்; நாத்தான் தாவீதிடம் வந்து அவனிடம், “ஒரு பட்டணத்தில் இரண்டு மனிதர் இருந்தார்கள், ஒருவன் செல்வந்தன், மற்றவன் ஏழை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8289', '10', '12', '2', 'செல்வந்தனுக்கு ஏராளமான ஆடுகளும், மாடுகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8290', '10', '12', '3', 'ஏழைக்கோ தான் வாங்கி வளர்த்த ஒரு செம்மறியாட்டுக் குட்டியைத் தவிர வேறொன்றும் இல்லை. அது அவனோடும், அவன் பிள்ளைகளோடும் வளர்ந்தது; அது அவன் உணவை சாப்பிட்டு, அவன் பாத்திரத்தில் குடித்து, அவன் மடியில் நித்திரை செய்தது. அது அவனுடைய மகளைப்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8291', '10', '12', '4', '¶ “இப்படியிருக்கையில் ஒரு நாள் அச்செல்வந்தனிடம் ஒரு வழிப்போக்கன் வந்தான்; அந்த வழிப்போக்கனுக்கு உணவு தயாரிப்பதற்குத் தன் மந்தையில் ஒரு செம்மறியாட்டையோ, மாட்டையோ அந்தச் செல்வந்தன் எடுக்கவில்லை. அதற்குப் பதிலாக அந்த ஏழைக்குச் சொந்தமான செம்மறியாட்டுக் குட்டியைப் பிடித்துத் தன்னிடம் வந்தவனுக்கு உணவு தயாரித்தான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8292', '10', '12', '5', '¶ இதைக் கேட்ட தாவீதிற்கு அந்த செல்வந்தன்மேல் கோபம் மூண்டது; எனவே தாவீது நாத்தானிடம், “யெகோவா இருப்பது நிச்சயமெனில் அந்த மனிதன் சாகவே தகுதியுள்ளவன் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8293', '10', '12', '6', 'அவன் இரக்கமில்லாமல் இப்படியான செயலைச் செய்தபடியால், அவன் அந்த செம்மறியாட்டுக் குட்டிக்காக நான்கு மடங்கு விலை கொடுக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8294', '10', '12', '7', '¶ அப்பொழுது நாத்தான் தாவீதிடம், “நீரே அந்த மனிதன். இஸ்ரயேலரின் இறைவனாகிய யெகோவா சொல்வது இதுவே: ‘நான் சவுலிடமிருந்து உன்னை விடுவித்து இஸ்ரயேலரின் அரசனாக உன்னை அபிஷேகம் பண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8295', '10', '12', '8', 'உன் தலைவனுடைய வீட்டையும், அவனுடைய மனைவிகளையும் உனக்குக் கொடுத்தேன். அத்துடன் இஸ்ரயேல் குடும்பத்தையும், யூதா குடும்பத்தையும் கொடுத்தேன். இவையெல்லாம் உனக்குப் போதாதிருந்தால், என்னிடம் கேட்டிருந்தால் இதைவிட அதிகமாகவும் நான் உனக்குக் கொடுத்திருப்பேன் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8296', '10', '12', '9', 'இப்படியிருக்க நீ யெகோவாவுக்கு அருவருப்பான செயலை செய்து அவருடைய வார்த்தைகளை ஏன் புறக்கணித்தாய்? ஏத்தியனான உரியாவை வாளால் வெட்டிக்கொன்று, அவன் மனைவியை உன் மனைவியாக்கினாய்; அம்மோனியரின் வாளால் நீதானே உரியாவை கொலைசெய்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8297', '10', '12', '10', 'இப்படியாக நீ என்னை அவமதித்து, ஏத்தியனான உரியாவின் மனைவியை உனக்குச் சொந்தமாக எடுத்தபடியால் ஒருபோதும் உன் குடும்பத்தைவிட்டு வாள் நீங்காது.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8298', '10', '12', '11', '¶ “மேலும், யெகோவா சொல்லுகிறதாவது: ‘உன் சொந்தக் குடும்பத்திலிருந்தே உனக்குப் பேரழிவை வரப்பண்ணுவேன், உன் கண்முன்னே உன் மனைவிகளை உனக்கு நெருங்கிய ஒருவனுக்குக் கொடுப்பேன். அவன் அவர்களுடன் பகிரங்கமாக உறவுகொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8299', '10', '12', '12', 'நீயோ இதை மறைவில் செய்தாய்; நானோ இஸ்ரயேலர் அனைவருக்கும் முன்பாகவும் பகிரங்கமாய் செய்விப்பேன்’ என்று சொல்கிறார்” என நாத்தான் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8300', '10', '12', '13', '¶ உடனே தாவீது நாத்தானிடம், “நான் யெகோவாவுக்கு விரோதமாகவே பாவம் செய்திருக்கிறேன்” என்றான். அதற்கு நாத்தான், “யெகோவா உன் பாவத்தை அகற்றிவிட்டார், அதனால் நீ சாகமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8301', '10', '12', '14', '¶ ஆனால் நீ இப்படிச் செய்ததினால் யெகோவாவினுடைய பகைவர் முன்பாக யெகோவாவை முற்றிலும் அவமதித்தாய். ஆகையால் உனக்குப் பிறக்கும் பிள்ளை நிச்சயமாக சாவான்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8302', '10', '12', '15', '¶ இவ்வாறு சொன்னபின் நாத்தான் தன் வீட்டிற்குப் போனான். அதன்படி உரியாவின் மனைவி தாவீதுக்குப் பெற்ற பிள்ளையை யெகோவா தண்டித்ததினால் அவன் நோயுற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8303', '10', '12', '16', 'அதைக்கண்ட தாவீது அப்பிள்ளைக்காக இறைவனிடம் வேண்டினான். அவன் உபவாசம் இருந்து வீட்டிற்குள்ளேபோய் தரையில் கிடந்து மன்றாடி இரவுகளைக் கழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8304', '10', '12', '17', 'அவனுடைய குடும்பத்தின் முதியவர்கள் அவனுக்கு அருகே நின்று, அவனை எழுந்திருக்கும்படிச் செய்ய முயன்றார்கள். ஆனால் அவனோ மறுத்துவிட்டான்; அவன் அவர்களோடு எந்த உணவைச் சாப்பிடவும் மறுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8305', '10', '12', '18', '¶ ஏழாம்நாள் குழந்தை இறந்துவிட்டது. குழந்தை இறந்த செய்தியைத் தாவீதிற்கு அறிவிப்பதற்கு பணியாட்கள் பயந்தார்கள்; ஏனெனில், “பிள்ளை உயிரோடிருக்கையில் நாங்கள் சொன்னவற்றை அவர் கேட்கவில்லை; இப்பொழுது பிள்ளை இறந்துவிட்டது என எப்படிச் சொல்வோம்? சொன்னால் வீபரீதமான எதையாவது செய்துகொள்வாரே” என தங்களுக்குள்ளே பேசிக்கொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8306', '10', '12', '19', '¶ ஆனால் பணியாட்கள் தங்களுக்குள்ளே இரகசியமாய் பேசிக்கொள்கிறதை தாவீது கவனித்தபோது பிள்ளை இறந்துவிட்டான் என்பதை உணர்ந்து கொண்டான். அப்பொழுது அவன், “பிள்ளை இறந்து விட்டானா?” என்று தன் பணியாட்களிடம் கேட்டான். அதற்கு அவர்கள், “ஆம் இறந்துவிட்டான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8307', '10', '12', '20', '¶ உடனே தாவீது தரையில் இருந்து எழுந்து, குளித்துவிட்டு, எண்ணெய் பூசி தன் உடைகளையும் மாற்றிக் கொண்டான். பின்பு யெகோவாவின் ஆலயத்துக்குச் சென்று யெகோவாவை வழிபட்டான். அதன்பின் தன் சொந்த வீட்டிற்கு போய் உணவு கேட்டு அவர்களிடம் அதை வாங்கிச் சாப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8308', '10', '12', '21', '¶ அப்பொழுது அவன் செய்வதைக் கண்ட பணியாட்கள் அவனிடம், “நீர் ஏன் இப்படி நடந்துகொள்கிறீர்? பிள்ளை உயிரோடிருக்கும்போது உபவாசித்து அழுதுகொண்டிருந்தீர்; இப்பொழுது பிள்ளை இறந்தபோது எழுந்து சாப்பிடுகிறீரே?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8309', '10', '12', '22', '¶ அதற்கு அவன், “பிள்ளை உயிரோடிருந்தபோது, ஒருவேளை யெகோவா எனக்கு இரக்கங்காட்டிப் பிள்ளையை பிழைக்கப்பண்ணுவார் என நினைத்தே நான் உபவாசித்து அழுதுகொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8310', '10', '12', '23', 'இப்பொழுதோ பிள்ளை இறந்துவிட்டான்; எனவே இனி நான் ஏன் உபவாசிக்கவேண்டும்? என்னால் மறுபடியும் அவனைக் கொண்டுவர முடியுமா? நான் அவனிடம் போவேன்; அவனோ என்னிடம் திரும்பி வரமாட்டான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8311', '10', '12', '24', '¶ அதன்பின் தாவீது தன் மனைவி பத்சேபாளுக்கு ஆறுதல் சொல்லி அவளுடன் உறவுகொண்டான். அவள் ஒரு மகனைப் பெற்றாள். அவர்கள் அவனுக்கு சாலொமோன் என்று பெயரிட்டார்கள். யெகோவா அவனில் அன்புகூர்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8312', '10', '12', '25', 'யெகோவா அப்பிள்ளையில் அன்பாயிருந்தபடியால், அவர் அப்பிள்ளைக்கு யெதிதியா எனப் பெயரிடும்படி இறைவாக்கு உரைப்பவனான நாத்தான் மூலம் தாவீதுக்குச் சொல்லி அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8313', '10', '12', '26', '¶ இந்நாட்களில் யோவாப் அம்மோனியரின் ரப்பா பட்டணத்திற்கு எதிராக சண்டையிட்டு அதைக் கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8314', '10', '12', '27', 'அதன்பின் யோவாப் தாவீதிடம் தூதுவர்களை அனுப்பி, “நான் ரப்பா பட்டணத்துக்கு எதிராகப் போரிட்டு அவர்களின் தண்ணீர் விநியோகிக்கும் பகுதியையும் கைப்பற்றினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8315', '10', '12', '28', 'நீர் வீரர்களுடன் வந்து பட்டணத்தை முற்றுகையிட்டு அதைக் கைப்பற்றும். இல்லையெனில் நான் அதைக் கைப்பற்றும்போது, அது என்னுடைய பெயரால் அழைக்கப்படும்” என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8316', '10', '12', '29', '¶ எனவே தாவீது படை முழுவதையும் திரட்டி ரப்பாவுக்குச் சென்று போரிட்டு அதைக் கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8317', '10', '12', '30', 'பின் அம்மோனிய அரசனின் தலையில் இருந்த மகுடத்தை எடுத்துக்கொண்டான். அது ஒரு தாலந்து எடையுள்ள தங்கமும், விலையுயர்ந்த மாணிக்கக் கற்களும் பதிக்கப்பட்டதாய் இருந்தது. அந்த மகுடத்தை தாவீதின் தலையில் வைத்தார்கள். அப்பட்டணத்திலிருந்து கொள்ளையிடப்பட்ட பெருந்திரளான பொருட்களை எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8318', '10', '12', '31', 'அவன் அங்கிருந்த மக்களை வெளியே கொண்டுவந்து, அவர்களை வாள்கள், இரும்பு ஆயுதங்கள், கோடரிகள் முதலியவற்றால் வேலை செய்வதற்கும், செங்கல் செய்யும் வேலையிலும் ஈடுபடுத்தினான். இவ்வாறே தாவீது அம்மோனியரின் எல்லா பட்டணங்களுக்கும் செய்தான். பின்பு தாவீதும் அவனுடைய எல்லாப் படைவீரர்களும் எருசலேமுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8319', '10', '13', '1', '¶ சிறிதுகாலம் சென்றபின் தாவீதின் மகன் அம்னோன், தாமார் மீது காதல் கொண்டான். இந்த அழகான தாமார் தாவீதின் இன்னொரு மகனான அப்சலோமின் சகோதரி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8320', '10', '13', '2', '¶ அம்னோன் தன்னுடைய சகோதரி தாமாரின் நிமித்தம் நோயுற்றான். ஏனெனில் அவன் சகோதரி தாமார் கன்னிகையாக இருந்தபடியால், அவளை அவனால் ஒன்றும் செய்ய முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8321', '10', '13', '3', '¶ அம்னோனுக்குத் தாவீதின் சகோதரன் சிமெயாவின் மகன் யோனதாப் நண்பனாயிருந்தான்; யோனதாப் மிகவும் தந்திரமுள்ளவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8322', '10', '13', '4', 'யோனதாப் அம்னோனிடம், “அரசனின் மகனான நீ நாளுக்குநாள் மெலிந்துபோவதேன்? எனக்கு சொல்லமாட்டாயா?” என்றான். அதற்கு அம்னோன் அவனிடம், “என் சகோதரன் அப்சலோமின் சகோதரி தாமாரின்மேல் நான் ஆசை வைத்திருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8323', '10', '13', '5', '¶ அப்பொழுது யோனதாப் அவனிடம், “நீ படுக்கைக்குப்போய் நோயாளியைப்போல பாசாங்கு செய்” என்றான். “உன் தகப்பன் உன்னைப் பார்க்க வரும்போது அவரிடம், ‘என் சகோதரி தாமார் வந்து, நான் சாப்பிட ஏதாவது கொடுக்கவேண்டும் என நான் விரும்புகிறேன். நான் அவளைப் பார்த்துக்கொண்டிருந்து அவள் கையால் சாப்பிடும்படிக்கு, எனக்கு முன்பாக அவள் உணவை தயாரிக்கட்டும்’ என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8324', '10', '13', '6', '¶ அவன் சொன்னபடியே அம்னோன் படுத்துக்கொண்டு நோயாளியைப்போல பாசாங்கு செய்தான். அரசன் அவனைப் பார்க்க வந்தபோது அம்னோன் அரசனிடம், “என் சகோதரி தாமாரின் கையினால் நான் சாப்பிடும்படி அவள் வந்து என் கண்களுக்கு முன்பாக விசேஷமான உணவை செய்யவேண்டும்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8325', '10', '13', '7', '¶ தாவீது அரண்மனையிலிருந்த தாமாரிடம், “உன்னுடைய சகோதரன் அம்னோனின் வீட்டிற்குப்போய் அவனுக்கு உணவு தயாரித்துக் கொடு” என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8326', '10', '13', '8', 'தாமார் தன் சகோதரன் அம்னோனின் வீட்டுக்குப்போனபோது அவன் படுத்திருந்தான்; அவள் மாவை எடுத்துப் பிசைந்து அவன் கண்முன்னே அப்பங்களைச் சுட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8327', '10', '13', '9', 'பின்பு அப்பங்களை எடுத்து அவனுக்குப் பரிமாறினாள், அவனோ சாப்பிட மறுத்தான். அம்னோன், “எல்லோரையும் வெளியே அனுப்புங்கள்” என்றான். எனவே எல்லோரும் வெளியே போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8328', '10', '13', '10', '¶ அதன்பின் அம்னோன் தாமாரிடம், “நான் உன் கையால் சாப்பிடும்படி உணவை என் படுக்கையறைக்குக் கொண்டுவா” என்றான். அவ்வாறே தாமார் தான் தயாரித்த அப்பங்களை எடுத்துக்கொண்டு தன் சகோதரன் அம்னோனிடம் அவனுடைய படுக்கையறைக்குப் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8329', '10', '13', '11', 'அவள் அவற்றை அவன் சாப்பிடும்படி அவனிடம் கொண்டுபோனபோது, அவன் அவள் கையைப் பிடித்து, “சகோதரியே, என்னுடன் படுக்கைக்கு வா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8330', '10', '13', '12', '¶ அதற்கு தாமார், “வேண்டாம் என் சகோதரனே, என்னைப் பலவந்தப்படுத்தாதே. இஸ்ரயேலில் இப்படியான ஒரு செயல் நடைபெறக் கூடாது. இப்படிப்பட்ட கொடிய செயலை செய்யாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8331', '10', '13', '13', 'அப்படிச் செய்தால் என் நிலை என்ன? எங்கு போய் இந்த அவமானத்தை நீக்குவேன்? உன் நிலை என்னவாகும்? நீ இஸ்ரயேலிலுள்ள கொடிய மூடர்களில் ஒருவனைப்போலாவாயே; தயவுசெய்து நீ அரசரிடம் பேசு, உனக்கு என்னைத் திருமணம் செய்துகொடுக்க அவர் தடைசெய்யமாட்டார்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8332', '10', '13', '14', 'அவனோ அவள் சொன்னதைக் கேட்கவில்லை. அம்னோன் தாமாரைவிட பலசாலி என்பதால் அவளைப் பலவந்தமாய் பிடித்து கற்பழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8333', '10', '13', '15', '¶ அதன்பின் அம்னோன் அவள்மேல் கடுமையான வெறுப்புகொண்டான். அவளை அவன் நேசித்த அளவைவிட, அதிகமாய் அவளை வெறுத்தான். எனவே அம்னோன், “எழும்பு, இங்கிருந்து வெளியே போய்விடு” என்று அவளிடம் கண்டிப்பாய் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8334', '10', '13', '16', '¶ அதற்கு அவள், “வேண்டாம்; இப்பொழுது நீ எனக்கு செய்த அநியாயத்தைப் பார்க்கிலும், என்னை வெளியே துரத்திவிடுவது பெரிய அநியாயமாய் இருக்கும்” என்றாள். ஆனாலும் அவள் சொன்னதை அவன் கேட்க மறுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8335', '10', '13', '17', '¶ அவன் தன் தனிப்பட்ட பணியாளனை அழைத்து அவனிடம், “இந்தப் பெண்ணை இங்கிருந்து வெளியே துரத்தி கதவைப் பூட்டு” என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8336', '10', '13', '18', 'எனவே அவனுடைய பணியாள் அவளை வெளியேதள்ளிக் கதவைப் பூட்டினான். அப்பொழுது அரச குடும்பத்து கன்னிப்பெண்கள் அணியும் மிக அலங்காரமான அங்கியை தாமார் அணிந்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8337', '10', '13', '19', 'தாமார் தன் தலைமேல் சாம்பலைப்போட்டு தான் அணிந்திருந்த அலங்கரிக்கப்பட்ட மேலங்கியைக் கிழித்து, தன் கைகளைத் தலையின்மேல் வைத்து சத்தமிட்டு அழுதுகொண்டே போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8338', '10', '13', '20', '¶ இதைக் கேள்விப்பட்ட அவள் சகோதரன் அப்சலோம் அவளிடம் வந்து, “உன் சகோதரன் அம்னோன் உன்னுடன் உறவு கொண்டானா? ஆனாலும் என் சகோதரியே, இப்பொழுது அமைதியாயிரு. எப்படியாயினும் அவன் உன் சகோதரன் அல்லவா? அதைக்குறித்து மனம் வருந்தாதே” என்றான். தாமார் துயருற்றவளாய் தன் சகோதரன் அப்சலோம் வீட்டில் தங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8339', '10', '13', '21', '¶ தாவீது அரசன் இவற்றையெல்லாம் கேள்விப்பட்டபோது, கடுங்கோபமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8340', '10', '13', '22', 'அப்சலோம் நன்மையாகவோ, தீமையாகவோ அம்னோனுடன் ஒரு வார்த்தையும் பேசவில்லை. ஆனால் தன் சகோதரி தாமாரை அம்னோன் அவமானப்படுத்தியபடியால் அப்சலோம் அவனை வெறுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8341', '10', '13', '23', '¶ இரண்டு வருடங்களுக்குப் பின்பு எப்பிராயீமின் எல்லைக்கு அருகே உள்ள பாகால் காசோரிலே அப்சலோமின் ஆடுகளின் மயிர் கத்தரிப்பவர்கள் இருந்தார்கள். அங்கே அரசனுடைய எல்லா மகன்களையும் வரும்படி அப்சலோம் அழைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8342', '10', '13', '24', 'அப்சலோம் அரசனிடம் சென்று, “உம்முடைய அடியான் ஆடுகளுக்கு மயிர் கத்தரிப்பவர்களை வேலைக்கு அழைத்திருக்கிறேன். அரசரும் அவர் அதிகாரிகளும் அவ்விடத்திற்கு என்னிடம் வரும்படி தயவாய் அழைக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8343', '10', '13', '25', '¶ அதற்கு அரசன், “வேண்டாம் என் மகனே; நாங்கள் எல்லோரும் வரக்கூடாது. நாங்கள் உனக்குப் பாரமாக மட்டுமே இருப்போம்” என்றான். அப்சலோம் எவ்வளவு வற்புறுத்தியும் அரசன் போக மறுத்துவிட்டான். ஆனாலும் அவனை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8344', '10', '13', '26', '¶ அப்பொழுது அப்சலோம் அரசனிடம், “அப்படி நீங்கள் வரமுடியாவிட்டால் என் சகோதரன் அம்னோனையாவது எங்களோடு வருவதற்கு உத்தரவு கொடுங்கள்” என்றான். அதற்கு அரசன், “அவன் உன்னுடன் ஏன் வரவேண்டும்” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8345', '10', '13', '27', '¶ ஆனாலும் அப்சலோம் அரசனை வற்புறுத்தினபடியால் அரசன் அம்னோனையும், மற்ற மகன்களையும் அவனோடு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8346', '10', '13', '28', '¶ அப்பொழுது அப்சலோம் தன் மனிதரிடம், “கேளுங்கள். அம்னோன் திராட்சைமது குடித்து மகிழ்ந்திருக்கும் வேளையில் நான் உங்களிடம் அம்னோனை வெட்டி வீழ்த்துங்கள் என்று சொல்வேன். அப்பொழுது நீங்கள் பயப்படாமல் அவனைக் கொல்லவேண்டும். உங்களுக்கு உத்தரவிடுவது நான் அல்லவா? பலமும் தைரியமுமுள்ளவர்களாய் இருங்கள்” என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8347', '10', '13', '29', 'அப்சலோம் கட்டளையிட்டபடியே அவனுடைய மனிதர் அம்னோனுக்குச் செய்தார்கள். இதைக் கண்ட அரசனின் மகன்கள் அவரவர் கோவேறு கழுதைகளில் ஏறி தப்பிப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8348', '10', '13', '30', '¶ அவர்கள் வழியில் போகும்பொழுதே தாவீதிற்கு, “அப்சலோம், அரசனின் மகன்கள் எல்லோரையும் கொன்றுவிட்டான். அவர்களில் ஒருவனாவது தப்பவில்லை” என்று செய்தி கிடைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8349', '10', '13', '31', 'அப்பொழுது அரசன் எழுந்து தன் உடையைக் கிழித்துக்கொண்டு தரையில் விழுந்து கிடந்தான். அவனுடைய பணியாட்கள் எல்லோரும் தங்கள் உடைகளைக் கிழித்துக்கொண்டு அவன் பக்கத்தில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8350', '10', '13', '32', '¶ ஆனாலும் தாவீதின் சகோதரன் சிமெயாவின் மகன் யோனதாப் வந்து, “அரசனின் மகன்கள் எல்லோரும் இறந்துவிட்டார்களென என் ஆண்டவன் எண்ணவேண்டாம். அம்னோன் மட்டுமே செத்துப் போனான். அப்சலோமின் சகோதரி தாமாரை அவன் கற்பழித்த நாள் முதல் இதுவே அவனுடைய வெளிப்படையான எண்ணமுமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8351', '10', '13', '33', 'எனவே என் ஆண்டவனாகிய அரசனே! உமது மகன்கள் அனைவரும் இறந்துவிட்டார்கள் என்ற செய்திக்காக நீர் கவலைப்பட வேண்டாம். அம்னோன் மட்டுமே இறந்தான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8352', '10', '13', '34', '¶ இதற்கிடையில் அப்சலோமோ தப்பி ஓடிவிட்டான். அப்பொழுது காவற்காரன், மேலே இருந்து பார்த்தபோது, பல மனிதர் அவனுக்கு மேற்குப் பக்கமாக உள்ள பாதையில் மலை ஓரமாக இறங்கி வருவதைக் கண்டான்; உடனே அந்த காவற்காரன் அரசனிடம் சென்று, “பக்கத்தில் மலை ஓரமாக பல மனிதர்கள் வருவதைக் காண்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8353', '10', '13', '35', '¶ அப்பொழுது யோனதாப் அரசனிடம், “உமது மகன்கள் வந்து கொண்டிருக்கிறார்கள். உமது அடியான் சொன்னபடியே நடந்திருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8354', '10', '13', '36', '¶ அவ்வாறு அவன் சொல்லி முடித்தபோது அரசனுடைய மகன்கள் உரத்த சத்தமாய் அழுதுகொண்டு உள்ளே வந்தார்கள். அரசனும் அவன் பணியாட்கள் அனைவரும் மனங்கசந்து அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8355', '10', '13', '37', '¶ அப்சலோமோ கேசூரின் அரசனான அம்மியூதின் மகன் தல்மாயிடம் தப்பி ஓடிப்போனான். ஆனால் தாவீது அரசனோ தன் மகனுக்காக நாள்தோறும் துக்கங்கொண்டாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8356', '10', '13', '38', '¶ அப்சலோம் கேசூருக்குத் தப்பி ஓடிப்போனபின், அங்கே மூன்று வருடங்கள் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8357', '10', '13', '39', 'அரசன் தாவீதுக்கு அம்னோனின் மரணத்தால் ஏற்பட்ட துக்கம் ஆறினபின் அப்சலோமிடம் போகவேண்டும் என்ற ஆவல் ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8358', '10', '14', '1', '¶ தாவீது அரசனின் இருதயம் அப்சலோமுக்காக ஏங்கிக்கொண்டிருக்கிறது என்பதை செருயாவின் மகன் யோவாப் அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8359', '10', '14', '2', 'எனவே யோவாப் தெக்கோவாவுக்கு ஆளனுப்பி அங்கேயுள்ள ஞானமுள்ள ஒரு பெண்ணை அழைத்தான். அவள் வந்தபோது யோவாப் அவளிடம், “நீ துக்கங்கொண்டாடும் பெண்ணைப்போல் பாசாங்கு செய்து துக்கவுடை உடுத்திக்கொள். தலைக்கு எண்ணெய் ஒன்றும் பூசாதே. இறந்துபோனவர்களுக்காக நெடுநாட்களாக துக்கங்கொண்டாடுகிறவளைப் போல நடிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8360', '10', '14', '3', 'பின் அரசனிடம் போய் இவ்விதமாய் நீ பேசவேண்டும்” என்றான். அவ்வாறே யோவாப் அவள் பேசவேண்டியதை அவளுக்குச் சொல்லிக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8361', '10', '14', '4', '¶ அதன்படி தெக்கோவா ஊராளான அப்பெண் அரசனிடம் சென்று, தரையில் முகங்குப்புற விழுந்து வணங்கி, “அரசே, எனக்கு உதவும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8362', '10', '14', '5', '¶ அப்பொழுது அரசன் அவளிடம், “உனக்கு என்ன துன்பம் நேரிட்டது?” என்று கேட்டான். அதற்கு அவள், “எனது கணவர் இறந்துவிட்டார். நான் ஒரு விதவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8363', '10', '14', '6', '¶ உம்முடைய அடியாளாகிய எனக்கு இரண்டு மகன்கள் இருந்தார்கள். அவர்கள் இருவரும் வயல்வெளியில் சண்டையிட்டார்கள். அவர்களை விலக்கிவிட ஒருவரும் இல்லாதபடியால், ஒருவன் மற்றவனை அடித்துக் கொன்றுவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8364', '10', '14', '7', 'இப்பொழுது எங்கள் வம்சம் எல்லாம் உமது அடியாளுக்கு எதிராக எழும்பி, ‘தன் சகோதரனைக் கொன்றவனை எங்களிடம் கொண்டுவா. அவன் கொலைசெய்த அவனுடைய சகோதரனின் உயிருக்காக அவனைக் கொலைசெய்யவேண்டும். சொத்துக்கு உரிமையாளனையும் அழிப்போம்’ என்கிறார்கள். இவ்வாறாக எனக்கு மிஞ்சியிருக்கும் அந்த ஒரே விளக்கை அணைத்து, என் கணவருக்கு பூமியின்மேல் பெயரும் சந்ததியும் இல்லாதபடி செய்வார்கள்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8365', '10', '14', '8', '¶ அப்பொழுது அரசன் அவளிடம், “நீ வீட்டிற்கு போ; நான் உன் சார்பில் ஒரு கட்டளை அனுப்புவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8366', '10', '14', '9', '¶ ஆனாலும் அந்த தெக்கோவா பெண் அரசனிடம், “என் தலைவனாகிய அரசே, இந்த குற்றம் என்மேலும் என் தகப்பன் குடும்பத்தின்மேலும் சுமருவதாக; அரசனும், அவரது சிங்காசனமும் குற்றமின்றி இருக்கட்டும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8367', '10', '14', '10', '¶ அதற்கு அரசன், “உனக்கு யாராவது ஏதாவது சொன்னால் என்னிடம் கொண்டுவா; அவன் உன்னை மறுபடியும் தொந்தரவு செய்யமாட்டான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8368', '10', '14', '11', '¶ தொடர்ந்து அவள், “இரத்தப்பழிவாங்குகிறவன் அழிவுடன் அழிவைக் கூட்டாமல் தடுக்கும்படி, அரசர் தம் இறைவனாகிய யெகோவாவை வேண்டிக்கொள்வாராக. அப்பொழுது என் மகன் சாகமாட்டான்” என்றாள். அதற்கு தாவீது அரசன் அவளிடம், “யெகோவா இருப்பது நிச்சயமெனில் உன் மகனின் தலைமயிரில் ஒன்றாவது தரையில் விழாது என்பதும் நிச்சயம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8369', '10', '14', '12', '¶ பின்பும் அவள், “என் தலைவனாகிய அரசரிடம் உமது அடியவள் இன்னும் ஒன்றைக் கேட்கலாமா?” என்றாள். அதற்கு அரசன், “சரி கேள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8370', '10', '14', '13', '¶ எனவே அந்த பெண், “அப்படியானால் ஏன் இறைவனின் மக்களுக்கு விரோதமாக இப்படியொரு செயலைத் திட்டமிடுகிறீர். அரசன் இப்படிச் சொல்லும்போது நாடுகடத்தப்பட்ட தன் மகனைத் திருப்பிக் கொண்டுவராததினால் தன்னைத்தானே குற்றவாளியாக்குகிறார் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8371', '10', '14', '14', 'நிலத்தில் சிந்திய தண்ணீரைத் திருப்பி எடுக்க முடியாததுபோல, நாங்கள் எல்லோரும் சாகவேண்டும். ஆனால் இறைவன் உயிர்களை அப்படி எடுக்கிறவர் அல்ல. அதற்குப் பதிலாகத் தன்னை விட்டுத் தூரமாய் போனவர்களைத் திரும்பவும் தன்னிடம் கொண்டுவர அவர் வழிகளை வகுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8372', '10', '14', '15', '¶ “மனிதர் என்னைப் பயமுறுத்தியதினால் தான், என் தலைவனாகிய அரசனிடம் இதைச் சொல்வதற்கு வந்தேன். ‘நான் அரசனிடம் பேசினால் ஒருவேளை அவர் நான் கேட்டதைக் கொடுப்பார் என்று நான் நினைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8373', '10', '14', '16', 'இறைவன் எங்களுக்குக் கொடுத்த உரிமைச்சொத்திலிருந்து என்னையும், என் மகனையும் அகற்றிவிட முயலும் மனிதனின் கையிலிருந்து ஒருவேளை அரசன் விடுவிக்க உடன்படுவார் என்றும் நினைத்தேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8374', '10', '14', '17', '¶ “ ‘நன்மையையும் தீமையையும் பிரித்தறிவதில் இப்பொழுதும் என் தலைவனாகிய அரசன் இறைவனின் தூதனைப்போல் இருக்கிறீர்; அதனால் என் தலைவனாகிய அரசன் சொன்னவை உமது அடியாளாகிய எனக்கு மன ஆறுதலைக் கொடுக்கட்டும். உமது இறைவனாகிய யெகோவா உம்மோடுகூட இருப்பாராக’ ” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8375', '10', '14', '18', '¶ அப்பொழுது அரசன் அப்பெண்ணிடம், “நான் உன்னிடம் கேட்கப்போவதற்கு நீ எனக்கு ஒன்றும் மறைக்காமல் பதில் சொல்லவேண்டும்” என்றான். அதற்கு அப்பெண், “என் தலைவனாகிய அரசே கேளும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8376', '10', '14', '19', '¶ அப்பொழுது அரசன் அவளிடம், “இதையெல்லாம் செய்வித்தது யோவாப் அல்லவா?” என்று கேட்டான். அதற்கு அப்பெண், “என் தலைவனாகிய அரசன் வாழ்வது நிச்சயம்போல, என் தலைவனாகிய அரசன் சொன்னவற்றிலிருந்து வலதுபுறமோ, இடதுபுறமோ திரும்ப முடியாதென்பதும் நிச்சயம். உமது பணியாள் யோவாபே இப்படிச் செய்யும்படி எனக்கு அறிவுறுத்தினான். நான் சொன்னவற்றையெல்லாம் அவனே உமது அடியாளுக்குச் சொல்லிக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8377', '10', '14', '20', '¶ உமது நிலைமையை மாற்றுவதற்காகவே உமது பணியாள் யோவாப் இவ்வாறு செய்தான். என் தலைவர் இறைவனின் தூதனைப்போல் ஞானமுடையவர். ஆகையால் நாட்டில் நடப்பவற்றையெல்லாம் அறிந்திருக்கிறீர்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8378', '10', '14', '21', '¶ அப்பொழுது அரசன் யோவாபை அழைத்து, “நான் அதைச் செய்வேன். நீ போய் வாலிபனான அப்சலோமை அழைத்து வா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8379', '10', '14', '22', '¶ உடனே யோவாப் அரசனுக்கு முன் முகங்குப்புற விழுந்து, அவனைக் கனப்படுத்தும்படி அவனை வணங்கி வாழ்த்தினான். “என் தலைவனாகிய அரசே, உம்முடைய கண்களில் எனக்குத் தயவு கிடைத்திருக்கிறது என இன்று உமது அடியவன் அறிந்தேன். ஏனெனில் தன் அடியவனுடைய வேண்டுகோளை அரசன் நிறைவேற்றினார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8380', '10', '14', '23', '¶ பின்பு யோவாப் கேசூருக்குப்போய் அப்சலோமை எருசலேமுக்கு அழைத்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8381', '10', '14', '24', 'ஆனாலும் அரசன், “அப்சலோம் தன் சொந்த வீட்டிற்குப் போகட்டும்; அவன் என் முகத்தைப் பார்க்கக்கூடாது” என்றான். எனவே அப்சலோம் அரசனின் முகத்தைப் பார்க்காமலே தன் சொந்த வீட்டிற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8382', '10', '14', '25', '¶ இஸ்ரயேல் முழுவதிலும் அப்சலோமைப்போல் அழகான தோற்றமுடையவனென புகழப்படத்தக்க ஒருவனும் இருக்கவில்லை. அவனுடைய உச்சி முதல் உள்ளங்கால் வரை ஒரு குறையும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8383', '10', '14', '26', 'அவனுடைய தலைமயிர் அவனுடைய தலைக்குப் பாரமாக இருப்பதால், வருடத்திற்கு ஒருமுறை அதை வெட்டுவது வழக்கம். அதை வெட்டும்போதெல்லாம் தலைமயிரை அவன் நிறுப்பான். அது அரச நிறையின்படி இருநூறு சேக்கல் எடையுள்ளதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8384', '10', '14', '27', '¶ அப்சலோமுக்கு மூன்று மகன்களும், ஒரு மகளும் இருந்தார்கள். மகளின் பெயர் தாமார், அவள் அழகிய பெண்ணாயிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8385', '10', '14', '28', '¶ அப்சலோம் தாவீது அரசனின் முகத்தைப் பார்க்காமல் இரண்டு வருடங்கள் எருசலேமில் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8386', '10', '14', '29', 'பின்பு அப்சலோம் அரசனுக்கு செய்தி அனுப்புவதற்காக யோவாபை அழைத்துவர ஆளனுப்பினான். ஆனால் யோவாப் வர மறுத்துவிட்டான்; இரண்டாம்முறை ஆளனுப்பிய போதும் அவன் வர மறுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8387', '10', '14', '30', 'அதனால் அவன் தன் பணியாட்களிடம், “யோவாபின் வயல் என் வயலுக்குப் பக்கத்தில் இருக்கிறது; அதில் வாற்கோதுமை விளைந்திருக்கிறது. நீங்கள் போய் அதற்கு நெருப்பு வையுங்கள்” என்றான். அவ்வாறே அப்சலோமின் பணியாட்கள் வயலுக்கு நெருப்பு வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8388', '10', '14', '31', '¶ அப்பொழுது அப்சலோமின் வீட்டிற்கு யோவாப் போய் அவனிடம், “உன் பணியாட்கள் என் வயலுக்கு ஏன் நெருப்பு வைத்தார்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8389', '10', '14', '32', '¶ அதற்கு அப்சலோம் யோவாபிடம், “இதோ பார், ‘நான் ஏன் கேசூரிலிருந்து அழைத்துவரப்பட்டேன்? இன்னும் நான் அங்கே இருந்திருந்தால் நலமாயிருந்திருக்கும்’ என உன் மூலம் அரசனுக்குச் சொல்லியனுப்பும்படி உன்னை இங்கே வரும்படி ஆளனுப்பினேன். இப்பொழுது நான் அரசனின் முகத்தைப் பார்க்கவேண்டும். என்மேல் ஏதாவது குற்றமிருந்தால் அவர் என்னைக் கொலைசெய்யட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8390', '10', '14', '33', '¶ எனவே யோவாப் அப்சலோம் சொன்ன யாவற்றையும் அரசனிடம் போய் சொன்னான். அதைக்கேட்ட அரசன் அப்சலோமை அழைத்துவரச் செய்தான். அப்சலோம் அரசனின் முன்பாக முகங்குப்புற விழுந்து வணங்கினான். அரசன் அப்சலோமை முத்தமிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8391', '10', '15', '1', '¶ சிறிது காலத்தின்பின் அப்சலோம் ஒரு தேரையும், குதிரைகளையும், தனக்கு முன்னால் செல்லத்தக்க ஐம்பது பேரையும் தேடிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8392', '10', '15', '2', 'மேலும் அப்சலோம் அதிகாலையில் எழுந்து பட்டண வாசலுக்குச் செல்லும் பாதையோரத்தில் நிற்பான். யாராவது தன் முறையீட்டுடன் அரசனிடம் தீர்ப்பைக் கேட்க வரும்போது அப்சலோம் அவனைக் கூப்பிட்டு அவனிடம், “நீ எந்த பட்டணத்தான்?” என்று கேட்பான். அவன், “உமது அடியவன் இஸ்ரயேல் கோத்திரத்தைச் சேர்ந்தவன்” என்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8393', '10', '15', '3', 'அப்பொழுது அப்சலோம் அவனிடம், “பார், உன் வழக்கு உண்மையும் தகுதியுமானது. ஆனால் உன் முறையீட்டை விசாரிக்க அரசனின் பிரதிநிதி ஒருவனும் இல்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8394', '10', '15', '4', 'மேலும் அப்சலோம், நான் இந்த நாட்டின் நீதிபதியாய் நியமிக்கப்பட்டால், வழக்கோ முறையீடோ உள்ள அனைவரும் என்னிடம் வரலாம். நான் அவனுக்கு நியாயம் வழங்கும்படி பார்த்துக்கொள்வேன்” என்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8395', '10', '15', '5', '¶ அத்துடன் யாராவது அப்சலோம் முன்வந்து வணங்கினால் அவன் தன் கையை நீட்டி அவனை அணைத்து முத்தமிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8396', '10', '15', '6', 'இவ்விதமாகவே அப்சலோம் அரசனிடம் நீதி கேட்டு வரும் இஸ்ரயேலர் அனைவருக்கும் செய்து, இஸ்ரயேல் மக்களின் மனதைக் கவர்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8397', '10', '15', '7', '¶ நான்கு வருடங்களுக்குப் பின்பு அப்சலோம் அரசனிடம், “நான் யெகோவாவுக்குச் செய்துள்ள நேர்த்திக்கடனை நிறைவேற்றுவதற்கு எப்ரோனுக்குப் போவதற்கு என்னைப் போகவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8398', '10', '15', '8', 'உமது அடியவன் சீரியாவிலுள்ள கேசூரில் இருக்கும்போது யெகோவா என்னை மறுபடியும் எருசலேமுக்குக் கொண்டுவந்தால், எப்ரோனிலே யெகோவாவை வழிபடுவேன் என்று இந்த நேர்த்திக்கடனைச் செய்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8399', '10', '15', '9', '¶ தாவீது அரசன் அப்சலோமிடம், “சமாதானத்தோடே போய்வா” என்றான். எனவே அவன் எப்ரோனுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8400', '10', '15', '10', '¶ ஆனால் அப்சலோமோ இஸ்ரயேல் கோத்திரங்களுக்கெல்லாம் இரகசியமாய் தூதுவரை அனுப்பி, “எக்காள சத்தம் கேட்டவுடனே, நீங்கள், ‘அப்சலோமே எப்ரோனின் அரசன்’ என்று சத்தமிடுங்கள்” எனச் சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8401', '10', '15', '11', 'எருசலேமிலிருந்து இருநூறுபேர் அப்சலோமோடு சென்றார்கள். அவர்கள் விருந்தாளிகளாய் அழைக்கப்பட்டிருந்தார்கள்; ஆனாலும் அப்சலோமின் சூழ்ச்சியைப்பற்றி ஒன்றுமே அறியாதவர்களாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8402', '10', '15', '12', 'அப்சலோம் பலிகளை செலுத்தும்போது, தாவீதின் ஆலோசகனான அகிதோப்பேல் என்னும் கீலொனியனை அவனுடைய சொந்தப் பட்டணமான கிலொவிலிருந்து வரும்படி ஆளனுப்பினான். அப்படியே சதித்திட்டமும் வலுவடைந்து, அப்சலோமின் ஆதரவாளர்களும் பெருகினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8403', '10', '15', '13', '¶ அப்பொழுது ஒரு தூதுவன் தாவீதிடம் வந்து, “இஸ்ரயேல் மக்களின் இருதயங்கள் அப்சலோமுடன் சேர்ந்திருக்கிறது” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8404', '10', '15', '14', '¶ இதைக் கேட்ட தாவீது தன்னுடன் எருசலேமில் இருந்த எல்லா அதிகாரிகளிடமும், “வாருங்கள் நாம் இங்கிருந்து தப்பியோடுவோம். இல்லையென்றால் நம்மில் ஒருவனும் அப்சலோமிடமிருந்து தப்பமாட்டோம். உடனே நாம் இவ்விடத்தை விட்டு புறப்படவேண்டும். இல்லாவிட்டால் அவன் நம்மைப் பிடிக்கும்படி விரைந்துவந்து நம்மேல் அழிவைக் கொண்டுவந்து பட்டணத்தையும் வாளுக்கு இரையாக்குவான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8405', '10', '15', '15', '¶ அப்பொழுது அரச அதிகாரிகள் அரசனிடம், “எங்கள் தலைவனாகிய அரசன் சொன்னபடி செய்வதற்கு உமது அடியவராகிய நாங்கள் ஆயத்தமாயிருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8406', '10', '15', '16', '¶ எனவே அரசன் தன் குடும்பத்தார் அனைவரும் பின்தொடர அவ்விடம்விட்டுப் புறப்பட்டான். ஆனாலும் தன் வைப்பாட்டிகள் பத்துப்பேரைத் தன் அரண்மனையைப் பார்த்துக்கொள்ளும்படி விட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8407', '10', '15', '17', 'இவ்வாறு அரசன் தன் மக்கள் அனைவரும் பின்தொடரப் புறப்பட்டான். அவர்கள் சிறிது தூரம் போனபின் தரித்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8408', '10', '15', '18', 'அவனுடைய மனிதர்கள் கிரேத்தியர், பிலேத்தியர் என்பவர்களுடன் அணிவகுத்து அவனைக் கடந்து சென்றார்கள். காத்தூரிலிருந்து அவனுடன் வந்த அறுநூறு கித்தியரும் அரசனுக்கு முன்பாக அணிவகுத்துச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8409', '10', '15', '19', '¶ அப்பொழுது அரசன் கித்தியனான ஈத்தாயிடம், “நீ ஏன் எங்களுடன் வரவேண்டும்? நீ திரும்பிப்போய் அரசன் அப்சலோமுடன் தங்கியிரு. நீ உன் நாட்டிலிருந்து நாடுகடத்தப்பட்ட அந்நியன் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8410', '10', '15', '20', 'நீ நேற்றுதானே இங்கு வந்தாய்? நான் எங்கே போகிறேனென எனக்கே தெரியாமல் இருக்கும்போது, உன்னையும் எங்களுடன் அலைந்து திரியச் செய்வானேன்? நீ உன் உறவினரையும் கூட்டிக்கொண்டு திரும்பிப்போ; தயவும் உண்மையும் உங்களோடிருப்பதாக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8411', '10', '15', '21', '¶ அதற்கு ஈத்தாய் அரசனிடம், “யெகோவா இருப்பதும், என் தலைவராகிய அரசன் வாழ்வதும் நிச்சயம்போல, நீர் எங்கெல்லாம் இருப்பீரோ வாழ்விலும் சாவிலும் நானும் அங்கெல்லாம் இருப்பேன் என்பதும் நிச்சயம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8412', '10', '15', '22', '¶ தாவீது ஈத்தாயிடம், “நீ முன்னால் அணிவகுத்துச் செல்” என்றான். எனவே கித்தியனான ஈத்தாய் அவனுடைய எல்லா மனிதருடனும், குடும்பங்களுடனும் அணிவகுத்துச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8413', '10', '15', '23', '¶ மக்கள் எல்லோரும் கடந்துசெல்கையில் நாட்டுப்புற மக்கள் எல்லோரும் சத்தமிட்டு அழுதார்கள். அரசனும் கீதரோன் பள்ளத்தாக்கைக் கடந்து சென்றான். மக்கள் பாலைவனத்தை நோக்கிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8414', '10', '15', '24', '¶ அவர்களுடன் சாதோக்கும் அங்கேயிருந்தான். அவனுடன் இருந்த லேவியர் இறைவனுடைய உடன்படிக்கைப் பெட்டியைச் சுமந்துகொண்டு சென்றனர். அவர்கள் இறைவனின் உடன்படிக்கைப் பெட்டியை இறக்கி வைத்தார்கள். மக்களனைவரும் பட்டணத்தைவிட்டு வெளியேறி முடியும்வரைக்கும் அபியத்தார் பலிகளைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8415', '10', '15', '25', '¶ பின்பு அரசன் சாதோக்கிடம், “இறைவனுடைய பெட்டியை பட்டணத்திற்குத் திரும்பவும் கொண்டுபோங்கள். யெகோவாவின் கண்களில் எனக்குத் தயவு கிடைத்தால், அவர் என்னைத் திரும்பிவரச் செய்து உடன்படிக்கைப் பெட்டியையும் இறைவனின் உறைவிடத்தையும் மறுபடியும் காணச்செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8416', '10', '15', '26', 'ஆனால், ‘உன்மேல் எனக்குப் பிரியமில்லை’ என்று சொல்வாரானால் அவர் தனக்கு எது நல்லது எனத் தோன்றுகிறதோ அதை எனக்குச் செய்வாராக; நான் அதற்கு ஆயத்தமாயிருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8417', '10', '15', '27', '¶ மேலும் அரசன் சாதோக் என்னும் ஆசாரியனிடம், “நீ ஒரு தரிசனக்காரனல்லவா? நீ உன் மகன் அகிமாஸுடனும், அபியத்தாரின் மகன் யோனத்தானுடனும் சமாதானத்தோடே பட்டணத்திற்குத் திரும்பிப்போ. நீயும் அபியத்தாரும் உங்கள் இரண்டு மகன்களையும் உங்களுடன் கூட்டிக்கொண்டு போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8418', '10', '15', '28', 'உங்களிடமிருந்து எனக்கு செய்தி வருமட்டும் நான் காடுகளிலுள்ள துறைமுகங்களில் காத்திருப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8419', '10', '15', '29', 'எனவே சாதோக்கும், அபியத்தாரும் மறுபடியும் இறைவனுடைய பெட்டியை எருசலேமுக்கு கொண்டுபோய் அங்கே தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8420', '10', '15', '30', '¶ ஆனால் தாவீதோ துக்கத்துடன் அழுது, தன் தலையை மூடிக்கொண்டு, வெறுங்காலால் நடந்து ஒலிவமலையின்மேல் ஏறிச் சென்றான். அவனோடிருந்த மக்களனைவருங்கூட தங்கள் தலைகளை மூடிக்கொண்டு அழுதுகொண்டே போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8421', '10', '15', '31', 'அப்பொழுது அப்சலோமோடு சேர்ந்து சூழ்ச்சி செய்தவர்களில் அகிதோப்பேலும் ஒருவன் என்று தாவீதுக்கு அறிவித்தார்கள். எனவே தாவீது, “யெகோவாவே! அகிதோப்பேலின் ஆலோசனைகளை மூடத்தனமாக்கிவிடும்” என்று மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8422', '10', '15', '32', '¶ மக்கள் இறைவனை வழிபடும் மலை உச்சிக்குத் தாவீது வந்து சேர்ந்தபோது, அர்கியனான ஊசாய் கிழிந்த மேலுடையுடனும், புழுதிபடிந்த தலையுடனும் தாவீதைச் சந்திக்கும்படி அங்கே ஓடிவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8423', '10', '15', '33', 'அப்பொழுது தாவீது அவனிடம், “நீ என்னுடன் வந்தாயானால் எனக்குப் பாரமாயிருப்பாய்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8424', '10', '15', '34', 'ஆகையால் நீ பட்டணத்திற்கு திரும்பிப்போய் அப்சலோமிடம், ‘அரசே, முன்பு உமது தகப்பனுக்கு பணியாளாய் இருந்ததுபோல் இப்போது உமக்குப் பணியாளனாயிருப்பேன்’ என்று சொல்; அப்பொழுது அகிதோப்பேலின் ஆலோசனையை பலனற்றதாகச்செய்ய எனக்கு நீ உதவுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8425', '10', '15', '35', 'உன்னோடு அங்கே சாதோக், அபியத்தார் என்னும் ஆசாரியர்கள் இருப்பார்கள். நீ அரச அரண்மனையில் கேள்விப்படும் எதையும் அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8426', '10', '15', '36', 'அங்கே அவர்களோடு சாதோக்கின் மகன் அகிமாஸும், அபியத்தாரின் மகன் யோனத்தானுமாக இரண்டு மகன்கள் இருக்கிறார்கள். கேள்விப்படும் எல்லா செய்தியுடனும் அவர்களை என்னிடம் அனுப்பு” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8427', '10', '15', '37', '¶ அப்படியே அப்சலோம் எருசலேம் பட்டணத்திற்குள் வரும்போது, தாவீதின் சிநேகிதனான ஊசாயும் அங்கு வந்துசேர்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8428', '10', '16', '1', '¶ தாவீது மலையுச்சிக்கு அப்பால் சிறிது தூரம் சென்றபோது மேவிபோசேத்தின் பராமரிப்பாளனான சீபா, அவனைச் சந்திப்பதற்காக அங்கே வந்து காத்திருந்தான். அவன் இருநூறு அப்பங்களையும், நூறு முந்திரி அடைகளையும், இருநூறு அத்திப்பழ அடைகளையும், ஒரு திராட்சை இரசக் குடுவையையும் கழுதைகளின்மேல் ஏற்றிக்கொண்டு வந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8429', '10', '16', '2', '¶ அப்பொழுது அரசன் சீபாவிடம், “ஏன் இவற்றையெல்லாம் கொண்டுவந்தாய்?” என்று கேட்டான். அதற்கு சீபா, “அரச குடும்பத்தார் ஏறிச் செல்வதற்கு கழுதைகளையும், மனிதர் சாப்பிடுவதற்கு அப்பங்களையும், பழங்களையும், பாலைவனத்தில் களைப்படைந்தவர்களை உற்சாகப்படுத்த திராட்சை இரசத்தையும் கொண்டுவந்திருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8430', '10', '16', '3', '¶ அதைக்கேட்ட அரசன் அவனிடம், “உன் எஜமானின் பேரன் மேவிபோசேத் எங்கே” என்று கேட்டான். அதற்கு சீபா, “அவர் எருசலேமில் இருக்கிறார்; ‘இன்று இஸ்ரயேல் மக்கள் என் பாட்டனான சவுலின் அரசாட்சியை எனக்குத் திரும்பவும் கொடுப்பார்கள்’ என்று எண்ணுகிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8431', '10', '16', '4', '¶ அரசன் சீபாவிடம், “மேவிபோசேத்துக்கு உரிமையானவைகளெல்லாம் இப்பொழுது உனக்கு உரிமையானவைகளே” என்றான். அப்பொழுது சீபா, “என் தலைவனாகிய அரசனிடம் எனக்குத் தொடர்ந்து தயவு கிடைக்கட்டும். நான் தாழ்மையுடன் வணங்குகிறேன்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8432', '10', '16', '5', '¶ தாவீது அரசன் பகூரிமை நெருங்குகையில் அங்கேயிருந்த சவுலின் குடும்பத்தின் வம்சத்தைச் சேர்ந்த கேராவின் மகன் சீமேயி என்னும் ஒருவன் வந்தான். அவன் தாவீதை சபித்துக்கொண்டே வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8433', '10', '16', '6', 'தாவீதின் இடது புறமும், வலது புறமும் இராணுவவீரரும், விசேஷ காவலாட்களும் இருந்தபோதிலுங்கூட சீமேயி அரசனாகிய தாவீதுக்கும், அவனுடைய பணியாட்களுக்கும் கற்களை எறிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8434', '10', '16', '7', 'சீமேயி தாவீதைச் சபித்து, “இரத்த வெறியனே போய்விடு, கொலைபாதகனே தொலைந்து போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8435', '10', '16', '8', 'நீ சவுலின் குடும்பத்தில் சிந்திய இரத்தத்திற்காக யெகோவா உன்னைத் தண்டித்திருக்கிறார். அவனுடைய இடத்தில்தான் நீ ஆளுகை செய்தாயே. யெகோவா அரசாட்சியை உன் மகன் அப்சலோமுக்குக் கொடுத்தார். நீ ஒரு இரத்த வெறியன். எனவேதான் உனக்கு அழிவு வந்திருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8436', '10', '16', '9', '¶ அப்பொழுது செருயாவின் மகன் அபிசாய் அரசனிடம், “இந்த செத்த நாய் என் தலைவனாகிய அரசனை சபிப்பானேன். நான் போய் அவன் தலையை வெட்டிவிட அனுமதியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8437', '10', '16', '10', '¶ ஆனால் அரசனோ, “செருயாவின் மகன்களே! உங்களுக்கும் எனக்கும் இதில் பொதுவாக என்ன இருக்கிறது? யெகோவா சீமேயினிடம், ‘தாவீதைச் சபிக்கவேண்டும்’ என்று கட்டளையிட்டபடியால், அவன் சபித்திருக்க வேண்டும். எனவே அவனிடம், ‘ஏன் இப்படி செய்தாய்?’ என யார் கேட்கலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8438', '10', '16', '11', '¶ மேலும் தாவீது அபிசாயிடமும், அவன் பணியாட்களிடமும், “என் சொந்த மாம்சமான என் மகனே என் உயிரை எடுக்க முயலும்போது, இந்த பென்யமீனியன் எவ்வளவு அதிகமாய் செய்யக்கூடும். அவனைவிட்டுவிடுங்கள். அவன் என்னைச் சபிக்கட்டும். யெகோவா அப்படிச் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8439', '10', '16', '12', 'ஒருவேளை நான் படும் துன்பங்களை யெகோவா பார்த்து இன்று எனக்குக் கிடைத்த சாபத்திற்குப் பதிலாக நன்மை செய்யக்கூடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8440', '10', '16', '13', '¶ ஆகவே தாவீதும் அவனோடிருந்த மனிதரும் தொடர்ந்து தம் வழியே போனார்கள். சீமேயி மலைப் பக்கமாக தாவீதிற்கு எதிர்த்திசையில் போனான். அவன் தாவீதைச் சபித்துக்கொண்டும், கல்லெறிந்து கொண்டும், தாவீதின்மேல் மண்ணை வீசிக்கொண்டும் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8441', '10', '16', '14', 'அரசனும் அவனோடிருந்த மக்களும் களைப்புடன் தாங்கள் போகவேண்டிய இடத்தை வந்தடைந்தார்கள். அங்கே அவன் இளைப்பாறி பெலனடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8442', '10', '16', '15', '¶ இதற்கிடையில் அப்சலோமும், இஸ்ரயேல் மனிதர்களும் எருசலேமுக்கு வந்தார்கள். அவர்களுடன் அகிதோப்பேலும் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8443', '10', '16', '16', 'அதன்பின்பு அர்கியனான ஊசாய் என்னும் தாவீதின் சிநேகிதன் அப்சலோமிடம் போய், “அரசே நீடூழி வாழ்க! அரசே நீடூழி வாழ்க!” என்று வாழ்த்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8444', '10', '16', '17', '¶ அதற்கு அப்சலோம் ஊசாயிடம், “உன் நண்பனுக்கு நீ காட்டும் அன்பு இவ்வளவுதானா? உன் நண்பனோடு நீ ஏன் போகவில்லை” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8445', '10', '16', '18', '¶ அதற்கு, ஊசாய் அப்சலோமிடம், “அப்படியல்ல; யெகோவாவினாலும் இந்த மக்களாலும் இஸ்ரயேல் மனிதர்கள் அனைவராலும் தெரிந்துகொள்ளப்பட்டவருடனேயே நான் இருப்பேன். அவருடனேயே நான் எப்போதும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8446', '10', '16', '19', 'அன்றியும் நான் யாருக்குப் பணிபுரிய வேண்டும்; அவருடைய மகனுக்குப் பணிசெய்ய வேண்டாமோ? உமது தகப்பனுக்குப் பணி செய்ததுபோலவே உமக்கும் செய்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8447', '10', '16', '20', '¶ அப்பொழுது அப்சலோம் அகிதோப்பேலிடம், “நாங்கள் என்ன செய்யவேண்டும் என நீ ஆலோசனை சொல்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8448', '10', '16', '21', '¶ அதற்கு அகிதோப்பேல், “அரண்மனையைப் பராமரிக்க உமது தகப்பன் வைப்பாட்டிகளை விட்டுப் போயிருக்கிறார்; அவர்களுடன் நீர் உறவு வைத்துக்கொள்ளும். இவ்வாறு நீர் செய்து உம்மை உமது தகப்பனுக்கு வெறுப்புக்குரியவனாக்கின செய்தியை இஸ்ரயேலர் எல்லோரும் கேள்விப்படுவார்கள். அப்போது உம்மோடிருப்பவர்கள் இன்னும் பெலப்படுவார்கள்” என ஆலோசனை சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8449', '10', '16', '22', 'எனவே அரண்மனையின் கூரையின்மேல் அப்சலோமுக்காக ஒரு கூடாரம் அமைத்தார்கள். அப்சலோம் இஸ்ரயேல் மக்களனைவரின் முன்னிலையிலும் தன் தகப்பனின் வைப்பாட்டிகளுடன் உறவுகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8450', '10', '16', '23', '¶ அந்நாட்களில் அகிதோப்பேலின் ஆலோசனை இறைவன் சொல்லும் ஆலோசனையைப்போல் இருந்தது. அதுபோலவே தாவீதும், அப்சலோமும் அகிதோப்பேலின் ஆலோசனைகளைக் கருதினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8451', '10', '17', '1', '¶ அகிதோப்பேல் அப்சலோமிடம், “நான் பன்னிரண்டாயிரம்பேரைச் சேர்த்துக்கொண்டு இன்றிரவே புறப்பட்டு தாவீதைப் பிடிப்பதற்கு பின்தொடர்ந்து செல்ல என்னை விடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8452', '10', '17', '2', 'அவன் களைத்து பெலனற்றிருக்கும்போது அவனை தாக்குவேன்; அவனைப் பயங்கரமாக தாக்கும்போது, அவனோடிருக்கும் மக்களனைவரும் தப்பி ஓடுவார்கள்; நான் அரசனைமட்டும் கொல்லுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8453', '10', '17', '3', 'மக்கள் அனைவரையும் உம்மிடம் கொண்டுவருவேன். நீர் தேடும் மனிதனின் மரணத்தின் மூலமாக மக்களனைவரும் உம்மிடம் வருவார்கள். அவர்களுக்கு தீங்கு நேரிடாது” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8454', '10', '17', '4', 'அவனுடைய இந்தத் திட்டம் அப்சலோமுக்கும் இஸ்ரயேலரின் முதியவர்களுக்கும் சிறந்ததாகக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8455', '10', '17', '5', '¶ ஆனால் அப்சலோம் அவர்களிடம், “அர்கியனான ஊசாயையும் அழைத்து அவன் சொல்வதையும் கேட்போம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8456', '10', '17', '6', 'ஊசாய் அவ்விடம் வந்தபோது, அப்சலோம் அவனிடம் அகிதோப்பேல் சொன்னதைச் சொல்லி, “இதன்படி செய்யலாமா? அல்லது இதைப்பற்றி உன்னுடைய ஆலோசனை என்ன?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8457', '10', '17', '7', '¶ அதற்கு ஊசாய் அப்சலோமிடம் சொன்னதாவது: “அகிதோப்பேல் இம்முறை சொன்ன ஆலோசனை நல்லதல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8458', '10', '17', '8', 'நீர் உமது தகப்பனைப்பற்றியும், அவருடனிருக்கும் மனிதரைப்பற்றியும் நன்கு அறிவீர். அவர்கள் சிறந்த போர்வீரர்கள்; இப்பொழுதோ, தன் குட்டிகளைப் பறிகொடுத்த மூர்க்கமான கரடிகளைப்போல் பயங்கரமானவர்களாய் இருக்கிறார்கள். அத்துடன் உமது தகப்பன் அனுபவமிக்க போர்வீரன். அவர் படைகளுடன் இரவில் தங்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8459', '10', '17', '9', 'இப்பொழுதும் அவர் ஒரு குகையிலோ அல்லது வேறு எங்காவது ஓரிடத்திலோ ஒளிந்திருப்பார். அவர் உங்கள் படைகளை முதலாவதாகத் தாக்கினால், அதைக் கேள்விப்படும் எவனும், ‘அப்சலோமைப் பின்பற்றிய வீரர்களுக்கு அழிவு ஏற்பட்டது’ என்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8460', '10', '17', '10', 'அப்போது சிங்கத்தின் இருதயத்தைப்போன்ற இருதயமுடைய துணிவுள்ள உமது எந்த வீரனும் பயத்தினால் தைரியமிழப்பான். ஏனெனில் உமது தந்தை மாவீரன் என்பதையும், அவரோடிருப்பவர்கள் சிறந்த வீரமுள்ளவர்கள் என்பதையும் இஸ்ரயேல் மக்கள் அனைவரும் அறிந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8461', '10', '17', '11', '¶ “எனவே நான் சொல்லும் ஆலோசனை என்னவெனில், தாண் தொடங்கி பெயெர்செபா வரையுள்ள கடற்கரை மணலைப்போல் திரளான இஸ்ரயேல் மக்களனைவரும் ஒன்றுகூடி உம்மிடம் வரட்டும். நீர் தலைமைதாங்கி போர்க்களத்திற்கு அவர்களை நடத்திச் செல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8462', '10', '17', '12', 'அப்பொழுது நாங்கள் அவரை எங்கு கண்டாலும், அவரைத் தாக்கி பனி பூமியில் விழுவதுபோல் அவர்மேல் விழுவோம். அவ்வாறு செய்தால் தாவீதோ அல்லது அவரது மனிதரில் ஒருவரோ உயிரோடு தப்பமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8463', '10', '17', '13', 'தாவீது பின்வாங்கி ஒரு பட்டணத்திற்குள் புகுந்தால், இஸ்ரயேல் மக்கள் அனைவரும் கயிறுகளைக் கொண்டுவந்து பட்டணத்தைக் கட்டி இழுத்து அதில் ஒரு துண்டும் காணப்படாமல் போகும்வரை, பள்ளத்தாக்கில் தள்ளுவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8464', '10', '17', '14', '¶ அப்பொழுது, “அப்சலோமும் இஸ்ரயேல் மக்களனைவரும் அகிதோப்பேலின் ஆலோசனையைப் பார்க்கிலும், அர்கியனாகிய ஊசாயின் ஆலோசனை சிறந்தது” என்றார்கள். யெகோவா அப்சலோமுக்குத் தீங்கு வரப்பண்ணுவதற்காக, அகிதோப்பேலின் நல்ல ஆலோசனையை பயனற்றதாகச் செய்யத் தீர்மானித்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8465', '10', '17', '15', '¶ அப்பொழுது ஊசாய் ஆசாரியர்களான சாதோக், அபியத்தார் என்பவர்களிடம், “அகிதோப்பேல் அப்சலோமுக்கும், இஸ்ரயேல் முதியவர்களுக்கும் இன்ன இன்னபடி செய்யவேண்டும் என ஆலோசனை கூறியிருக்கிறான். நானோ, அப்படியல்ல இப்படி செய்யவேண்டும் என்று ஆலோசனை கூறியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8466', '10', '17', '16', 'ஆகையால் நீங்கள் தாவீதிடம், ‘இன்று இரவு பாலைவன துறைமுகத்தில் தங்காமல் அவ்விடத்தைவிட்டு தாமதிக்காமல் போய்விடுங்கள். போகத் தவறினால் அரசரும், அவரோடிருப்பவர்களும் அழிக்கப்படுவார்கள்’ என்ற செய்தியை உடனே அனுப்புங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8467', '10', '17', '17', '¶ யோனத்தானும், அகிமாசும் தங்கள் பட்டணத்திற்குள் வந்துபோயிருந்தால், யாராவது பார்த்துவிடுவார்கள் என்று பயந்து, அவர்கள் என்ரொகேல் என்னும் இடத்திலேயே தங்கியிருந்தார்கள். ஒரு பணிப்பெண் போய் அவர்களுக்கு செய்திகளைச் சொல்ல, அவர்கள் அச்செய்திகளை அரசன் தாவீதிடம் சொல்லவேண்டும் என்பதும் திட்டமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8468', '10', '17', '18', 'ஆனால் அவர்களை ஒரு வாலிபன் கண்டு அதை அப்சலோமுக்குப் போய்ச் சொன்னான். உடனே அவர்கள் இருவரும் அவ்விடத்தைவிட்டு புறப்பட்டு பகூரிமிலுள்ள ஒரு மனிதனுடைய வீட்டிற்குப் போனார்கள். அவன் வீட்டின் முற்றத்தில் ஒரு கிணறு இருந்தது. அதற்குள் அவர்கள் இறங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8469', '10', '17', '19', 'அவ்வீட்டுக்காரனின் மனைவி ஒரு துணியை எடுத்துக் கிணற்றின் வாயின்மேல் விரித்து அதன்மேல் தானியத்தைக் காயவைப்பதுபோல் பரப்பி வைத்தாள். அதனால் அவர்கள் கிணற்றுக்குள் இருந்தது யாருக்கும் தெரியாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8470', '10', '17', '20', '¶ அப்போது அப்சலோமின் மனிதர் அந்தப் பெண்ணின் வீட்டிற்கு வந்து, “அகிமாசும், யோனத்தானும் எங்கே?” என்று கேட்டார்கள். அதற்கு அப்பெண், “அவர்கள் ஆற்றைக் கடந்து போய்விட்டார்கள்” என்றாள். மனிதர் அவர்களைத் தேடி ஒருவரையும் காணாததால் எருசலேமுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8471', '10', '17', '21', '¶ அந்த மனிதர் போனபின் அவர்கள் இருவரும் கிணற்றை விட்டு வெளியேறி, தாவீது அரசனுக்குச் செய்தியை அறிவிக்கும்படி போனார்கள். அவர்கள் போய் தாவீதிடம், “நீங்கள் உடனே புறப்பட்டு ஆற்றைக் கடந்து அப்பக்கமாகப் போங்கள்; அகிதோப்பேல் உங்களுக்கு விரோதமாய் இந்தந்த விதமாய் ஆலோசனை கூறியிருக்கிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8472', '10', '17', '22', 'எனவே தாவீதும் அவனோடிருந்த மக்களனைவரும் புறப்பட்டு யோர்தான் ஆற்றை இரவிலே கடந்தார்கள். பொழுது விடியும் முன்பே யோர்தானைக் கடக்காதவர்கள் ஒருவரும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8473', '10', '17', '23', '¶ தன் ஆலோசனையின்படி ஒன்றும் செய்யப்படாததைக் கண்ட அகிதோப்பேல் தன் கழுதைக்குச் சேணமிட்டு அதில் ஏறி தன் சொந்த பட்டணத்திலுள்ள வீட்டிற்குப் போகப் புறப்பட்டான். அங்கே தன் வீட்டுக் காரியங்களை ஒழுங்கு செய்தபின் தனக்குத்தானே தூக்குப் போட்டுச் செத்தான். அவனை அவன் தகப்பனின் கல்லறையில் அடக்கம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8474', '10', '17', '24', '¶ அப்பொழுது தாவீது மக்னாயீமுக்குப் போனான். அப்சலோமோ இஸ்ரயேல் மக்களனைவருடனும் யோர்தான் நதியைக் கடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8475', '10', '17', '25', 'அப்சலோம் யோவாபுக்குப் பதிலாக அமாசாவை இராணுவத் தலைவனாக நியமனம் செய்தான். அமாசா இஸ்மயேலனான எத்திரா என்பவனின் மகன்; எத்திரா நாகாஷின் மகளும், யோவாபின் தாயும், செருயாவின் சகோதரியுமான அபிகாயிலை திருமணம் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8476', '10', '17', '26', 'இஸ்ரயேல் மக்களும், அப்சலோமும் கீலேயாத்தில் முகாமிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8477', '10', '17', '27', '¶ தாவீது மக்னாயீமுக்கு வந்துபோது, அம்மோனிய நாட்டு ரப்பா இராபாத் ஊரைச்சேர்ந்த நாகாஷின் மகன் சோபியும், லோதேபார் ஊரைச்சேர்ந்த அம்மியேலின் மகன் மாகீரும், ரோகிலிம் ஊரானும் கிலேத்தியனுமான பர்சிலாயும் தாவீதிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8478', '10', '17', '28', 'அவர்கள் வரும்போது படுக்கைகளையும், கிண்ணங்களையும், மண்பாத்திரங்களையும் கொண்டுவந்தார்கள். மேலும் அவர்கள் கோதுமை, வாற்கோதுமை, வறுத்த தானியம், பயறுவகை, பருப்பு வகை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8479', '10', '17', '29', 'தேன், தயிர், செம்மறியாடுகள், பசுவின் பால்கட்டிகள் ஆகியவற்றை தாவீதும், அவனுடைய மக்களும் சாப்பிடுவதற்கென கொண்டுவந்தார்கள். ஏனெனில் பாலைவனத்தில் மக்கள் பசியும், களைப்பும், தாகமும் அடைந்திருப்பார்கள் என அவர்கள் எண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8480', '10', '18', '1', '¶ அப்பொழுது தாவீது தன்னுடனிருக்கும் படைவீரரைக் கணக்கிட்டு, ஆயிரம் வீரர்களுக்குத் தலைவரையும், நூறு வீரர்களுக்குத் தலைவரையும் நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8481', '10', '18', '2', 'அதன்பின் தாவீது போர்வீரரை மூன்று பிரிவாகப் பிரித்து, ஒரு பிரிவை யோவாபின் தலைமையிலும், ஒரு பிரிவை செருயாவின் மகன் யோவாபின் சகோதரனான அபிசாயின் தலைமையிலும், ஒரு பிரிவை கித்தியனான ஈத்தாயின் தலைமையிலும் அனுப்பினான்; அரசன் போர்வீரர்களிடம், “நானும் நிச்சயம் உங்களோடேகூட போருக்கு வருவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8482', '10', '18', '3', '¶ அதற்கு அவர்கள், “நீர் எங்களோடு வரவேண்டாம். நாங்கள் புறமுதுகு காட்டி ஓடநேரிட்டாலும், எங்களைப் பொருட்படுத்தமாட்டார்கள். எங்களில் பாதிபேர் இறந்தாலும் அதையும் கவனிக்கமாட்டார்கள். ஆனால் நீரோ எங்களில் பத்தாயிரம் பேருக்குச் சமம். நீர் பட்டணத்தில் தங்கியிருந்து எங்களுக்கு உதவி செய்வதே நல்லது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8483', '10', '18', '4', '¶ அதற்கு அரசன் அவர்களிடம், “அப்படியானால் உங்களுக்கு நல்லதென்று தோன்றுவது எதையும் நான் செய்வேன்” என்றான். எல்லா மனிதரும் நூறுபேரும், ஆயிரம்பேரும் கொண்ட பகுதிகளாக அணிவகுத்துச் செல்கையில் அரசன் பட்டண வாசல் அருகில் நின்றுகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8484', '10', '18', '5', '¶ எனவே அரசன் தாவீது, “யோவாப், அபிசாய், ஈத்தாய் ஆகியோரிடம் எனக்காக வாலிபன் அப்சலோமுடன் தயவாய் நடந்துகொள்ளுங்கள்” எனக் கட்டளையிட்டான். அப்சலோமைப்பற்றி தளபதிகளுக்கு அரசன் இட்ட கட்டளையைப்பற்றி, எல்லா போர்வீரர்களும் கேட்டுக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8485', '10', '18', '6', '¶ போர்வீரர் இஸ்ரயேலருக்கு எதிராக போர்புரிய களத்துக்கு அணிவகுத்துச் சென்றார்கள். எப்பிராயீம் காட்டிலே போர் நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8486', '10', '18', '7', 'அங்கே இஸ்ரயேலின் படைவீரர் தாவீதின் வீரர்களால் தோற்கடிக்கப்பட்டார்கள்; அன்றையதினம் இழப்பு மிக அதிகமாயிருந்தது. இருபதாயிரம் பேர் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8487', '10', '18', '8', 'அந்த போர் நாட்டுப்புறம் முழுவதற்கும் பரவியது; அன்று வாளால் இறந்தவர்களிலும் காட்டில் இறந்தவர்களே அதிகமாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8488', '10', '18', '9', '¶ அப்பொழுது அப்சலோம் தாவீதின் சில வீரர்களை எதிர்கொள்ள நேர்ந்தது. அவன் கோவேறு கழுதையின்மேல் சவாரி செய்துகொண்டிருந்தான். அப்போது அந்தக் கழுதை ஒரு அடர்ந்த கர்வாலி மரத்தின்கீழ் போகையில் அப்சலோமின் தலை அம்மரத்தில் சிக்கிக்கொண்டது. கோவேறு கழுதை தொடர்ந்து செல்ல அவன் அந்த மரத்தில் தொங்கிக் கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8489', '10', '18', '10', '¶ அந்த மனிதரில் ஒருவன் யோவாபிடம் வந்து, “கர்வாலி மரமொன்றில் அப்சலோம் தொங்குவதைக் கண்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8490', '10', '18', '11', '¶ அப்பொழுது யோவாப் அதைச் சொன்னவனிடம், “நீ அதைக் கண்டாயா? அப்படியாயின் ஏன் அவனை அங்கேயே வெட்டி கீழே போடவில்லை. நீ அதைச் செய்திருந்தால் நான் உனக்குப் பத்து வெள்ளிக்காசையும், மாவீரனுக்குரிய பட்டியையும் கொடுத்திருப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8491', '10', '18', '12', '¶ அதற்கு அவன் யோவாபிடம், “நீர் ஆயிரம் வெள்ளிக்காசுகளை என் கையில் நிறுத்துக் கொடுத்தாலும், அரசனின் மகனுக்கு எதிராக என் கையை ஓங்கமாட்டேன். எங்கள் காதுகள் கேட்க, ‘வாலிபனான அப்சலோமை எனக்காகக் காப்பாற்றுங்கள்’ என்று அரசன் உமக்கும், அபிசாய்க்கும், ஈத்தாய்க்கும் கட்டளையிட்டாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8492', '10', '18', '13', 'அப்படியிருக்க, அரசனுக்கு ஒன்றும் மறைவாய் போகாது; நான் என் உயிருக்குக் கேடுண்டாக்கத்தக்க துரோகமான இச்செயலைச் செய்திருந்தால், நீரும் என்னைக் கைவிட்டிருப்பீரே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8493', '10', '18', '14', '¶ அப்பொழுது யோவாப் அவனிடம், “நான் இப்படி உன்னுடன் என் நேரத்தை வீணாக்க விரும்பவில்லை” என்று சொல்லி மூன்று ஈட்டிகளை எடுத்துக்கொண்டுபோய் கர்வாலி மரத்தில் உயிரோடு தொங்கிக் கொண்டிருந்த அப்சலோமின் நெஞ்சில் குத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8494', '10', '18', '15', 'அத்துடன் யோவாபின் கவசம் சுமப்போர் பத்துபேர் அப்சலோமைச் சூழ்ந்து, அடித்தே அவனைக் கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8495', '10', '18', '16', '¶ அதன்பின் யோவாப் எக்காளத்தை ஊதி, இஸ்ரயேலரைப் பின்தொடர்வதை நிறுத்திவிட்டான். தொடர்ந்து செல்லாதபடி படை வீரரைத் தடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8496', '10', '18', '17', 'மேலும் அப்சலோமின் உடலை எடுத்துக் காட்டிலுள்ள பெரிய குழியில்போட்டு பெரிய கற்களை அதன்மேல் குவித்தார்கள். இஸ்ரயேலரோ அவரவருடைய வீடுகளுக்கு ஓடித் தப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8497', '10', '18', '18', '¶ அப்சலோம் தான் உயிரோடிருக்கையில், “என் பெயரை எனக்குப்பின் என் நினைவாக வைத்திருப்பதற்கு ஒரு மகன் இல்லையே” என நினைத்து ஒரு கல்தூணை அரச பள்ளத்தாக்கில் நாட்டி, அதற்குத் தன் பெயரைச் சூட்டியிருந்தான். அது இன்றுவரை, “அப்சலோமின் நினைவுச்சின்னம்” என்று சொல்லப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8498', '10', '18', '19', '¶ அதன்பின் சாதோக்கின் மகன் அகிமாஸ், “நான் அரசனிடம் ஓடிச்சென்று அவரின் பகைவரிடமிருந்து அவரை யெகோவா விடுதலையாக்கினார் என்று அறிவிக்க எனக்கு அனுமதி தாரும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8499', '10', '18', '20', '¶ அதற்கு யோவாப் அவனிடம், “இன்று இச்செய்தியைக் கொண்டுபோவது நீ அல்ல; ஆகையால் இன்னொருநாள் செய்தியைச் சொல்லலாம். அரசனின் மகன் இறந்தபடியால், இன்று இச்செய்தியைச் சொல்லக்கூடாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8500', '10', '18', '21', '¶ அதன்பின் யோவாப் கூஷியன் ஒருவனிடம், “நீ அரசனிடம் போய் கண்டவற்றைச் சொல்” என்றான். எனவே அவன் யோவாபை வணங்கி அரசனிடம் ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8501', '10', '18', '22', '¶ சாதோக்கின் மகன் அகிமாஸ் மீண்டும் யோவாபிடம், “என்ன நேரிட்டாலும் நானும் அந்த கூஷியனோடு அவனுக்குப் பின்னால் ஓடிப்போகவிடும்” என்றான். ஆனால் யோவாபோ, “என் மகனே! நீ ஏன் போக விரும்புகிறாய்? உனக்கு வெகுமதி கொடுக்கும் செய்தி உன்னிடம் இல்லையே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8502', '10', '18', '23', '¶ அதற்கு அகிமாஸ், “என்ன நேரிட்டாலும் நான் போகத்தான் போகிறேன்” என்றான். எனவே யோவாப், “ஓடிப்போ” என்றான். அவ்வாறே அகிமாஸ் சமவெளி வழியாக ஓடி கூஷியனை முந்திக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8503', '10', '18', '24', '¶ தாவீது உட்புற வாசலுக்கும், வெளிப்புற வாசலுக்கும் இடையில் உட்கார்ந்திருந்தபோது, காவற்காரன் பட்டணத்து மதிலோடுள்ள வாசலின் கூரையின்மேல் ஏறினான். அங்கு நின்று அவன் பார்த்தபோது, தனிமையாக ஒரு மனிதன் ஓடிவருவதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8504', '10', '18', '25', 'உடனே காவற்காரன் அரசனைக் கூப்பிட்டு அவனுக்கு அதை அறிவித்தான். அப்பொழுது அரசன் அவனிடம், “அவன் தனிமையாய் வருவதனால் அவனிடம் நல்ல செய்தியே இருக்கும்” என்றான். ஓடிவந்த மனிதன் நெருங்கி வந்துகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8505', '10', '18', '26', '¶ காவற்காரன் வேறொருவனும் ஓடிவருவதைக் கண்டு வாசற்காவலனைக் கூப்பிட்டு, “அதோ பார்! வேறொருவன் தனியே ஓடிவருகிறான்” என்றான். அப்பொழுது அரசன், “அவனிடமும் நல்ல செய்தியே இருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8506', '10', '18', '27', '¶ மறுபடியும் காவற்காரன், “முதலில் ஓடி வருபவன் சாதோக்கின் மகன் அகிமாஸ் போல் எனக்குத் தெரிகிறது” என்றான். அதற்கு அரசன், “அவன் நல்ல மனிதன், நல்ல செய்தியுடனேயே வருவான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8507', '10', '18', '28', '¶ அகிமாஸ் அரசனைக் கூப்பிட்டு, “எல்லாம் நலம்” என்று சொல்லி முகங்குப்புற தரையில் விழுந்து அரசனை வணங்கி, “உம்முடைய இறைவனாகிய யெகோவாவுக்குத் துதி உண்டாவதாக. அவர் என் தலைவனுக்கு எதிராக கைகளை ஓங்கிய மனிதரைத் தோற்கடித்து உம்மிடம் ஒப்படைத்தார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8508', '10', '18', '29', '¶ அப்பொழுது அரசன் அகிமாஸிடம், “வாலிபனான அப்சலோம் பாதுகாப்பாக இருக்கிறானா?” எனக் கேட்டான். அதற்கு அகிமாஸ், “அரசனுடைய பணியாளையும், உம்முடைய அடியவனாகிய என்னையும் யோவாப் அனுப்ப எத்தனிக்கையில் ஒரு பெரும் குழப்பம் அங்கே இருப்பதைக் கண்டேன்; ஆனாலும் அது என்ன என்று எனக்குத் தெரியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8509', '10', '18', '30', '¶ அப்பொழுது அரசன் அவனிடம், “நீ ஒரு பக்கமாய் போய் நில்” என்றான். அவன் ஒரு பக்கமாய் போய் நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8510', '10', '18', '31', '¶ அதன்பின் கூஷியன் வந்து அரசனிடம், “என் தலைவனாகிய அரசே! நான் கொண்டுவந்த நல்ல செய்தியைக் கேட்பீராக; உமக்கு விரோதமாக எழும்பிய அனைவரிடமிருந்தும் யெகோவா உம்மை இன்று விடுதலையாக்கினார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8511', '10', '18', '32', '¶ அப்பொழுது அரசன், “வாலிபனான அப்சலோம் பாதுகாப்பாயிருக்கிறானா?” எனக் கூஷியனிடம் கேட்டான். அதற்கு அவன், “அந்த வாலிபனுக்கு நேரிட்டதுபோலவே, என் தலைவனாகிய அரசனுடைய பகைவருக்கும், உமக்குத் தீமைசெய்ய எண்ணும் அனைவருக்கும் நேரிடட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8512', '10', '18', '33', '¶ இதைக் கேட்ட அரசன் கலக்கமடைந்தான். அவன் பட்டணத்து வாசலின்மேல் இருந்த அறைக்குச் சென்று அழுதான். அவன் போகும்போதே, “என் மகன் அப்சலோமே, என் மகனே, என் மகன் அப்சலோமே, உனக்குப் பதிலாக நான் இறந்திருக்கக் கூடாதோ; ஆ என் மகன் அப்சலோமே, என் மகனே, என் மகனே!” என்று சொல்லி அழுதுகொண்டே போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8513', '10', '19', '1', '¶ “தாவீது அரசன் அப்சலோமுக்காக அழுது துக்கம்கொண்டாடுகிறான்” என யோவாபுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8514', '10', '19', '2', 'அரசன் தன் மகனுக்காகத் துக்கங்கொண்டிருக்கிறான் என படைவீரர் கேள்விப்பட்டதால், அன்றையதினம் அந்த முழு படைக்கும் கிடைத்த வெற்றி துக்கமாய் மாறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8515', '10', '19', '3', 'போரிலிருந்து தப்பி ஓடுகிற படைவீரர் வெட்கத்துடன் இரகசியமாய் வருவதைப்போல், இந்த வீரர்கள் அன்றையதினம் பட்டணத்துக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8516', '10', '19', '4', 'அவ்வேளையில் அரசன் தன் முகத்தை மூடிக்கொண்டு, “என் மகன் அப்சலோமே, அப்சலோமே, என் மகனே, என் மகனே!” என்று சத்தமிட்டு அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8517', '10', '19', '5', '¶ அப்பொழுது யோவாப் அரசனிடம் சென்று, “இன்று உம்முடைய உயிரையும், உமது மகன்களின், மகள்களின் உயிர்களையும், உமது மனைவிகளின், மறுமனையாட்டிகளின் உயிர்களையும் காப்பாற்றிய உம்முடைய வீரர்களையெல்லாம் சிறுமைப்படுத்தியிருக்கிறீரே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8518', '10', '19', '6', 'உம்மை வெறுக்கிறவர்களை நேசிக்கிறீர்; உம்மை நேசிக்கிறவர்களை நீர் வெறுக்கிறீர். படைத்தளபதிகளும், அவர்களுடைய வீரர்களும் உமக்கு ஒரு பொருட்டல்ல என்பதை இன்று நீர் வெளிப்படையாகக் காட்டிவிட்டீர். இன்று நாங்களெல்லோரும் இறந்து, அப்சலோம் உயிரோடிருந்திருந்தால் அது உமக்கு மகிழ்ச்சியாய் இருந்திருக்கும் என எனக்குத் தெரிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8519', '10', '19', '7', 'இப்பொழுதும் நீர் வெளியே போய் உம்முடைய வீரர்களை உற்சாகப்படுத்தும். அப்படி நீர் செய்யாவிட்டால், இன்றிரவு உம்மோடு ஒருவனும் இருக்கமாட்டானென்று யெகோவாமேல் ஆணையிட்டுச் சொல்கிறேன். இது உம்முடைய இளமைப்பருவம் தொடங்கி இன்றுவரை உமக்கு நேரிட்ட எல்லா தீமைகளைப் பார்க்கிலும் அதிக மோசமாயிருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8520', '10', '19', '8', '¶ எனவே அரசன் எழுந்துபோய் பட்டண வாசலிலுள்ள தன் இருக்கையில் அமர்ந்தான். “அரசன் வாசலில் உட்கார்ந்திருக்கிறார்” என்று படைவீரருக்கு அறிவிக்கப்பட்டபோது அவர்கள் அனைவரும் அவனுக்கு முன்பாக வந்தார்கள். இதற்கிடையில் இஸ்ரயேலர் தங்கள் வீடுகளுக்கு தப்பி ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8521', '10', '19', '9', '¶ இஸ்ரயேலின் எல்லா கோத்திரங்களிலுமுள்ள மக்கள் தங்களுக்கு வாக்குவாதம்பண்ணி, “அரசர் எங்களை எங்கள் பகைவரிடமிருந்து விடுவித்தார். எங்களைப் பெலிஸ்தியரிடமிருந்து தப்புவித்தவரும் அவரே. இப்போது அப்சலோமுக்குப் பயந்து, தான் தப்புவதற்காக நாட்டைவிட்டு ஓடினாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8522', '10', '19', '10', 'நம்மை அரசாளும்படி நாங்கள் அபிஷேகம் செய்த அப்சலோமும் போரில் இறந்துவிட்டான்; எனவே மறுபடியும் அரசன் தாவீதை அழைத்து வருவதைப் பற்றி ஏன் ஒன்றும் பேசாமலிருக்கிறீர்கள்?” எனத் தங்களுக்குள்ளே பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8523', '10', '19', '11', '¶ எனவே தாவீது அரசன், சாதோக், அபியத்தார் என்னும் ஆசாரியர்கள் இருவரிடமும் செய்தியை அனுப்பி, “நீங்கள் யூதாவின் முதியவர்களிடம்போய், ‘இஸ்ரயேல் முழுவதும் பேசிக்கொண்டவைகள் அரசனின் இருப்பிடத்திற்கு எட்டியது. அரசரை அரண்மனைக்கு அழைத்துவர ஏன் நீங்கள் தாமதிக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8524', '10', '19', '12', 'நீங்கள் என் சகோதரர்; என் இரத்தமும், மாம்சமுமானவர்கள். எனவே நீங்கள் அரசனை மறுபடியும் அழைத்து வருவதற்குத் தயங்குவது ஏன்?’ எனக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8525', '10', '19', '13', 'மேலும் நீங்கள் அமாசாவிடம், ‘நீ என் தசையும், இரத்தமுமானவனல்லவா? நான் உன்னை இன்றுமுதல் யோவாபுக்குப் பதிலாக என் படைகளுக்குத் தலைவனாக்காவிட்டால் இறைவன் எவ்வளவு அதிகமாகவும் தண்டிக்கட்டும்’ எனச் சொல்லுங்கள்” என்று தனக்காக சொல்லும்படி சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8526', '10', '19', '14', '¶ இவ்விதமாக தாவீது அரசன் யூதா மனிதர் அனைவரின் மனதையும் கவர்ந்து அவர்களை ஒரே மனமாக இணங்கச்செய்தான். அதனால் அவர்கள் அரசனிடம் ஆளனுப்பி, “அரசரே! நீரும் உம்மோடிருக்கும் மக்களும் திரும்பிவாருங்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8527', '10', '19', '15', 'எனவே அரசன் யோர்தான்வரை வந்தான். யூதா மக்கள் அரசனைச் சந்தித்து, அவனை யோர்தானைக் கடந்து அழைத்துவரும்படி கில்காலுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8528', '10', '19', '16', '¶ அப்பொழுது பகூரிம் ஊரானான பென்யமீன் கோத்திரத்தின் கேரா என்பவனின் மகன் சீமேயியும் யூதா மக்களுடன் தாவீது அரசனைச் சந்திப்பதற்கு விரைந்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8529', '10', '19', '17', 'அவனோடு பென்யமீன் கோத்திரத்தார் ஆயிரம்பேரும், சவுலின் வீட்டுப் பராமரிப்பாளனான சீபாவும், அவனுடைய பதினைந்து மகன்களும், இருபது பணியாட்களும் வந்தார்கள். அவர்கள் அரசன் இருந்த யோர்தானுக்கு விரைந்து சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8530', '10', '19', '18', 'அவர்கள் அரச குடும்பத்தார் துறைமுகத்தைக் கடந்துபோவதற்கு விரும்பியவற்றையெல்லாம் செய்வதற்காகவே துறைமுகத்தைக் கடந்துபோனார்கள். அப்பொழுது கேராவின் மகன் சீமேயி யோர்தானைக் கடந்தபோது அரசனுக்கு முன்பாக முகங்குப்புற விழுந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8531', '10', '19', '19', '¶ அவன் அரசனிடம், “என் தலைவர் என்னைக் குற்றவாளி என்று எண்ணாதிருப்பீராக. என் தலைவனான அரசன் எருசலேமைவிட்டுப் புறப்பட்ட நாளில், உம்முடைய அடியான் எப்படி பிழை செய்தேன் என்பதை நினைவிற்கொள்ள வேண்டாம். அரசர் அதைத் தனது மனதிலிருந்து எடுத்துப்போடுவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8532', '10', '19', '20', 'உம்முடைய அடியானாகிய நான் பாவம் செய்தேன் என அறிந்திருக்கிறேன். ஆனாலும் என் தலைவனாகிய அரசனை வந்து சந்திப்பதற்கு யோசேப்பின் குடும்பத்தார் அனைவருக்குள்ளும் நானே முதலாவதாக வந்திருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8533', '10', '19', '21', '¶ அப்பொழுது செருயாவின் மகன் அபிசாய், “யெகோவாவினால் அபிஷேகம் செய்யப்பட்டவரை சீமேயி சபித்தானே, அதற்காக அவனைக் கொலைசெய்ய வேண்டாமோ?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8534', '10', '19', '22', '¶ அதற்கு அரசன் தாவீது, “செருயாவின் மகன்களே! உங்களுக்கும், எனக்கும் இதில் பொதுவாக என்ன இருக்கிறது? இன்று எனக்கு நீங்கள் எதிரிகளாய் மாறியிருக்கிறீர்கள். இன்று இஸ்ரயேலில் யாராவது கொல்லப்படலாமோ? இன்று நான் இஸ்ரயேலுக்கு அரசனாயிருக்கிறேன் என்பது எனக்குத் தெரியாதோ?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8535', '10', '19', '23', 'எனவே அரசன், சீமேயிக்கு, “நீ சாகமாட்டாய்” என்று ஆணையிட்டு வாக்குக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8536', '10', '19', '24', '¶ சவுலின் பேரன் மேவிபோசேத்தும் அரசனைச் சந்திக்கும்படி வந்தான். அரசன் வெளியேறிய நாள் முதல், அவர் பாதுகாப்பாகத் திரும்பி வரும்வரை அவன் தன் கால்களைக் கவனிக்காமலும், மீசையை வெட்டாமலும், உடைகளைக் கழுவிக் கொள்ளாமலும் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8537', '10', '19', '25', 'அவன் எருசலேமிலிருந்து அரசனைச் சந்திக்க வந்தபோது அரசன் அவனிடம், “மேவிபோசேத்தே! நான் போகும்போது நீ ஏன் என்னுடன் வரவில்லை” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8538', '10', '19', '26', '¶ அதற்கு அவன், “என் தலைவனாகிய அரசே! உம்முடைய அடியவன் முடவனாகையால் நான் என் பணியாளன் சீபாவிடம், ‘என் கழுதைமேல் சேணம் வைத்து அதில் ஏற்றி அரசனுடன் போகும்படி உதவிசெய் எனக் கேட்டேன்.’ ஆனால் என் பணியாளன் சீபா எனக்குத் துரோகம் செய்தான். உதவிசெய்யாமல் ஏமாற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8539', '10', '19', '27', 'அதுவுமன்றி என் தலைவனாகிய அரசனுக்கு என்னைப்பற்றி வீண் அவதூறு சொன்னான். என் தலைவனாகிய அரசன் எனக்கு இறைவனின் தூதனைப்போல் இருக்கிறீர். எனவே உமக்கு விருப்பமானதைச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8540', '10', '19', '28', 'நானும் என் பாட்டனாரின் சந்ததியினரும் என் தலைவனாகிய அரசனிடம் மரணத்தைத் தவிர வேறு எதையும் பெற தகுதியற்றவர்களாய் இருந்தோம். ஆனாலும் உமது அடியவனுக்கு உம்முடைய பந்தியில் அமர்ந்திருப்பவர்களுடன் ஒரு இடத்தைக் கொடுத்தீர்; ஆதலால் இப்பொழுதும் உம்மிடம் வேண்டுகோள் விடுப்பதற்கு எனக்கு என்ன தகுதியிருக்கிறது?” எனப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8541', '10', '19', '29', '¶ அப்பொழுது அரசன் அவனிடம், “இதைப்பற்றி நீ இன்னும் அதிகமாய் பேசுவானேன்; உங்கள் உரிமை நிலத்தைப் பங்கிட்டுக்கொள்ளும்படி சீபாவுக்கும், உனக்கும் கட்டளையிடுகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8542', '10', '19', '30', '¶ அதற்கு மேவிபோசேத் அரசனிடம், “இப்பொழுது என் தலைவனான அரசன் பாதுகாப்பாகத் திரும்பி வந்திருக்கும்போது எனக்கு வேறொன்றும் தேவையில்லை. அவனே எல்லாவற்றையும் எடுத்துக்கொள்ளட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8543', '10', '19', '31', '¶ கிலேத்தியனான பர்சிலாயும், அரசனுடன் யோர்தானைக் கடக்கவும், அங்கிருந்து வழியனுப்புவதற்கும் ரோகிலிமிலிருந்து தாவீதிடம் வந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8544', '10', '19', '32', 'அப்பொழுது பர்சிலாய் எண்பது வயதுடைய கிழவனாயிருந்தான். அவன் பெரிய செல்வந்தனாய் இருந்தபடியால், அரசன் மக்னாயீமில் தங்கியிருந்த காலத்தில் அவனே அவனுக்குத் தேவையானவற்றைக் கொடுத்து உதவியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8545', '10', '19', '33', 'அரசன் பர்சிலாயிடம், “நீ என்னுடன் யோர்தான் ஆற்றைக் கடந்துவந்து என்னுடன் எருசலேமில் தங்கியிரு; நான் உனக்குத் தேவையானவற்றைக் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8546', '10', '19', '34', '¶ ஆனால் பர்சிலாய் அரசனிடம், “நான் அரசனோடுகூட எருசலேமுக்கு வருவதற்கு இன்னும் எவ்வளவு காலம் உயிரோடிருக்கப்போகிறேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8547', '10', '19', '35', 'இப்பொழுது எனக்கு எண்பது வயது; எனக்கு நன்மையானதையும், நன்மையல்லாததையும் பகுத்தறிய முடியுமா? உமது அடியானாகிய நான் சாப்பிடுவதையும், குடிப்பதையும் ருசிக்க முடியுமா? ஆண், பெண் பாடகர்களின் குரல்களை இன்னும் கேட்கமுடியுமா? உமது அடியவன் என் தலைவனாகிய அரசனுக்கு மற்றொரு பாரமாக ஏன் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8548', '10', '19', '36', 'அரசருடன் யோர்தானைக் கடந்து சிறிது தூரம் வருவேன்; அரசன் ஏன் எனக்கு இவ்விதம் வெகுமதி கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8549', '10', '19', '37', 'நான் என் சொந்தப் பட்டணத்துக்குப் போய் மரித்து என் தாய் தந்தையரின் கல்லறையில் அடக்கம்பண்ணும்படி என்னைப் போகவிடும்; ஆனால் உம்முடைய அடியவனாகிய கிம்காம் இங்கிருக்கிறான். அவன் என் தலைவனாகிய அரசருடன் ஆற்றைக் கடந்து வரட்டும். உமக்கு விருப்பமானவற்றை அவனுக்குச் செய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8550', '10', '19', '38', '¶ அதற்கு அரசன், “கிம்காம் என்னுடன் வரட்டும். உனக்கு மகிழ்ச்சி கொடுப்பதையெல்லாம் நான் அவனுக்குச் செய்வேன். நீ விரும்புவது எதையும் உனக்காக நான் அவனுக்குச் செய்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8551', '10', '19', '39', '¶ மக்கள் அனைவரும் யோர்தானைக் கடந்தபின் அரசனும் கடந்தான். அரசன் பர்சிலாயை முத்தமிட்டு ஆசீர்வதித்தான். பர்சிலாய் தன் வீட்டுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8552', '10', '19', '40', '¶ அரசன் ஆற்றைக் கடந்து கில்காலுக்குச் சென்றான். கிம்காமும் அவனோடு கடந்துபோனான். யூதாவின் படைவீரரும் இஸ்ரயேல் படையில் அரைப்பகுதியினரும் அரசனை அழைத்துச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8553', '10', '19', '41', '¶ இஸ்ரயேல் மக்களனைவரும் தாவீது அரசனிடம் வந்து, “எங்கள் சகோதரராகிய யூதா மக்கள் அனைவரும் அரசரையும் அவர் குடும்பத்தாரையும் வீரர்களோடு ஏன் கள்ளத்தனமாக யோர்தானைக் கடக்கப்பண்ணி இங்கே கொண்டுவந்தார்கள்?” எனக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8554', '10', '19', '42', '¶ அதற்கு யூதா மக்களனைவரும் இஸ்ரயேலரிடம், “அரசர் எங்களுக்கு நெருங்கிய உறவினர் என்பதால் இப்படிச் செய்தோம். அதற்காக நீங்கள் ஏன் கோபமடைய வேண்டும்? அரசரின் உணவை நாங்கள் சாப்பிட்டோமா? அவருடைய பொருட்களில் எதையாவது எங்களுக்காக எடுத்துக்கொண்டோமா?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8555', '10', '19', '43', '¶ எனவே இஸ்ரயேல் மக்கள் யூதா மக்களிடம், “அரசர் எங்களுக்கு உங்களைவிட பத்து மடங்கு நெருங்கிய உறவினர்; உங்களைவிட எங்களுக்கு தாவீதிடம் அதிக உரிமை உண்டு. எனவே எங்களை ஏன் வெறுப்புடன் நடத்துகிறீர்கள்? அரசனை திரும்ப அழைத்துவர வேண்டுமென முதலில் சொன்னவர்கள் நாங்களல்லவா?” என்றார்கள். ஆனால் யூதா மக்களோ இஸ்ரயேல் மக்களைவிட அதிக கடுமையாக அவர்களுக்குப் பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8556', '10', '20', '1', '¶ அப்பொழுது பென்யமீன் கோத்திரத்தானான பிக்கிரியின் மகன் சேபா என்னும் கலகக்காரனும் அங்கே இருந்தான். அவன் எக்காளத்தை ஊதி மக்களிடம் சொன்னதாவது: “எங்களுக்குத் தாவீதிடம் பங்கில்லை, ஈசாயின் மகனிடத்தில் எங்களுக்கு ஒரு பாகமுமில்லை. இஸ்ரயேலின் நீங்கள் எல்லோரும் உங்கள் கூடாரங்களுக்கு போய்விடுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8557', '10', '20', '2', '¶ எனவே இஸ்ரயேலர் அனைவரும் தாவீதை விட்டுப்பிரிந்து பிக்கிரியின் மகன் சேபாவைப் பின்பற்றினார்கள். ஆனால் யூதா மக்களோ யோர்தான் தொடங்கி எருசலேமுக்குப் போகும் வழியெல்லாம் அரசனோடேயே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8558', '10', '20', '3', '¶ தாவீது எருசலேமிலுள்ள தன் அரண்மனைக்குத் திரும்பிவந்தபோது, அரண்மனையைப் பார்க்கும்படி விட்டுப்போயிருந்த தன் பத்து மறுமனையாட்டிகளையும் ஒரு காவலாளனின் பொறுப்பில் ஒரு வீட்டில் வைத்தான். அவர்களுக்கு தேவையானவற்றைக் கொடுத்தானேயல்லாமல், அவர்களுடன் உறவுகொள்ளவில்லை. அவர்கள் மரணமடைய மட்டும் விதவைகளைப்போல் தனிமைப்படுத்தி வைக்கப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8559', '10', '20', '4', '¶ அதன்பின் அரசன் அமாசாவிடம், “இன்னும் மூன்று நாட்களுக்குள் யூதா மக்களை என்னிடம் அழைப்பித்து, அத்துடன் நீயும் என்னுடன் இருக்கவேண்டும்” எனச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8560', '10', '20', '5', 'ஆனால் யூதா மக்களை அழைத்துவரும்படி சென்ற அமாசா, அரசன் தனக்குக் குறிப்பிட்ட காலத்தையும்விட அதிக காலத்தை எடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8561', '10', '20', '6', '¶ எனவே தாவீது அபிசாயிடம், “அப்சலோம் நமக்குச் செய்த தீங்கிலும் அதிக தீங்கை இப்பொழுது பிக்கிரியின் மகன் சேபா செய்வான். எனவே நீ உனது எஜமானின் மனிதரைக் கூட்டிக்கொண்டு அவனைத் துரத்திக்கொண்டு போ. இல்லையெனில் அவன் அரணான பட்டணங்களைத் தேடி எங்களிடமிருந்து தப்பிவிடுவான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8562', '10', '20', '7', 'அதன்படியே யோவாபின் வீரரும், கிரேத்தியரும், பிலேத்தியரும் எல்லா வலிமைமிக்க வீரரும் அபிசாயின் தலைமையில் புறப்பட்டார்கள். அவர்கள் பிக்கிரியின் மகன் சேபாவைத் துரத்திப்பிடிக்கும்படி எருசலேமிலிருந்து அணிவகுத்துச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8563', '10', '20', '8', '¶ கிபியோனிலுள்ள பெரும் கற்பாறை அருகே அவர்கள் இருந்தபோது, அமாசா அவர்களைச் சந்திக்க வந்தான். அப்பொழுது யோவாப் இராணுவ சீருடையை அணிந்திருந்தான். அதன்மேல் அவனுடைய இடுப்புப்பட்டியில் ஒரு குறுவாள் கட்டப்பட்டிருந்தது. அவன் முன்னால் அடியெடுத்து வைத்தபோது அது உறையிலிருந்து கீழே விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8564', '10', '20', '9', '¶ அப்பொழுது யோவாப் அமாசாவிடம், “சகோதரனே எப்படியிருக்கிறாய்?” என்று கேட்டு அவனை முத்தமிடுவதற்காக தன் வலதுகையால் அவன் தாடியைப் பிடித்து இழுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8565', '10', '20', '10', 'அமாசாவோ யோவாபின் இடதுகையில் இருந்த குறுவாளைக் குறித்து எச்சரிக்கையாக இருக்கவில்லை. அப்பொழுது யோவாப் அவனுடைய வயிற்றில் குத்தினான். அமாசாவின் குடல் தரையில் விழுந்தது. மீண்டும் குத்தப்படாமலேயே அமாசா இறந்தான். அதன்பின் யோவாபும் அவன் சகோதரன் அபிசாயும் பிக்கிரியின் மகன் சேபாவை பிடிக்க தொடர்ந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8566', '10', '20', '11', '¶ அப்பொழுது யோவாபின் வீரர்களிலொருவன் அமாசாவின் உடலருகே நின்று, “யோவாபை ஆதரிக்கும் எவனும், தாவீதின் பக்கம் இருக்கும் எவனும் யோவாபைப் பின்தொடரட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8567', '10', '20', '12', 'அமாசா நடுவழியில் இரத்தத்தில் மூழ்கிக்கிடந்தான். அங்கு வந்த படைவீரர் அமாசாவின் உடலைப் பார்க்க தாமதித்து நிற்பதை அவன் கண்டான். அதனால் அமாசாவின் உடலை வழியிலிருந்து இழுத்து வயலுக்குள் போட்டு அதை ஒரு துணியால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8568', '10', '20', '13', 'அமாசாவின் உடல் வழியில் இருந்து அப்புறப்படுத்தப்பட்டபின், படைவீரர் அனைவரும் பிக்கிரியின் மகன் சேபாவை துரத்திப்பிடிக்கும்படி யோவாபுடன் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8569', '10', '20', '14', '¶ சேபா இஸ்ரயேல் கோத்திரங்களையெல்லாம் சுற்றி, பெத்மாக்காவாகிய ஆபேலுக்கு வந்து அங்கு அவன் பேரேத்தியரின் பிரதேசம் வழியாகச் சென்றான். அவர்கள் ஒன்றுபட்டு அவனைப் பின்தொடர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8570', '10', '20', '15', 'யோவாபுடன் இருந்த வீரர்கள் வந்து ஆபேல் பெத்மாக்காவாகிய சேபாவை முற்றுகையிட்டார்கள். பட்டணத்துக்கு எதிரே ஒரு முற்றுகை கொத்தளத்தைக் கட்டினார்கள். அது வெளி அரணுக்கு எதிரே இருந்தது. பட்டணத்து மதிலை வீழ்த்தும்படி அதை இடித்துக் கொண்டிருக்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8571', '10', '20', '16', 'ஒரு ஞானமுள்ள பெண் பட்டணத்திலிருந்து சத்தமிட்டுக் கூப்பிட்டு, “கேளுங்கள், கவனியுங்கள்; நான் யோவாபுடன் பேசும்படி அவரை இங்கே வரச்சொல்லுங்கள்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8572', '10', '20', '17', 'எனவே யோவாப் அவளிடம் வந்தபோது அவள், “நீர்தானா யோவாப்?” என்று கேட்டாள். அதற்கு யோவாப், “நானேதான்” என்றான். அப்பொழுது அப்பெண், “உமது அடியாள் சொல்வதைக் கேளும்” என்றாள். அதற்கு அவன், “கேட்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8573', '10', '20', '18', '¶ தொடர்ந்து அவள், “வெகுகாலத்திற்குமுன் மக்கள், ‘ஆபேலில் ஆலோசனையைக் கேளுங்கள்’ எனச் சொல்வது வழக்கம். அவ்வாறே மக்கள் தங்கள் வழக்குகளைத் தீர்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8574', '10', '20', '19', 'இஸ்ரயேலில் நாங்கள் சமாதானமும், உண்மையுமுள்ளவர்கள்; இஸ்ரயேலருக்கு ஒரு தாய்போல் இருக்கும் இப்பட்டணத்தை நீங்கள் அழிக்க விரும்புகிறீர்கள்; யெகோவாவினுடைய உரிமைச்சொத்தை ஏன் நீங்கள் விழுங்கப் பார்க்கிறீர்கள்?” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8575', '10', '20', '20', '¶ அதற்கு யோவாப், “அப்படிப்பட்ட எண்ணம் எனக்கில்லை. அதை அழித்து ஒழிக்கும் எண்ணம் எனக்கு இல்லவே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8576', '10', '20', '21', 'அது எங்களுடைய நோக்கமல்ல; எப்பிராயீம் மலைநாட்டைச் சேர்ந்த பிக்கிரியின் மகனான சேபா என்பவன் அரசனுக்கு எதிராக, தாவீதுக்கு எதிராகத் தன் கையை ஓங்கியிருக்கிறான். அந்த ஒரு மனிதனை எங்களிடத்தில் ஒப்படைத்தால் நாங்கள் பட்டணத்தைவிட்டுப் போய்விடுவோம்” என்றான். அப்பொழுது அப்பெண் யோவாபிடம், “அவனுடைய தலை மதிலுக்கு மேலாக உன்னிடத்தில் எறியப்படும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8577', '10', '20', '22', '¶ அதன்படியே அந்தப் பெண் எல்லா மக்களிடமும் ஞானமாய் பேசியதால், அவர்கள் பிக்கிரியின் மகன் சேபாவின் தலையை வெட்டி யோவாபிடம் எறிந்துவிட்டார்கள். அப்பொழுது யோவாப் எக்காளம் ஊதினன். படைவீரர் அனைவரும் பட்டணத்தைவிட்டு கலைந்து ஒவ்வொருவரும் அவரவர் வீடுகளுக்குப் போனார்கள். யோவாபும் எருசலேமுக்கு அரசனிடம் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8578', '10', '20', '23', 'யோவாப் இஸ்ரயேலின் முழு படைகளுக்கும் தலைவனாகவும், யோய்தாவின் மகன் பெனாயா கிரேத்தியருக்கும், பிலேத்தியருக்கும் தலைவனாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8579', '10', '20', '24', 'அதோராம் கட்டாய வேலைசெய்பவர்களுக்குப் பொறுப்பாகவும் அகிலூதின் மகன் யோசபாத் பதிவாளனாகவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8580', '10', '20', '25', 'சேவா செயலாளராகவும், சாதோக்கும் அபியத்தாரும் ஆசாரியர்களாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8581', '10', '20', '26', 'அத்துடன் யயீரியனான ஈரா தாவீதின் ஆசாரியனாயும் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8582', '10', '21', '1', '¶ தாவீதின் ஆட்சிக்காலத்தில் தொடர்ச்சியாக மூன்று வருடங்களுக்கு பஞ்சம் உண்டானது. எனவே தாவீது யெகோவாவின் முகத்தைத் தேடினான். அப்பொழுது யெகோவா, “சவுல் கிபியோனியரைக் கொலைசெய்தபடியால் அவனுக்காகவும், இரத்தக்கறைபடிந்த அவன் குடும்பத்தாருக்காகவுமே இப்பஞ்சம் ஏற்பட்டது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8583', '10', '21', '2', '¶ அப்பொழுது தாவீது அரசன் கிபியோனியரை அழைப்பித்து அவர்களோடு பேசினான். கிபியோனியர் இஸ்ரயேலைச் சேர்ந்தவர்களல்ல; ஆனால் அவர்கள் எமோரியரில் மீதமுள்ளவர்கள்; இஸ்ரயேலர் அவர்களை அழிக்காமல் விடுவதாக வாக்களித்திருந்தும், சவுல் இஸ்ரயேல்மேலும் யூதாமேலும் கொண்ட வைராக்கியத்தால் அவர்களை அழித்தொழிக்க முயற்சி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8584', '10', '21', '3', 'தாவீது கிபியோனியரிடம், “உங்களுக்காக நான் என்ன செய்யவேண்டும்? யெகோவாவினுடைய உரிமைச்சொத்தான நாட்டை நீங்கள் ஆசீர்வதிக்கும்படி நான் என்ன இழப்பீடு செய்யலாம்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8585', '10', '21', '4', '¶ அதற்குக் கிபியோனியர், “சவுலிடமோ, அவன் குடும்பத்தாரிடமோ வெள்ளியையும், தங்கத்தையும் கேட்பதற்கு எங்களுக்கு உரிமையில்லை. இஸ்ரயேலில் ஒருவனையும் கொலைசெய்யவும் எங்களுக்கு உரிமையில்லை” என்றார்கள். அதற்குத் தாவீது, “நான் உங்களுக்காக என்ன செய்யவேண்டும்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8586', '10', '21', '5', '¶ அதற்கு அவர்கள் அரசனிடம், “நாங்கள் இஸ்ரயேல் நாட்டில் எவ்விடத்திலும் நிலைத்திருக்காதபடி, சவுல் எங்களில் அதிகம் பேரைக் கொலைசெய்து எங்களுக்கு விரோதமாய் சதியாலோசனை செய்து எங்களை அழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8587', '10', '21', '6', 'எனவே அவனுடைய சந்ததியில் ஏழு ஆண் மக்களை எங்களுக்குக் கொடுக்கவேண்டும். நாங்கள் அவர்களைக் கொலைசெய்து யெகோவாவினால் தெரிந்துகொள்ளப்பட்ட சவுலின் ஊரான கிபியாவிலே யெகோவாவுக்கு முன்பாக அவர்களை வெளியே எறிவோம்” என்றார்கள். அதற்கு அரசன், “அவர்களை உங்களிடம் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8588', '10', '21', '7', '¶ ஆனாலும் தாவீது தானும் சவுலின் மகன் யோனத்தானும் யெகோவா முன்னிலையில் செய்துகொண்ட ஆணையின் நிமித்தம், சவுலின் பேரனும் யோனத்தானின் மகனுமான மேவிபோசேத்தைத் தப்பவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8589', '10', '21', '8', 'ஆனால் ஆயாவின் மகள் ரிஸ்பாள் சவுலுக்குப் பெற்ற மகன்களான அர்மோனி, மற்றொரு மேவிபோசேத் ஆகிய இருவரையும்; அத்துடன் சவுலின் மகள் மேராப் மேகோலாத்தியனான பர்சிலாயின் மகன் ஆதரியேலுக்கு பெற்ற ஐந்து மகன்களையும் தெரிந்தெடுத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8590', '10', '21', '9', 'அவர்களைக் கிபியோனியரிடம் கொடுத்தான். கிபியோனியர் அவர்களைக் கொலைசெய்து யெகோவாவுக்குமுன் இருந்த குன்றின்மேல் எறிந்தார்கள். அந்த ஏழு பேரும் ஒரேயடியாய் விழுந்தார்கள். வாற்கோதுமை அறுவடையின் தொடக்கத்தின் முதல் நாட்களிலேயே இக்கொலை நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8591', '10', '21', '10', '¶ ஆயாவின் மகள் ரிஸ்பாள் ஒரு துக்கவுடையை தனக்கென கற்பாறையின்மேல் விரித்தாள். அவள் அறுவடை காலம் முடிந்து உடல்களின்மேல் மழை பெய்யும்வரை உடல்களை பகலில் ஆகாயத்துப் பறவைகளோ, இரவில் காட்டு விலங்குகளோ தொடவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8592', '10', '21', '11', 'சவுலின் மறுமனையாட்டியான ஆயாவின் மகள் ரிஸ்பாள் இப்படிச் செய்ததை தாவீதுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8593', '10', '21', '12', 'அதை அறிந்த தாவீது கீலேயாத்திலுள்ள யாபேஸ் குடிமக்களிடம் சென்று சவுலின், அவன் மகன் யோனத்தானின் எலும்புகளைக் கொண்டுவந்தான். பெலிஸ்தியர் சவுலை கில்போவாவிலே வெட்டிக்கொன்று, பெத்ஷான் நகர சதுக்கத்திலே தூக்கிலிட்டிருந்தார்கள். அதை அங்கிருந்து இரகசியமாக கீலேயாத்திலுள்ள யாபேஸ் பட்டணத்தார் கொண்டுபோயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8594', '10', '21', '13', 'அங்கிருந்து தாவீது, சவுலின் அவன் மகன் யோனத்தானுடைய எலும்புகளையும், அத்துடன் கொலைசெய்யப்பட்டு எறியப்பட்ட ஏழு பேரின் சேர்க்கப்பட்ட எலும்புகளையும் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8595', '10', '21', '14', '¶ தாவீதின் மனிதர் சவுலின், யோனத்தானின் எலும்புகளை, பென்யமீன் நாட்டு சேலா ஊரிலுள்ள சவுலின் தகப்பன் கீஷின் கல்லறையில் அடக்கம் செய்து, அரசன் கட்டளையிட்ட எல்லாவற்றையும் செய்தார்கள். அதன்பின்பே இறைவன் நாட்டிற்காகச் செய்யப்பட்ட வேண்டுதலைக் கேட்டு அதற்கு பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8596', '10', '21', '15', '¶ பெலிஸ்தியருக்கும், இஸ்ரயேலருக்கும் இடையே மீண்டும் சண்டை மூண்டது. தாவீது தன் வீரர்களுடன் பெலிஸ்தியரை எதிர்த்து யுத்தம்பண்ணச் சென்றான். தாவீது மிகவும் களைப்படைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8597', '10', '21', '16', 'அப்பொழுது இஸ்பிபெனோப் என்னும் இராட்சத வழித்தோன்றலைச் சேர்ந்த ஒருவன் இருந்தான். அவனுடைய வெண்கல ஈட்டியின் எடை முந்நூறு சேக்கலாயிருந்தது. அவன் ஒரு புது வாளுடன், “தாவீதைக் கொல்லுவேன்” என்று சொல்லிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8598', '10', '21', '17', 'அதைக்கண்ட செருயாவின் மகன் அபிசாய் தாவீதுக்கு உதவியாக வந்து அந்த பெலிஸ்தியனான இராட்சதனை அடித்துக் கொன்றான். இதனால் தாவீதின் மனிதர் அவனிடம், “இஸ்ரயேலின் தீபம் அணைந்து போகாதபடி நீர் இனி ஒருபோதும் எங்களோடு யுத்தத்திற்கு வரவேண்டாம்” என ஆணையிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8599', '10', '21', '18', '¶ சிறிது காலத்திற்குப்பின் கோப் என்னும் இடத்தில் பெலிஸ்தியருடன் மற்றொரு யுத்தம் நடந்தது. அப்பொழுது ஊஷாத்தியனான சிபெக்காய் என்பவன் இராட்சத வழித்தோன்றலில் வந்த சாப் என்பவனைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8600', '10', '21', '19', '¶ கோப் என்ற இடத்தில் பெலிஸ்தியரோடு இன்னொருமுறை சண்டை நடந்தது. பெத்லெகேமியனான யாரெயொர்கிமின் மகன் எல்க்கானான், கித்தியனான கோலியாத்தின் சகோதரனைக் கொன்றான். அந்த எதிரியின் ஈட்டி நெசவுத்தறி மரத்தைப்போல் பெரியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8601', '10', '21', '20', '¶ காத்தில் நடந்த மற்றொரு போரில் பெருத்த சரீரமுடைய ஒரு மனிதன் இருந்தான். அவனுடைய கைகால்கள் ஒவ்வொன்றிலும் ஆறு ஆறு விரல்களாக இருபத்து நான்கு விரல்கள் இருந்தன. இவனும் இராட்சத வழித்தோன்றலைச் சேர்ந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8602', '10', '21', '21', 'இவன் இஸ்ரயேலை நிந்தித்தபோது, தாவீதின் சகோதரனான சிமெயாவின் மகன் யோனத்தான் அவனைக் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8603', '10', '21', '22', '¶ இவர்கள் நான்குபேரும் காத் ஊரிலுள்ள இராட்சத சந்ததிகள், அவர்கள் தாவீதின் கையினாலும் அவனுடைய மனிதர்களின் கைகளினாலும் கொல்லப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8604', '10', '22', '1', '¶ யெகோவா அவனை எல்லாப் பகைவரின் கைகளிலிருந்தும் சவுலின் கையிலிருந்தும் விடுவித்தபோது இப்பாடலின் வார்த்தைகளை தாவீது யெகோவாவுக்குப் பாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8605', '10', '22', '2', 'அவன் சொன்னது: “யெகோவா என் கன்மலை, என் கோட்டை, என்னை விடுவிக்கிறவர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8606', '10', '22', '3', 'என் இறைவன் நான் தஞ்சம் அடையும் என் கன்மலை, என் கேடயம், என் மீட்பின் கொம்பு. என் அரண், என் அடைக்கலம், நீர் என்னை வன்முறையாளர்களிடமிருந்து காப்பாற்றுகிற என் இரட்சகர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8607', '10', '22', '4', '“துதிக்கப்படத்தக்கவரான யெகோவாவை நோக்கி நான் கூப்பிடுகிறேன்; என் பகைவரிடமிருந்து நான் காப்பாற்றப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8608', '10', '22', '5', 'மரண அலைகள் என்னைச் சூழ்ந்துகொண்டன, அழிவின் அலைகள் என்னை அமிழ்த்திவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8609', '10', '22', '6', 'பிரேதக் குழியின் கயிறுகள் என்னைச் சூழ்ந்துகொண்டன; மரணத்தின் கண்ணிகள் என்னை எதிர்த்து வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8610', '10', '22', '7', '“என் துயரத்தில் நான் யெகோவாவை நோக்கிக் கூப்பிட்டேன். என் இறைவனை நோக்கிக் கூப்பிட்டேன். அவர் தமது ஆலயத்திலிருந்து என் குரலைக் கேட்டார். என் அழுகுரல் அவர் செவிகளில் எட்டியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8611', '10', '22', '8', 'பூமி நடுங்கி அதிர்ந்து, வானத்தின் அஸ்திபாரங்கள் அசைந்தன; அவர் கோபமடைந்ததால் அவை நடுங்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8612', '10', '22', '9', 'அவருடைய நாசியிலிருந்து புகை எழும்பிற்று; அவருடைய வாயிலிருந்து சுட்டெரிக்கும் நெருப்புப் புறப்பட்டது; நெருப்புத் தழல் அதிலிருந்து தெறித்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8613', '10', '22', '10', 'அவர் வானங்களைப் பிரித்து, கீழே இறங்கினார்; கார்மேகங்கள் அவருடைய பாதங்களின்கீழ் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8614', '10', '22', '11', 'அவர் கேருபீனின்மேல் ஏறிப் பறந்தார்; அவர் காற்றின் சிறகுகளைக்கொண்டு பறந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8615', '10', '22', '12', 'அவர் இருளைத் தன்னைச் சுற்றி ஒரு கூடாரமாக்கினார். வானத்தின் இருண்ட மழைமேகங்கள் அவரைச் சுற்றியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8616', '10', '22', '13', 'அவரின் சமுகத்தின் பிரகாசத்திலிருந்து மின்னலின் தாக்குதல் வீசுண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8617', '10', '22', '14', 'யெகோவா வானத்திலிருந்து இடியை முழக்கினார்; மகா உன்னதமானவரின் குரல் எதிரொலித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8618', '10', '22', '15', 'அவர் தமது அம்புகளை எய்து பகைவரைச் சிதறடித்தார்; மின்னல் கீற்றுக்களை அனுப்பி, அவர்களை முறியடித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8619', '10', '22', '16', 'யெகோவாவினுடைய நாசியிலிருந்து வந்த மூச்சின் தாக்கத்தாலும் அவரின் கண்டிப்பினாலும் கடல்களின் அடிப்பரப்பு வெளிப்பட்டன; பூமியின் அஸ்திபாரங்கள் வெளியே தெரிந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8620', '10', '22', '17', '“அவர் என்னை உயரத்திலிருந்து எட்டிப் பிடித்தார்; ஆழமான தண்ணீரிலிருந்து என்னை வெளியே தூக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8621', '10', '22', '18', 'அவர் சக்திவாய்ந்த என் பகைவனிடமிருந்தும் என்னிலும் அதிகம் பலமான எதிரிகளிடமிருந்தும் என்னைத் தப்புவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8622', '10', '22', '19', 'அவர்கள் என்னுடைய பேராபத்தின் நாளிலே, எனக்கெதிராய் எழுந்தார்கள்; ஆனால் யெகோவா என் ஆதரவாயிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8623', '10', '22', '20', 'அவர் என்னை விசாலமான ஒரு இடத்திற்கு வெளியே கொண்டுவந்தார்; அவர் என்னில் பிரியமாய் இருந்தபடியால் என்னைத் தப்புவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8624', '10', '22', '21', '“யெகோவா என் நீதிக்கு ஏற்றபடி என்னை நடத்தியிருக்கிறார்; என் கைகளின் சுத்தத்திற்கு தக்கதாய், அவர் எனக்குப் பலனளித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8625', '10', '22', '22', 'ஏனெனில் நான் யெகோவாவினுடைய வழிகளை கைக்கொண்டிருக்கிறேன்; என் இறைவனைவிட்டு விலகி நான் குற்றம் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8626', '10', '22', '23', 'அவருடைய நீதிநெறிகள் அனைத்தும் எனக்கு முன்பாக இருக்கின்றன; அவருடைய விதிமுறைகளிலிருந்து நான் விலகவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8627', '10', '22', '24', 'நான் அவருக்கு முன்பாக குற்றமற்றவனாக இருந்து, பாவத்திலிருந்து என்னை விலக்கிக் காத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8628', '10', '22', '25', 'யெகோவா என் நீதிக்கு ஏற்றவாறு பலனளித்திருக்கிறார்; அவருடைய பார்வையில் நான் குற்றமற்றவனாயிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8629', '10', '22', '26', '“உண்மையுள்ளவர்களுக்கு நீர் உம்மை உண்மையுள்ளவராகவே காண்பிக்கிறீர்; உத்தமர்களுக்கு நீர் உம்மை உத்தமராகவே காண்பிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8630', '10', '22', '27', 'தூய்மையுள்ளவர்களுக்கு நீர் உம்மைத் தூய்மையுள்ளவராகவேக் காண்பிக்கிறீர்; ஆனால் கபடமுள்ளவர்களுக்கோ நீர் உம்மை விவேகமுள்ளவராய்க் காண்பிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8631', '10', '22', '28', 'நீர் தாழ்மையுள்ளோரைக் காப்பாற்றுகிறீர்; ஆனால் உம்முடைய கண்கள் பெருமையுள்ளவர்களைச் சிறுமைப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8632', '10', '22', '29', 'யெகோவாவே, நீர் என் விளக்கு; யெகோவா என் இருளை வெளிச்சமாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8633', '10', '22', '30', 'உமது உதவியுடன் என்னால் ஒரு படையை எதிர்த்து முன்னேற முடியும்; என் இறைவனுடன் ஒரு மதிலைத் தாண்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8634', '10', '22', '31', '“இறைவனுடைய வழி முழு நிறைவானது: யெகோவாவின் வார்த்தையோ குறைபாடற்றது; அவரிடத்தில் தஞ்சமடைவோர் அனைவருக்கும் அவர் கேடயமாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8635', '10', '22', '32', 'யெகோவாவைத்தவிர இறைவன் யார்? நமது இறைவனேயல்லாமல் வேறு கன்மலை யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8636', '10', '22', '33', 'இறைவன் எனக்கு பெலமுள்ள கோட்டையாய் இருந்து, என் வழியை குறைவற்றதாய் ஆக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8637', '10', '22', '34', 'அவர் என் கால்களை மானின் கால்களைப் போல துரிதப்படுத்தி, உயர்ந்த இடங்களில் என்னை நிற்கப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8638', '10', '22', '35', 'யுத்தம் செய்ய என் கைகளைப் பயிற்றுவிக்கிறார்; என் கரங்களால் ஒரு வெண்கல வில்லையும் வளைக்க முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8639', '10', '22', '36', 'நீர் உமது இரட்சிப்பை எனக்கு கேடயமாகத் தந்தீர், உமது உதவி என்னைப் பெரியவனாக்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8640', '10', '22', '37', 'என் கணுக்கால்கள் புரளாதபடி, நான் நடக்கும் பாதையை நீர் அகலமாக்குகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8641', '10', '22', '38', '“நான் என் பகைவரை துரத்திச்சென்று, அவர்களை அழித்துப்போட்டேன்; அவர்கள் முற்றிலும் அழியும்வரை, நான் திரும்பி வரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8642', '10', '22', '39', 'அவர்கள் எழுந்திருக்காதபடி நான் அவர்களை முழுவதும் நசுக்கினேன்; அவர்கள் என் காலடியில் விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8643', '10', '22', '40', 'யுத்தம் செய்வதற்கான வல்லமையை நீர் எனக்குத் தரிப்பித்தீர்; என் எதிரிகளை எனக்கு முன்பாகத் தாழ்த்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8644', '10', '22', '41', 'நீர் என் பகைவரை புறமுதுகிட்டு ஓடச்செய்தீர்; நான் அவர்களை அழித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8645', '10', '22', '42', 'அவர்கள் உதவிகேட்டு கூப்பிட்டார்கள், ஆனால் அவர்களைக் காப்பாற்ற ஒருவருமே இருக்கவில்லை; யெகோவாவை நோக்கிக் கூப்பிட்டார்கள், அவரோ பதில் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8646', '10', '22', '43', 'நான் அவர்களை அடித்துப் பூமியின் புழுதியைப்போலாக்கினேன்; நான் அவர்களை மிதித்து வீதியிலுள்ள சேற்றைப்போல் வெளியே வாரியெறிந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8647', '10', '22', '44', '“நீர் மக்களின் தாக்குதல்களிலிருந்து என்னை விடுவித்திருக்கிறீர்; நாடுகளுக்கு என்னைத் தலைவனாக வைத்திருக்கிறீர். நான் அறியாத மக்கள் எனக்கு கீழ்ப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8648', '10', '22', '45', 'வேறுநாட்டைச் சேர்ந்தவரும் எனக்கு முன்பாக அடங்கி ஒடுங்குகிறார்கள்; அவர்கள் என்னைக் குறித்துக் கேள்விப்பட்டவுடனே எனக்குக் கீழ்ப்படிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8649', '10', '22', '46', 'அவர்கள் அனைவரும் மனந்தளர்ந்து, தங்கள் அரண்களிலிருந்து நடுக்கத்துடன் வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8650', '10', '22', '47', '“யெகோவா வாழ்கிறார்! என் கன்மலையானவருக்குத் துதி உண்டாவதாக! என் கன்மலையும் இரட்சகருமாகிய இறைவன் உயர்த்தப்படுவாராக!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8651', '10', '22', '48', 'எனக்காகப் பழிவாங்கும் இறைவன் அவரே, நாடுகளை எனக்குக்கீழ் வைக்கிறவர் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8652', '10', '22', '49', 'அவர் என்னை என் பகைவரிடமிருந்து விடுவித்தார். யெகோவாவே நீர் என்னை என் எதிரிகளுக்கு மேலாக உயர்த்தியிருக்கிறீர். என்னை வன்முறையாளர்களிடமிருந்து பாதுகாத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8653', '10', '22', '50', 'ஆகையால் யெகோவாவே, நாடுகளுக்கு மத்தியில் நான் உம்மைத் துதிப்பேன்; உமது பெயருக்குத் துதிகள் பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8654', '10', '22', '51', '“அவர் தாம் ஏற்படுத்திய அரசனுக்கு மாபெரும் வெற்றிகளைக் கொடுக்கிறார்; அவர் தாம் அபிஷேகம் பண்ணின தாவீதுக்கும் அவனுடைய சந்ததிகளுக்கும் தமது உடன்படிக்கையின் அன்பை என்றைக்கும் காண்பிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8655', '10', '23', '1', '¶ தாவீதின் இறுதி வார்த்தைகள் இவையே: “ஈசாயின் மகனான தாவீதின் இறைவாக்கு: மகா உன்னதமானவரால் உயர்த்தப்பட்ட மனிதன் இந்த இறைவாக்கைச் சொன்னான். அவன் யாக்கோபின் இறைவனால் அபிஷேகம் செய்யப்பட்டவன். அவன் இஸ்ரயேலில் பாடல்களைப் பாடுபவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8656', '10', '23', '2', '“யெகோவாவின் ஆவியானவர் என் மூலமாகப் பேசினார். அவரது வார்த்தை என் நாவிலிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8657', '10', '23', '3', 'இஸ்ரயேலின் இறைவன் என்னிடம் பேசி, இஸ்ரயேலின் கற்பாறையானவர் என்னிடம் சொன்னதாவது: ‘ஒருவன் நியாயத்துடன் மனிதர்களை அரசாளும்போதும், இறை பயத்துடன் ஆட்சி செய்யும்போதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8658', '10', '23', '4', 'அவன் காலையில் மேகங்களால் மூடப்படாத சூரியனின் ஒளியைப்போல் இருப்பான். பூமியிலிருந்து புல்லை முளைக்கச் செய்யும் மழையின் பின் தோன்றும் செழிப்பைப் போலவும் இருப்பான்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8659', '10', '23', '5', '“எனது குடும்பம் இறைவனுக்கு உகந்ததாய் இருக்கவில்லையா? அவர் என்னுடன் ஒரு நித்திய உடன்படிக்கையை செய்யவில்லையா? அதை ஒழுங்குபடுத்தியும், எல்லாப் பக்கத்திலும் பாதுகாத்துமிருந்தாரே. அவர் எனது இரட்சிப்பை முழுமையாக்க மாட்டாரோ. அவர் எனது எல்லா விருப்பத்தையும் நிறைவேற்ற மாட்டாரோ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8660', '10', '23', '6', 'கையால் சேர்க்கப்படாத முட்களைப்போல் தீய மனிதர்கள் வெளியே வீசப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8661', '10', '23', '7', 'ஆனால் முட்களைத் தொடுகிற எவனும் இரும்பு ஆயுதத்தையோ அல்லது ஈட்டியையோ பயன்படுத்துகிறான். அவை கிடக்கும் இடத்திலேயே எரித்துப் போடப்படும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8662', '10', '23', '8', '¶ தாவீதின் வலிமைவாய்ந்த வீரர்களின் பெயர்கள்: தக்கெமோனியனான யோசேப்பாசெபெத் அந்த மூவரில் முக்கியமானவன். இவன் ஒரு போர்முனையில் எண்ணூறு பேரைக் குத்திக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8663', '10', '23', '9', '¶ அவனுக்கு அடுத்தாக அகோகியனான தோதோவின் மகன் எலெயாசார் என்பவன். இவன் பெலிஸ்தியர் பாஸ்தம்மீம் என்னும் இடத்தில் போருக்குக் கூடியிருந்தபோது, தாவீதுடன் இருந்து பெலிஸ்தியரை நிந்தித்த வலிமைமிக்க மூவரில் ஒருவன். அவ்வேளையில் இஸ்ரயேலர் பின்வாங்கி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8664', '10', '23', '10', 'ஆனாலும் இவனே நிலைநின்று தன் கை சோர்ந்து, வாளோடு விறைத்துப் போகும்வரை பெலிஸ்தியரை வெட்டி வீழ்த்தியவன். அன்றையதினம் யெகோவா பெரும் வெற்றியைக் கொடுத்தார். போர்வீரர் எலெயாசாரிடம் திரும்பினார்கள். இறந்தவர்களிடம் கொள்ளையிட மட்டுமே அவனிடம் திரும்பி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8665', '10', '23', '11', '¶ அடுத்தவன் ஆகேயின் மகன் சம்மா என்னும் ஆராரியன். ஒருமுறை பெலிஸ்தியர் சிறுபயறு நிறைந்து விளைந்திருந்த இடத்திலே ஒன்றாகத் திரண்டிருந்தபோது இஸ்ரயேலர் அவர்களிடமிருந்து தப்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8666', '10', '23', '12', 'ஆனால் சம்மாவோ வயல் நடுவில் நின்று தனியாக பெலிஸ்தியரை எதிர்த்து, அவர்களைக் கொன்று அதைக் காத்துக்கொண்டான். யெகோவா பெரும் வெற்றியைக் கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8667', '10', '23', '13', '¶ அறுவடை காலத்தில் முப்பது படைத்தலைவர்களில் மூன்றுபேர் தாவீதைச் சந்திக்க அதுல்லாம் குகைக்கு வந்தார்கள். அப்பொழுது பெலிஸ்தியரின் படை ரெப்பாயீம் பள்ளத்தாக்கில் முகாமிட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8668', '10', '23', '14', 'அந்த நேரத்தில் தாவீது அரணான இடத்தில் இருந்தான். பெலிஸ்தியரின் படையோ பெத்லெகேமில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8669', '10', '23', '15', 'தாவீது தாகமாயிருந்தபடியால், “யாராவது பெத்லெகேம் வாசலருகேயுள்ள கிணற்றிலிருந்து எனக்குக் குடிக்கத் தண்ணீர் கொண்டுவருவீர்களா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8670', '10', '23', '16', 'எனவே அந்த மூன்று வீரரும் பெலிஸ்தியரின் முகாமின் உள்ளே சென்று பெத்லெகேம் வாசலருகேயுள்ள கிணற்றில் தண்ணீர் எடுத்துத் தாவீதிடம் கொண்டுவந்தார்கள். ஆனாலும் தாவீது அதைக் குடிக்க மறுத்தான். அதற்குப் பதிலாக யெகோவாவுக்குமுன் அதை ஊற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8671', '10', '23', '17', '“யெகோவாவே, நான் இதைக் குடிப்பதை எண்ணிப்பார்க்கவும் கூடாது. இது தங்கள் உயிரைப் பணயம் வைத்துச் சென்ற வீரர்களின் இரத்தமல்லவா?” என்று சொல்லி தாவீது அதைக் குடிக்க மறுத்தான். இப்படிப்பட்ட செயல்களை இந்த மூன்று வீரர்களும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8672', '10', '23', '18', '¶ யோவாபின் சகோதரனும், செருயாவின் மகனுமான அபிசாய் என்பவன் அந்த மூன்றுபேரில் முதல்வனாயிருந்தான். இவனே ஈட்டியால் முந்நூறுபேரைக் கொலைசெய்து அந்த மூன்றுபேரைப்போல் பேர்பெற்றவனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8673', '10', '23', '19', 'அவன் அந்த மூன்று தலைவர்களில் அதிகமாய் மதிக்கப்படவில்லையோ? அவன் அவர்களுடன் சேர்க்கப்படாத போதிலும் அவர்களுக்குத் தளபதியானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8674', '10', '23', '20', '¶ கப்சேயேல் ஊரைச்சேர்ந்த யோய்தாவின் மகன் பெனாயா, மிகவும் பலமுள்ள போர்வீரனாயிருந்தான்; அவன் பல துணிச்சலான செயல்களைச் செய்திருந்தான். இவன் மோவாபியரில் இரண்டு சிறந்த வீரர்களை கொலைசெய்திருந்தான். அதோடு உறைபனி காலத்தில் ஒரு குழிக்குள் இறங்கி ஒரு சிங்கத்தையும் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8675', '10', '23', '21', 'அவன் ஒரு உடல் பருத்த எகிப்தியனை அடித்து வீழ்த்தினான். எகிப்தியன் தனது கையில் ஈட்டியை வைத்திருந்தும் பெனாயா ஒரு தடியுடன் எதிர்த்துப் போனான். அவன் ஈட்டியைப் பறித்து, அதனாலேயே எகிப்தியனைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8676', '10', '23', '22', 'இவ்விதமாக யோய்தாவின் மகன் பெனாயா பல வீரச்செயல்களைச் செய்தான். அவனும் மற்ற மூன்று தலைவர்களைப்போல் பிரபலமானவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8677', '10', '23', '23', 'அந்த முப்பது தலைவர்களில் எவரையும்விட இவனே மதிப்புக்குரியவனாயிருந்தான். ஆனாலும் அந்த மூன்றுபேருள் இவன் சேர்க்கப்படவில்லை. தாவீது அவனைத் தன் மெய்க்காவலருக்குப் பொறுப்பாக நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8678', '10', '23', '24', 'அந்த முப்பதுபேரின் பெயர்களாவன: யோவாபின் சகோதரன் ஆசகேல், பெத்லெகேமைச் சேர்ந்த தோதோவின் மகன் எல்க்கானான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8679', '10', '23', '25', 'ஆரோதியனான சம்மா, ஆரோதியனான எலிக்கா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8680', '10', '23', '26', 'பல்தியனான ஏலேஸ், தெக்கோவியனான இக்கேசின் மகன் ஈரா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8681', '10', '23', '27', 'ஆனதோத்தியனான அபியேசர், ஊஷாத்தியனான மெபுன்னாயி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8682', '10', '23', '28', 'அகோகியனான சல்மோன், நெத்தோபாத்தியனான மகராயி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8683', '10', '23', '29', 'நெத்தோபாத்தியனான பானாவின் மகன் ஏலேப், பென்யமீனியரின் கிபியா ஊரைச்சேர்ந்த ரிபாயின் மகன் இத்தாயி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8684', '10', '23', '30', 'பிரத்தோனியனான பெனாயா, காயாஸ் பள்ளத்தாக்கைச் சேர்ந்தவனான ஈத்தாயி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8685', '10', '23', '31', 'அர்பாத்தியனான அபிஅல்போன், பர்குமியனான அஸ்மாவேத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8686', '10', '23', '32', 'சால்போனியனான எலியாபா, யாசேனின் மகன்களில் ஒருவனான யோனத்தான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8687', '10', '23', '33', 'ஆராரியனான சம்மா, ஆராரியனான சாராரின் மகன் அகியாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8688', '10', '23', '34', 'மாகாத்தியனான அகஸ்பாயின் மகன் எலிப்பெலேத், கீலொனியனான அகிதோப்பேலின் மகன் எலியாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8689', '10', '23', '35', 'கர்மேலியனான எஸ்ராயி, அர்பியனான பாராயி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8690', '10', '23', '36', 'சோபா ஊரானான நாத்தானின் மகன் ஈகால், காதியனான பானி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8691', '10', '23', '37', 'அம்மோனியனான சேலேக், செருயாவின் மகனும் யோவாபின் யுத்த ஆயுதங்களைச் சுமக்கிறவனுமான பேரோத்தியனான நகராய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8692', '10', '23', '38', 'இத்திரியனான ஈரா, இத்திரியனான காரேப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8693', '10', '23', '39', 'ஏத்தியனான உரியா என்பவர்களே. எல்லாமாக முப்பத்தேழுபேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8694', '10', '24', '1', '¶ யெகோவாவின் கோபம் மறுபடியும் இஸ்ரயேலுக்கு எதிராக மூண்டது, அவர் அவர்களுக்கு விரோதமாய் தாவீதை ஏவி, “நீ போய் இஸ்ரயேலரையும், யூதாவையும் கணக்கிடு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8695', '10', '24', '2', '¶ எனவே அரசன் யோவாபிடமும் அவனோடிருந்த தளபதிகளிடமும், “நான் சண்டையிடக்கூடிய வீரர்களின் தொகையை அறியும்படிக்குத் தாண் தொடங்கி பெயெர்செபா வரையுள்ள இஸ்ரயேலரின் எல்லாக் கோத்திரங்களிடமும் சென்று தொகையைக் கணக்கிடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8696', '10', '24', '3', '¶ ஆனால் யோவாப் அரசனிடம், “என் தலைவனாகிய அரசர் காணும்படி, இறைவனாகிய யெகோவா இராணுவவீரரை இப்போது இருப்பதைவிட நூறுமடங்காகப் பெருகச்செய்வாராக. ஆனால் என் தலைவனாகிய அரசர் ஏன் இப்படியான செயலைச் செய்ய விரும்புகிறீர்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8697', '10', '24', '4', '¶ ஆனாலும், அரசனின் வார்த்தைக்கு யோவாபும், தளபதிகளும் கட்டுப்படவேண்டியதால், இஸ்ரயேல் வீரர்களைக் கணக்கிடும்படி அரசனிடமிருந்து சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8698', '10', '24', '5', '¶ அவர்கள் யோர்தானைக் கடந்தபின் பள்ளத்தாக்கிலிருந்து போய் பட்டணத்துக்குத் தெற்கிலிருந்து அரோயேருக்கு அருகில் முகாமிட்டார்கள். பின் காத் வழியாகச் சென்று யாசேருக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8699', '10', '24', '6', 'அங்கிருந்து கீலேயாத்திற்கும், தாதீம் ஒத்சி என்னும் பகுதிகளுக்கும், பின் தாண்யாணுக்கும் சென்று சுற்றி சீதோனை நோக்கி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8700', '10', '24', '7', 'அதன்பின் தீரு என்னும் கோட்டைப் பக்கமாகவும், ஏவியர், கானானியருடைய சகல பட்டணங்களுக்கும் சென்றார்கள். கடைசியாக யூதாவின் நெகேவிலுள்ள பெயெர்செபாவுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8701', '10', '24', '8', '¶ இப்படியாக முழு நாடெங்கும் சுற்றித்திரிந்து ஒன்பது மாதம் இருபது நாட்களுக்குபின் எருசலேமுக்குத் திரும்பி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8702', '10', '24', '9', '¶ யோவாப் வீரர்களின் எண்ணிக்கையை அரசனுக்கு தெரிவித்தான். இஸ்ரயேலில் வாள் ஏந்தும் வீரர்கள் எட்டு இலட்சம்பேரும், யூதாவில் ஐந்து இலட்சம்பேரும் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8703', '10', '24', '10', '¶ ஆனாலும் வீரர்களைக் கணக்கிட்டபின் தாவீதின் மனசாட்சி அவனை வாட்டியது. அவன் யெகோவாவிடம், “நான் இப்படிச் செய்தபடியால், பெரும் பாவம் செய்தேன். யெகோவாவே, இப்பொழுது உமது அடியவன் செய்த குற்றத்தை நீக்கிவிடும். நான் மகா புத்தியீனமான செயலைச் செய்தேன்” என மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8704', '10', '24', '11', '¶ மறுநாள் அதிகாலையில் தாவீது எழுந்திருப்பதற்கு முன்பு யெகோவாவின் வார்த்தை, தாவீதின் தரிசனக்காரனான காத் என்னும் இறைவாக்கு உரைப்பவனுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8705', '10', '24', '12', 'அவர், “நீ தாவீதிடம்போய் சொல்லவேண்டியதாவது, ‘யெகோவா சொல்வது இதுவே: உனக்கு விரோதமாக நான் செயல்படுத்தும்படி மூன்று காரியங்களை உனக்குமுன் வைத்திருக்கிறேன்; அவற்றில் ஒன்றைத் தெரிந்துகொள்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8706', '10', '24', '13', '¶ எனவே காத் தாவீதிடம்போய், “உம்முடைய நாட்டில் ஏழு வருடங்கள் பஞ்சம் வருவதா? அல்லது பகைவர் உம்மைப் பின்தொடர மூன்று மாதங்கள் நீர் அவர்களுக்கு ஒளிந்து ஓடுவதா? அல்லது உமது தேசத்தில் மூன்று நாட்கள் கொள்ளைநோய் வருவதா? எது என யோசனை செய்து, நான் இறைவனிடம் என்ன சொல்லவேண்டுமென உமது தீர்மானத்தை உடனே சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8707', '10', '24', '14', '¶ தாவீது காத்திடம், “நான் இப்பொழுது பெரிய இக்கட்டில் அகப்பட்டிருக்கிறேன். யெகோவா மிகவும் இரக்கமுடையவராகையால் நான் அவர் கையில் சரணடைவதையே விரும்புகிறேன். நான் மனிதர் கையில் விழாமல் இருக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8708', '10', '24', '15', '¶ எனவே யெகோவா இஸ்ரயேலில் அன்று காலை தொடங்கி குறிக்கப்பட்ட நாட்கள் முடியும்வரைக்கும் கொள்ளைநோயை வரப்பண்ணினார். இதனால் தாண் தொடங்கி பெயெர்செபா வரையுள்ள மக்களில் எழுபதாயிரம்பேர் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8709', '10', '24', '16', 'தூதன் எருசலேமையும் அழிப்பதற்குத் தன் கையை ஓங்கியபோது அங்கே நடந்த பேரழிவைக்கண்டு யெகோவா மனதுருகினார். எனவே அவர் மக்களை அழித்த தூதனிடம், “போதும் உன் கையை எடு” என்றார். அப்பொழுது யெகோவாவின் தூதனானவர் எபூசியனான அர்வனாவின் சூடடிக்கும் களத்தில் இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8710', '10', '24', '17', '¶ யெகோவாவினுடைய தூதனானவர் மக்களைக் கொடிய கொள்ளைநோயினால் வாதிப்பதைத் தாவீது கண்டபோது, அவன் யெகோவாவிடம், “செய்யத்தகாததைச் செய்து பாவம் செய்தவன் நான்தானே! இந்த ஆடுகள் செய்தது என்ன? உம்முடைய கை எனக்கும் என் குடும்பத்திற்கும் விரோதமாய் இருக்கட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8711', '10', '24', '18', '¶ அன்றையதினம் காத் தாவீதிடம் சென்று, “நீ எபூசியனான அர்வனாவின் சூடடிக்கும் களத்திற்குப் போய் அங்கே யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8712', '10', '24', '19', 'எனவே தாவீது யெகோவா தனக்கு காத் மூலமாக கட்டளையிட்டபடியே அங்கே போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8713', '10', '24', '20', 'தாவீதும் அவனுடைய மனிதரும் தன்னிடம் வருவதைக் கண்டபோது, அர்வனா அவர்களுக்கு எதிர்கொண்டுபோய் தரைமட்டும் குனிந்து அரசனை வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8714', '10', '24', '21', '¶ அர்வனா அரசனிடம், “என் தலைவனாகிய அரசர் உம்முடைய அடியவனிடம் வந்த காரியம் என்ன?” எனக் கேட்டான். அதற்குத் தாவீது, “கொடிய கொள்ளைநோய் மக்களைவிட்டு நீங்கும்படிக்கு, நான் யெகோவாவுக்கு ஒரு பலிபீடம் கட்டுவதற்காக உன்னுடைய சூடடிக்கும் களத்தை விலைக்கு வாங்க வந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8715', '10', '24', '22', '¶ அதற்கு அர்வனா தாவீதிடம், “என் தலைவனாகிய அரசன் விரும்பியவற்றை எடுத்து பலி செலுத்துவாராக. தகன காணிக்கைக்காக மாடுகளும், விறகுகளுக்காக சூடடிக்கும் பலகைகளும் மாடுகளின் நுகத்தடிகளும் இங்கே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8716', '10', '24', '23', 'அரசே, அர்வனாவாகிய நான் இவை எல்லாவற்றையும் உமக்குக் கொடுக்கிறேன். உமது இறைவனாகிய யெகோவா உம்மை தயவாக ஏற்றுக்கொள்வாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8717', '10', '24', '24', '¶ அதற்கு அரசன் அர்வனாவிடம், “வேண்டாம். நான் இதற்குரிய பணத்தைக் கொடுக்கவேண்டும் என்று உறுதியாகச் சொல்கிறேன். என் இறைவனாகிய யெகோவாவுக்கு நான் பணம் கொடுக்காமல் இலவசமாக பெற்ற தகன காணிக்கையை செலுத்தமாட்டேன்” என்றான். எனவே தாவீது சூடடிக்கும் களத்தையும், மாடுகளையும், ஐம்பது சேக்கல் வெள்ளியைக் கொடுத்து வாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8718', '10', '24', '25', '¶ அங்கே தாவீது யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டி, தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் பலியிட்டான். அப்பொழுது நாட்டிற்காகச் செய்யப்பட்ட வேண்டுதலுக்கு யெகோவா பதிலளித்தார், இஸ்ரயேலின்மேல் வந்த கொள்ளைநோய் நின்றுபோனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8719', '11', '1', '1', '¶ தாவீது அரசன் முதிர்ந்த கிழவனாய் படுக்கையிலேயே கிடந்தான். அவனை துணிகளினால் போர்த்தியபோதும் அவனுக்குக் குளிர் தாங்கமுடியாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8720', '11', '1', '2', 'எனவே அவனுடைய பணியாட்கள் அவனிடம், “அரசனைப் பராமரிப்பதற்கு ஒரு கன்னிப் பெண்ணைத் தேடுவோம். அவள் அரசனுக்கு உதவி வேலையைச் செய்யட்டும். அவள் எஜமானாகிய அரசன் சூடாக இருக்கும்படி அவருக்குப் பக்கத்திலேயே படுத்துக்கொள்ளட்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8721', '11', '1', '3', '¶ அதன்படியே அவர்கள் இஸ்ரயேல் நாடு முழுவதிலும் அழகான ஒரு பெண்ணைத் தேடி, சூனேம் நாட்டைச் சேர்ந்த அபிஷாக் என்னும் அழகிய பெண்ணைக் கண்டு அரசனிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8722', '11', '1', '4', 'அவள் அதிக அழகுள்ள பெண்ணாக இருந்தாள். அவள் அரசனைக் கவனித்து அவனுக்கு வேண்டிய எல்லா உதவிகளையும் செய்துவந்தாள். ஆனால் அரசன் அவளுடன் உடலுறவு கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8723', '11', '1', '5', '¶ அந்த வேளையில் அரசன் தாவீதின் மகன் அதோனியா முன்வந்து, “நான் அரசனாவேன்” என்றான். அவனுடைய தாயின் பெயர் ஆகீத். எனவே அவன் தேர்களையும், குதிரைகளையும், ஐம்பது மனிதரையும் தனக்கு முன் செல்வதற்கு ஆயத்தப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8724', '11', '1', '6', 'அவனுடைய தகப்பனான அரசன் தாவீது, “நீ ஏன் இவ்விதம் நடக்கவேண்டும்” என்று கேட்டு அவன் செயல்களில் ஒருபோதும் தலையிட்டதில்லை. அப்சலோமுக்குப் பின் பிறந்த இவன் மிகவும் அழகிய தோற்றமுள்ளவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8725', '11', '1', '7', '¶ அதோனியா செருயாவின் மகன் யோவாபுடனும், ஆசாரியனான அபியத்தாருடனும் ஆலோசித்தான். அவர்கள் அவனுக்குத் தங்கள் ஆதரவைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8726', '11', '1', '8', 'ஆனால் ஆசாரியனான சாதோக்கும், யோய்தாவின் மகன் பெனாயாவும், இறைவாக்கினனான நாத்தானும், சீமேயியும், ரேயியும் தாவீதின் விசேஷ காவலனும் அதோனியாவுடன் சேரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8727', '11', '1', '9', '¶ அதன்பின் அதோனியா என்ரொகேலுக்கு அருகேயிருந்த சோகெலேத் என்னும் கல்லின்மேல் செம்மறியாடுகளையும், மாடுகளையும் கொழுத்த கன்றுகளையும் பலியிட்டான். மேலும் அவன் தன்னுடைய சகோதரரையும், அரசனின் மகன்களையும், யூதாவிலிருந்த அரச அதிகாரிகளான எல்லா மனிதர்களையும் அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8728', '11', '1', '10', 'ஆனால் இறைவாக்கினனான நாத்தானையோ, பெனாயாவையோ, விசேஷ காவலனையோ, தனது சகோதரன் சாலொமோனையோ அவன் அழைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8729', '11', '1', '11', '¶ அப்பொழுது நாத்தான், சாலொமோனின் தாயாகிய பத்சேபாளிடம் போய், “ஆகீத்தின் மகனாகிய அதோனியா எங்கள் தலைவனாகிய தாவீதுக்குத் தெரியாமலேயே அரசனாகியதை நீ கேள்விப்படவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8730', '11', '1', '12', 'இப்போது உனது உயிரையும், உனது மகன் சாலொமோனின் உயிரையும் காப்பாற்ற நீ விரும்பினால், நான் உனக்கு ஆலோசனை சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8731', '11', '1', '13', 'நீ தாவீது அரசனிடம் போய், ‘என் தலைவனாகிய அரசே, அடியாளாகிய எனக்கு: “உமது மகன் சாலொமோனே உமக்குப்பின் உமது அரியணையிலிருந்து அரசாளுவான் என்று ஆணையிட்டு வாக்களித்தீரல்லவா”? அப்படியிருக்க ஏன் அதோனியா அரசனாகிறான்?’ என்று கேள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8732', '11', '1', '14', 'அவ்வாறு நீ அரசனுடன் பேசிக்கொண்டிருக்கும்போதே நான் வந்து நீ கூறியவற்றை உறுதிப்படுத்துவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8733', '11', '1', '15', '¶ அப்பொழுது பத்சேபாள் மிகவும் வயதுசென்றவனாயிருந்த அரசனின் அறைக்குள் அவனைப் பார்க்கச் சென்றாள். அங்கு சூனேம் ஊராளான அபிஷாக், அரசனுக்கு உதவி வேலைகளைச் செய்துகொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8734', '11', '1', '16', 'பத்சேபாள் அரசனின் முன் தலைகுனிந்து முழங்காற்படியிட்டாள். அரசன் அவளைப் பார்த்து, “உனக்கு என்ன வேண்டும்?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8735', '11', '1', '17', '¶ அதற்கு அவள், “என் தலைவனே, உமக்குப்பின் எனது மகனாகிய சாலொமோனே உமது அரியணையில் இருக்கும் அடுத்த அரசனாவான் என்று, உமது இறைவனாகிய யெகோவாவின் பேரில் உமது அடியவளாகிய எனக்கு நீர் வாக்குப்பண்ணினீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8736', '11', '1', '18', 'ஆனால் இப்போது அதோனியா அரசனாகிவிட்டான். என் தலைவனாகிய அரசனுக்கு அதைப்பற்றி எதுவும் தெரியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8737', '11', '1', '19', 'அவன் பெருந்தொகையான மாடுகளையும், கொழுத்த கன்றுகளையும், செம்மறியாடுகளையும் பலிசெலுத்தினான். அது மட்டுமல்லாமல் அரசனின் எல்லா மகன்களையும் ஆசாரியனான அபியத்தாரையும், இராணுவத் தளபதியான யோவாப்பையும் அழைத்திருந்தான். உமது அடியவனாகிய சாலொமோனையோ அழைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8738', '11', '1', '20', 'என் தலைவனாகிய அரசே, இப்பொழுது என் தலைவனாகிய அரசனின் அரியணையில் அவருக்குப் பின் யார் அரசனாய் இருப்பான் என்று அறிவதற்காக எல்லா இஸ்ரயேலருடைய கண்களும் உம் மேலேயே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8739', '11', '1', '21', 'இல்லாவிட்டால் என் தலைவனாகிய அரசன் உமது முற்பிதாக்களுடன் அடக்கம் செய்யப்பட்டபின்பு, நானும் என் மகன் சாலொமோனும் குற்றவாளிகளாக நடத்தப்படுவோம்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8740', '11', '1', '22', '¶ அவள் இவ்வாறு அரசனுடன் பேசிக்கொண்டிருக்கும்போதே இறைவாக்கினன் நாத்தான் அங்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8741', '11', '1', '23', 'அவர்கள் அரசனிடம், “இறைவாக்கினன் நாத்தான் இங்கு வந்திருக்கிறான்” என்றார்கள். அப்பொழுது நாத்தான் அரசனிடம் வந்தபோது, அவனுக்கு முன்பாக விழுந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8742', '11', '1', '24', '¶ நாத்தான் அரசனிடம், “தலைவனாகிய அரசனே! உமக்குப்பின் அதோனியாவே அரசனாக உமது அரியணையில் இருப்பான் என்று எப்போதாகிலும் நீர் அறிவித்திருக்கிறீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8743', '11', '1', '25', 'இன்று அவன் பெருந்தொகையான மாடுகளையும் கொழுத்த கன்றுகளையும் அநேகம் செம்மறியாடுகளையும் பலி செலுத்தியிருக்கிறான். அவன் அரசனின் எல்லா மகன்களையும் இராணுவ தளபதிகளையும் ஆசாரியன் அபியத்தாரையும் அழைத்திருக்கிறான். அவர்கள் இப்பொழுது அவனுடன் சாப்பிட்டுக் குடித்து, ‘அரசனாகிய அதோனியா நீடூழி வாழவேண்டும்’ என்று ஆர்ப்பரிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8744', '11', '1', '26', 'ஆனால் உமது அடியானாகிய என்னையும், ஆசாரியன் சாதோக்கையும், யோய்தாவின் மகனான பெனாயாவையும் உமது அடியானாகிய சாலொமோனையும் அவன் அழைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8745', '11', '1', '27', 'இது, எங்கள் அரசனாகிய தலைவன் தமக்குப்பின்பு யார் அரியணையில் இருக்கவேண்டும் என தமது பணியாட்களுக்கு அறிவிக்காமல் செய்த ஒரு காரியமோ?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8746', '11', '1', '28', '¶ அப்பொழுது தாவீது, “பத்சேபாளை இங்கு கூப்பிடுங்கள்” என்று கூறினான். அவள் உள்ளே வந்து அரசனுக்கு முன்பாக நின்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8747', '11', '1', '29', '¶ அப்பொழுது அரசன் தாவீது அவளிடம் ஆணையிட்டுச் சொன்னதாவது: “என்னை எல்லா ஆபத்திலிருந்தும் விடுவித்த யெகோவா இருப்பது நிச்சயமெனில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8748', '11', '1', '30', 'இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் பெயரால் எனக்குப்பின் உன் மகன் சாலொமோனே அரசனாவான் என்றும், அவனே என் அரியணையில் எனக்குப்பின் எனது இடத்தில் இருப்பான் என்றும் முன்பு உனக்கு ஆணையிட்டுச் சொன்னதை நிறைவேற்றுவேன் என்பதும் நிச்சயம்” என்று ஆணையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8749', '11', '1', '31', '¶ பின்பு பத்சேபாள் மறுபடியும் தரைமட்டும் குனிந்து அரசனை வணங்கிய பின், அரசனுக்கு முன் முழங்காற்படியிட்டு, “என் தலைவனாகிய அரசன் தாவீது நீடூழி வாழ்வாராக” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8750', '11', '1', '32', '¶ அப்பொழுது தாவீது, “ஆசாரியனான சாதோக்கையும், இறைவாக்கினனான நாத்தானையும், யோய்தாவின் மகன் பெனாயாவையும் அழையுங்கள்” என்றான். அவர்கள் உள்ளே வந்தபோது அவர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8751', '11', '1', '33', '“என் மகன் சாலொமோனை என் சொந்தக் கோவேறு கழுதையில் ஏற்றி, என் ஊழியக்காரருடன் அவனை கீகோனுக்கு அழைத்துப் போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8752', '11', '1', '34', 'அங்கே ஆசாரியனான சாதோக்கும், இறைவாக்கினன் நாத்தானும் அவனை இஸ்ரயேலின் அரசனாக அபிஷேகம் பண்ணட்டும். அதன்பின்பு எக்காளங்களை ஊதி, ‘சாலொமோன் அரசன் நீடூழி வாழ்க’ என்று ஆர்ப்பரியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8753', '11', '1', '35', 'பின்பு அவனோடு நீங்கள் வந்து அவனை அரசனாக எனது அரியணையில் அமர்த்துங்கள். அவன் எனது இடத்தில் அரசனாக வேண்டும். இஸ்ரயேலுக்கும், யூதாவுக்கும் நான் அவனை ஆளுநனாக நியமித்திருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8754', '11', '1', '36', '¶ யோய்தாவின் மகனான பெனாயா அரசனிடம், “ஆமென், என் தலைவனாகிய அரசனின் இறைவனாகிய யெகோவாவும் அவ்வாறே அறிவிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8755', '11', '1', '37', 'யெகோவா என் தலைவனாகிய அரசனோடு இருந்ததுபோல, சாலொமோனோடுங்கூட இருந்து, அவனுடைய அரியணையை என் தலைவனாகிய தாவீது அரசனின் அரியணையைப் பார்க்கிலும் இன்னும் பெரிதாக்குவாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8756', '11', '1', '38', '¶ அப்படியே ஆசாரியன் சாதோக்கும், இறைவாக்கினன் நாத்தானும், யோய்தாவின் மகனான பெனாயாவும், கிரேத்தியரும், பிலேத்தியரும் போய், சாலொமோனை அரசன் தாவீதின் கோவேறு கழுதையில் ஏற்றி கீகோனுக்கு அழைத்துப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8757', '11', '1', '39', 'ஆசாரியன் சாதோக் பரிசுத்த கூடாரத்திலிருந்த தைலக் கொம்பை எடுத்து சாலொமோனை அபிஷேகம் பண்ணினான். பின்பு அவர்கள் எக்காளங்களை ஊதினார்கள். எல்லா மக்களும், “சாலொமோன் அரசன் நீடூழி வாழ்க” என்று ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8758', '11', '1', '40', 'அதன்பின் சாலொமோனுடன் எல்லா மக்களும் புல்லாங்குழலை ஊதிக்கொண்டு நிலம் அதிரத்தக்க பெரும் குதூகலத்துடன் அவனுக்குப்பின் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8759', '11', '1', '41', '¶ அதோனியாவும், அவனுடைய விருந்தாளிகள் யாவரும் தங்கள் விருந்தை முடிக்கும் வேளையில் இதைக் கேட்டார்கள். எக்காள சத்தத்தைக் கேட்டதும் யோவாப், “பட்டணத்தில் கேட்கும் இந்தச் சத்தம் என்ன?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8760', '11', '1', '42', '¶ இப்படி அவன் சொல்லிக் கொண்டிருக்கும்போதே ஆசாரியனான அபியத்தாரின் மகன் யோனத்தான் விரைவாக உள்ளே வந்துசேர்ந்தான். அதோனியா அவனிடம், “உள்ளே வா, உத்தமனான நீ ஒரு நல்ல செய்தியைத்தான் கொண்டுவருவாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8761', '11', '1', '43', '¶ அதற்கு யோனத்தான், “அப்படியல்ல” என்றான். “எங்கள் தலைவனான அரசன் தாவீது சாலொமோனை அரசனாக்கியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8762', '11', '1', '44', 'அரசன் அவனை ஆசாரியனான சாதோக், இறைவாக்கினனான நாத்தான், யோய்தாவின் மகன் பெனாயா, கிரேத்தியர், பிலேத்தியர் ஆகியோருடன் அரசனின் கோவேறு கழுதையில் ஏற்றி அனுப்பியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8763', '11', '1', '45', 'ஆசாரியன் சாதோக்கும் இறைவாக்கினனான நாத்தானும் அவனை கீகோனில் அரசனாக அபிஷேகம் செய்துள்ளனர். அங்கிருந்து அவர்கள் மகிழ்ச்சி ஆர்ப்பரிப்புடன் போகிறார்கள். பட்டணத்தில் அச்சத்தம் கேட்கிறது. அந்த ஆர்ப்பரிப்புதான் நீர் கேட்கும் சத்தம் என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8764', '11', '1', '46', 'மேலும், சாலொமோன் அரியணையில் அமர்ந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8765', '11', '1', '47', 'அத்துடன் அரசனின் அதிகாரிகள் அரசன் தாவீதிடம், ‘உமது இறைவன் சாலொமோனின் பெயரை உமது பெயரிலும் புகழுடையதாகவும், அவனுடைய அரியணையை உமது அரியணையிலும் பார்க்க பெரிதாகவும் மேன்மைப்படுத்துவாராக’ என்று சொல்லி தாவீது அரசனை வாழ்த்துகிறார்கள். அப்பொழுது அரசன் தன் படுக்கையிலிருந்து தலைகுனிந்து வழிபட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8766', '11', '1', '48', 'மேலும் அரசன், ‘இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்குத் துதி உண்டாவதாக. எனக்குப்பின் ஒருவனை எனது அரியணையில் அமர்த்தி, இன்று என் கண்கள் காணும்படியாகச் செய்தாரே’ என்று கூறினார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8767', '11', '1', '49', '¶ இதைக் கேட்டதும் அதோனியாவும், அவனுடைய விருந்தாளிகளும் திடுக்கிட்டு எழுந்து சிதறி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8768', '11', '1', '50', 'அதோனியா சாலொமோனுக்கு பயந்து ஓடி பலிபீடத்தின் கொம்புகளைப் பிடித்துக்கொண்டு நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8769', '11', '1', '51', 'பின்பு அதோனியா, அரசன் சாலொமோனுக்குப் பயந்து பலிபீடத்தின் கொம்புகளைப் பிடித்துக்கொண்டு நிற்கிறான் என்றும், சாலொமோன் அரசன் வாளினால் தன்னைக் கொல்வதில்லை என இன்றைக்குத் தனக்குச் சத்தியம் பண்ணிக் கூறவேண்டும் என்றும் அதோனியா கேட்கிறான் என்று சாலொமோனுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8770', '11', '1', '52', '¶ அதற்கு சாலொமோன் மறுமொழியாக, “அவன் உத்தமனாக நடந்துகொண்டால், அவனுடைய தலைமயிரில் ஒன்றுகூட நிலத்தில் விழமாட்டாது. ஆனால் அவனிடம் தீமை காணப்பட்டால் அவன் சாவான்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8771', '11', '1', '53', 'மேலும் அரசனாகிய சாலொமோன் அவனை பலிபீடத்திலிருந்து கூட்டிக்கொண்டு வரும்படி ஆட்களை அனுப்பினான். அதன்படி அவர்கள் அவனைக் கூட்டிக்கொண்டு வந்தனர். அவன் சாலொமோனின் முன்வந்து தலைகுனிந்து வணங்கினான். அப்பொழுது சாலொமோன் அவனைப் பார்த்து, “நீ உன் வீட்டிற்குப் போ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8772', '11', '2', '1', '¶ அரசன் தாவீதுக்கு மரண நாட்கள் நெருங்கியபோது, தன் மகனான சாலொமோனுக்குப் பொறுப்பை ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8773', '11', '2', '2', '¶ அவன் சாலொமோனிடம், “பூமியில் உள்ள எல்லோரும் போகிற வழியில் நானும் போகப்போகிறேன். நீ தைரியத்துடன் வீரமுள்ளவனாய் இரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8774', '11', '2', '3', 'உனது இறைவனாகிய யெகோவா உனக்குச் செய்யும்படி கட்டளையிட்ட யாவற்றையும் கைக்கொள்; அவருடைய வழிகளிலேயே நட. மோசேயின் சட்டத்தில் எழுதியிருக்கிறபடி அவருடைய விதிமுறைகளையும், சட்டங்களையும், ஒழுங்குவிதிகளையும் கைக்கொள். அப்பொழுது நீ செய்வதெல்லாவற்றிலும் வளம் பெறுவாய். நீ போகுமிடமெல்லாம் வெற்றிபெறுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8775', '11', '2', '4', 'மேலும் யெகோவா எனக்குக் கொடுத்த வாக்குத்தத்தத்தை நிறைவேற்றுவார்: ‘உன் சந்ததிகள் தாங்கள் வாழும் விதத்தில் கவனமாயிருந்து தங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் எனக்குமுன் உண்மையாக நடப்பார்களானால், இஸ்ரயேலின் அரியணையில் அமர்வதற்கு ஒரு மனிதன் உனக்கு இல்லாமல் போகமாட்டான் என்று எனக்கு வாக்களித்தாரே.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8776', '11', '2', '5', '¶ “இப்பொழுது செருயாவின் மகன் யோவாப் எனக்குச் செய்தது என்ன என்று உனக்குத் தெரியும். அவன் இஸ்ரயேலின் இரு இராணுவத் தளபதிகளான நேரின் மகன் அப்னேருக்கும், ஏத்தேரின் மகன் அமாசாவுக்கும் செய்தது உனக்குத் தெரியும். அவன் அவர்களை ஒரு போர்க்களத்தில் செய்வதுபோல் சமாதான காலத்திலேயே இரத்தத்தைச் சிந்தி கொன்றான். அந்த இரத்தத்தினால் தன் இடுப்பைச் சுற்றியிருந்த பட்டியையும், காலில் இருந்த பாதரட்சைகளையும் கறைப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8777', '11', '2', '6', 'உனது ஞானத்தின்படியே அவனுக்குச் செய், அவனை நரைத்த முதுமையான காலத்தில் சமாதானத்துடன் பாதாளத்திற்குப்போக இடங்கொடுக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8778', '11', '2', '7', '¶ “கீலேயாத்தியனான பர்சிலாயின் மகன்களுக்கு இரக்கம் காட்டி, உன் மேஜையிலிருந்து சாப்பிடுபவர்களுடன் அவர்களையும் சேர்த்துக்கொள். ஏனென்றால் உன் சகோதரன் அப்சலோமுக்குத் தப்பி நான் ஓடிப்போனபோது என்னை அவர்கள் ஆதரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8779', '11', '2', '8', '¶ “நான் மக்னாயீமுக்குப் போன அந்த நாளில் என்னைக் கசப்பான சாபங்களால் சபித்த, பகூரிம் ஊரைச்சேர்ந்த பென்யமீனியனான கேராவின் மகன் சீமேயி உன்னுடன் இருக்கிறான் என்பதை நினைவில் வைத்துக்கொள். அவன் யோர்தான் நதி அருகில் என்னைச் சந்திக்க வந்தபோது, ‘நான் உன்னை வாளினால் அழிப்பதில்லை’ என்று யெகோவாவைக்கொண்டு ஆணையிட்டுக் கூறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8780', '11', '2', '9', 'ஆனால் அவனைக் கபடற்றவன் என்று நினையாதே, நீ ஞானமுள்ளவன். அவனுக்கு என்ன செய்யவேண்டுமென்று நீ அறிந்துகொள்வாய். அவனுடைய நரைத்த தலையை இரத்தத்துடன் பாதாளத்துக்குப் போகப்பண்ணு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8781', '11', '2', '10', '¶ இதன்பின் தாவீது தனது முற்பிதாக்களைப்போல இறந்து, தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8782', '11', '2', '11', 'தாவீது நாற்பது வருடங்கள் இஸ்ரயேலின் அரசனாயிருந்தான். எப்ரோனில் ஏழு வருடமும், எருசலேமில் முப்பத்துமூன்று வருடமும் அரசனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8783', '11', '2', '12', 'இதன்பின் சாலொமோன் தன் தகப்பனாகிய தாவீதின் அரியணையில் அரசாண்டான். அவனுடைய அரசு வளம்பெற்று உறுதியாக நிலைநிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8784', '11', '2', '13', '¶ அப்பொழுது ஒரு நாள் ஆகீத்தின் மகனான அதோனியா சாலொமோனின் தாயாகிய பத்சேபாளை காண்பதற்காகப் போனான். பத்சேபாள் அவனைப் பார்த்து, “சமாதானத்துடன் வந்திருக்கிறாயா?” என்று கேட்டாள். அவன், “ஆம்; சமாதானத்துடனேயே வந்திருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8785', '11', '2', '14', '¶ மேலும் அவன், “நான் உம்மிடத்தில் ஒரு காரியம் சொல்லவேண்டும்” என்றான். பத்சேபாள், “அதை நீ கூறலாம்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8786', '11', '2', '15', '¶ அதற்கு அவன், “உமக்குத் தெரிந்தபடி அரசாட்சி என்னுடையதாகவே இருந்தது. இஸ்ரயேலர் எல்லோரும் நான் தங்களுடைய அரசனாக வருவேன் என்று எதிர்பார்த்திருந்தார்கள். ஆனால், எல்லாம் மாறி அரசாட்சி என் சகோதரனுக்குப் போய்விட்டது. யெகோவாவிடமிருந்தே அது அவனுக்குக் கிடைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8787', '11', '2', '16', 'ஆனால் இப்போது உம்மிடம் ஒரு வேண்டுகோளை நான் கேட்கிறேன். அதை எனக்கு மறுக்கவேண்டாம்” என்றான். அப்போது பத்சேபாள், “அது என்னவென்று எனக்குக் கூறு” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8788', '11', '2', '17', '¶ அவன் தொடர்ந்து, “சாலொமோன் உமக்கு எதையும் மறுக்கமாட்டான். ஆகவே அரசனுடன் எனது சார்பில் பேசி சூனேமியாளான அபிஷாகுவை எனக்கு மனைவியாக தரும்படி கேளும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8789', '11', '2', '18', '¶ அதற்கு பத்சேபாள், “நல்லது. நான் உனக்காக அரசனுடன் பேசுவேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8790', '11', '2', '19', '¶ அதோனியாவுக்காக சாலொமோன் அரசனுடன் பேசும்படி பத்சேபாள் அவனிடம் போனாள். அப்போது அரசன் அரியணையிலிருந்து எழுந்து அவளுக்கு முன்னாகப்போய் தலைவணங்கினான். பின் தன் அரியணையில் அமர்ந்துகொண்டான். அரசனின் தாய்க்காக ஒரு அரியணையை வைத்தான். அவள் அவனுடைய வலப்பக்கத்தில் அமர்ந்துகொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8791', '11', '2', '20', '¶ “நான் உன்னிடம் கேட்பதற்கு ஒரு சிறிய வேண்டுகோள் இருக்கிறது. அதை எனக்கு மறுக்காதே” என்றாள். அப்பொழுது அரசன் அவளைப் பார்த்து, “என் தாயே, அதை என்னிடம் கேளும். நான் மறுக்கமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8792', '11', '2', '21', '¶ அதற்கு அவள், “உனது சகோதரன் அதோனியாவுக்கு, சூனேமியாளான அபிஷாகுவை மனைவியாகக் கொடு” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8793', '11', '2', '22', '¶ அப்போது சாலொமோன் தன் தாயிடம், “ஏன் அபிஷாகை அதோனியாவுக்குக் கேட்கிறீர்? அப்படியானால் எனது அரசாட்சியையும் அவனுக்குக் கேட்கலாமே. ஏனெனில் அவன் எனது மூத்த சகோதரன் அல்லவா. அவனும் ஆசாரியன் அபியத்தாரும், செருயாவின் மகனான யோவாபுமே ஆட்சியைப் பொறுப்பெடுத்துக் கொள்ளட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8794', '11', '2', '23', '¶ மேலும் சாலொமோன் யெகோவாவின் பெயரில் சத்தியம்பண்ணி, “இந்த வேண்டுகோளுக்காக அதோனியா தன் உயிரையே கொடுக்கவேண்டும். கொடுக்காவிட்டால் இறைவன் என்னை எவ்வளவு கடுமையாகவும் தண்டிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8795', '11', '2', '24', 'என் தகப்பனாகிய தாவீதின் அரியணையில் என்னை உறுதியாக நிலைநிறுத்தி, தாம் வாக்குப்பண்ணியபடி எனக்கு ஒரு சந்ததியையும் தந்த யெகோவா இருப்பது நிச்சயமெனில், இன்று அதோனியா கொல்லப்படவேண்டும் என்பதும் நிச்சயம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8796', '11', '2', '25', 'அரசனாகிய சாலொமோன் தான் சொன்னவாறே அதோனியாவைக் கொல்லும்படி யோய்தாவின் மகன் பெனாயாவுக்குக் கட்டளை கொடுத்தான். அதன்படி பெனாயா அதோனியாவை வெட்டிக்கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8797', '11', '2', '26', '¶ அதன்பின் அரசன் ஆசாரியனான அபியத்தாரைப் பார்த்து, “ஆனதோத்திலிருக்கும் உன் வயலுக்குத் திரும்பிப்போ. நீ சாகவே தகுதியுள்ளவன். ஆனால் இப்போது நான் உன்னைக் கொல்வதில்லை. ஏனென்றால் என் தகப்பனாகிய தாவீது ஆட்சிசெய்தபோது, ஆண்டவராகிய யெகோவாவின் உடன்படிக்கைப் பெட்டியை நீ சுமந்து சென்றாய். அத்துடன் என் தகப்பனின் எல்லாக் கஷ்டங்களிலும் நீயும் உடன்பங்காளியாயிருந்து, கஷ்டங்களை அனுபவித்தாய்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8798', '11', '2', '27', 'ஆனால் சாலொமோன் அபியத்தாரை யெகோவாவின் ஆசாரியனாயிராதபடிக்கு விலக்கிப்போட்டான். இதனால் சீலோவில் ஏலியின் சந்ததிகளைப் பற்றி யெகோவா கூறிய வார்த்தை நிறைவேறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8799', '11', '2', '28', '¶ யோவாப் இச்சம்பவத்தைக் கேள்விப்பட்டதும் யெகோவாவின் கூடாரத்துக்குள் ஓடி, பரிசுத்த பலிபீடத்தின் கொம்புகளைப் பிடித்துக்கொண்டு நின்றான். இவன் அப்சலோமின் கலகத்தில் ஈடுபடாதபோதும் அதோனியாவின் கலகத்தில் ஈடுபட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8800', '11', '2', '29', 'யோவாப் யெகோவாவின் கூடாரத்திற்குள் ஓடி பலிபீடத்தின் அருகில் நிற்கிறான் என்று அரசனாகிய சாலொமோனுக்குச் சொல்லப்பட்டது. எனவே அவனைக் கொன்றுபோடும்படி சாலொமோன் யோய்தாவின் மகனான பெனாயாவுக்குக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8801', '11', '2', '30', '¶ அப்போது பெனாயா யெகோவாவின் கூடாரத்துக்குப் போய் யோவாபிடம், “அரசன் உன்னை வெளியே வரும்படி கூறுகிறார்” என்றான். அதற்கு அவன், “இல்லை. நான் இங்கேயே சாவேன்” என்றான். எனவே பெனாயா அரசனிடம் போய், “யோவாப் இவ்வாறே பதிலளித்திருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8802', '11', '2', '31', '¶ அதைக்கேட்ட அரசன் பெனாயாவுக்குக் கட்டளையிட்டுச் சொன்னதாவது: “அவன் சொன்னபடியே செய். அவனைக் கொன்று அடக்கம்பண்ணு. குற்றமில்லாத இரத்தத்தை யோவாப் சிந்திய குற்றத்திலிருந்து என்னையும், என் தகப்பன் குடும்பத்தையும் விடுதலை பெறச் செய்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8803', '11', '2', '32', 'அவன் என் தகப்பனாகிய தாவீதுக்குத் தெரியாமல், இஸ்ரயேலின் இராணுவத்தளபதி நேரின் மகன் அப்னேரையும், யூதாவின் இராணுவத்தளபதி ஏத்தேரின் மகன் அமாசாவையும் வாளால் வெட்டிக் கொலைசெய்தான். அதற்காக யெகோவாவே அவனைத் தண்டிப்பாராக. அவர்கள் இருவரும் யோவாபைப் பார்க்கிலும் சிறந்தவர்களும், நேர்மையானவர்களுமாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8804', '11', '2', '33', 'அவர்கள் இருவருடைய இரத்தப்பழியும் யோவாபின் தலைமேலும், அவன் சந்ததிகளின் தலைமேலும் என்றைக்கும் இருக்கட்டும். ஆனால் தாவீதின்மேலும், அவர் சந்ததியினர்மேலும், அவர் வீட்டார்மேலும், அவர் அரியணையின்மேலும் யெகோவாவினுடைய சமாதானம் என்றென்றும் இருப்பதாக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8805', '11', '2', '34', '¶ அப்பொழுது யோய்தாவின் மகன் பெனாயா போய் யோவாப்பை வெட்டிக்கொன்றான். யோவாப் பாலைவனத்திலிருந்த தன் சொந்த இடத்தில் அடக்கம் செய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8806', '11', '2', '35', 'மேலும் அரசன் யோவாபுக்குப் பதிலாக யோய்தாவின் மகன் பெனாயாவை இராணுவத் தளபதியாகவும், அபியத்தாருக்குப் பதிலாக சாதோக்கை ஆசாரியனாகவும் நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8807', '11', '2', '36', '¶ இதற்குப் பின்பு அரசன் சீமேயியை அழைப்பித்து, “இங்கு எருசலேமில் உனக்கு ஒரு வீட்டைக் கட்டி அங்கே வாழ்ந்திடு. ஆனால் வேறு எங்கேயும் போகாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8808', '11', '2', '37', 'நீ புறப்பட்டு கீதரோன் பள்ளத்தாக்கைக் கடக்கும் நாளில் சாவாய் என்பதை நிச்சயித்துக்கொள். உன் இரத்தப்பழி உன் தலை மேலிருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8809', '11', '2', '38', '¶ அதற்கு சீமேயி, “நீர் சொல்வது நல்லது. என் தலைவனான அரசன் சொன்னபடியே உமது அடியானாகிய நான் செய்வேன்” என்று கூறி எருசலேமில் நீண்டநாட்களாய் வாழ்ந்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8810', '11', '2', '39', '¶ ஆனால் மூன்று வருடங்களுக்குப் பின்பு சீமேயியின் அடிமைகள் இருவர் மாக்காவின் மகனான காத்தின் அரசன் ஆகீஸிடம் தப்பி ஓடிவிட்டார்கள். “உனது அடிமைகள் காத் பட்டணத்தில் இருக்கிறார்கள்” என்று சீமேயிக்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8811', '11', '2', '40', 'இதை சீமேயி கேள்விப்பட்டபோது, தன் கழுதையில் சேணம் பூட்டி, அவர்களைத் தேடி காத் ஊரிலுள்ள ஆகீஸிடம் போனான். அங்கே அவர்களைக் கண்டுபிடித்து, காத்திலிருந்து திரும்பவும் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8812', '11', '2', '41', '¶ சீமேயி எருசலேமைவிட்டு காத் ஊருக்குப் போனதையும், திரும்பி வந்ததையும் சாலொமோன் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8813', '11', '2', '42', 'அப்போது அரசன் சீமேயியை அழைத்து அவனிடம், “ ‘இவ்விடத்தை விட்டு வேறு எங்கே போனாலும் அன்றே சாவாய் என்று யெகோவாவின் பெயரில் ஆணையிடும்படி உன்னை நான் எச்சரிக்கவில்லையா’? அதற்கு நீயும், ‘நீர் சொல்வது நல்லது. நான் அதற்குக் கீழ்ப்படிவேன்’ என்று கூறினாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8814', '11', '2', '43', 'இப்போது ஏன் யெகோவாவுக்கு நீ கொடுத்த வாக்கை நிறைவேற்றாமலும், என் கட்டளைகளுக்குக் கீழ்ப்படியாமலும் விட்டாய்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8815', '11', '2', '44', '¶ மேலும் அரசன் சீமேயியிடம், “என் தகப்பன் தாவீதுக்கு நீ செய்த எல்லாப் பிழைகளையும் உன் மனதில் நீ அறிவாய். இப்போது உனது பிழையான செயல்களுக்கு யெகோவா பதில் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8816', '11', '2', '45', 'ஆனால் சாலொமோன் அரசனோ ஆசீர்வதிக்கப்படுவான். அத்துடன் தாவீதின் அரியணை யெகோவாவுக்குமுன் என்றென்றும் உறுதியாக இருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8817', '11', '2', '46', '¶ அப்பொழுது யோய்தாவின் மகன் பெனாயாவுக்கு அரசன் கட்டளையிட்டபடி, அவன் போய் சீமேயியை வெட்டிக் கொலைசெய்தான். இதனால் அரசு சாலொமோனின் கைகளில், மேலும் உறுதியாக நிலைநிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8818', '11', '3', '1', '¶ சாலொமோன் எகிப்தின் அரசனான பார்வோனுடன் நட்புக்கொண்டு அவனுடைய மகளைத் திருமணம் செய்தான். அவன் தன் அரண்மனையையும் யெகோவாவின் ஆலயத்தையும், எருசலேம் பட்டணத்தைச்சுற்றி மதிலையும் கட்டிமுடிக்கும்வரை, அவளைத் தாவீதின் பட்டணத்திலேயே வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8819', '11', '3', '2', 'ஆயினும், யெகோவாவின் பெயரில் இன்னும் ஒரு ஆலயம் கட்டப்படாதிருந்தபடியால், மக்கள் உயர்ந்த இடங்களிலேயே பலிசெலுத்தி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8820', '11', '3', '3', 'சாலொமோன் தாவீதின் எல்லா நியமங்களின்படியேயும் நடந்து, தான் யெகோவாவிடம் அதிகம் அன்பு கொண்டிருந்ததைக் காண்பித்தான். ஆயினும் அவன் தொடர்ந்து இன்னமும் உயர்ந்த இடங்களில் பலியிட்டு, தூபங்காட்டி வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8821', '11', '3', '4', '¶ கிபியோன் மேடையே மிக முக்கியமானதாக விளங்கியதால் அரசன் அங்கேயே தனது பலிகளைச் செலுத்தப் போவான். அந்தப் பலிபீடத்தில் சாலொமோன் ஆயிரம் தகன காணிக்கைகளைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8822', '11', '3', '5', 'கிபியோனில் இரவு நேரத்தில் யெகோவா சாலொமோனுக்குக் கனவில் தோன்றி, இறைவன் அவனிடம், “உனக்கு எது வேண்டுமோ அதைக் கேள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8823', '11', '3', '6', '¶ அதற்குச் சாலொமோன் பதிலாக, “உமது அடியவனாகிய எனது தகப்பன் தாவீது உமக்கு இருதயத்தில் உண்மையும், நியாயமும், நேர்மையும் உள்ளவராக இருந்தபடியால், நீர் என் தகப்பனுக்கு மிகுந்த தயவு காண்பித்திருந்தீர். தொடர்ந்து அவருக்கு மிகுந்த தயவை காண்பித்து, இந்த நாளில் அவரின் அரியணையிலிருப்பதற்கு ஒரு மகனையும் கொடுத்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8824', '11', '3', '7', '¶ “இப்பொழுதும் என் இறைவனாகிய யெகோவாவே, என் தகப்பனாகிய தாவீதின் இடத்தில் அடியவனாகிய என்னை அரசனாக்கினீர். நானோ என் கடமைகளைச் சரிவரச் செய்வதற்கு அறியாத ஒரு சிறுபிள்ளையாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8825', '11', '3', '8', 'உமது அடியவனான நான் உம்மால் தெரிந்துகொள்ளப்பட்ட எண்ணுக்கடங்காத உமது மேன்மையான மக்களின் நடுவில் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8826', '11', '3', '9', 'ஆகவே இந்த உமது மக்களை ஆளவும், சரி எது, பிழை எது என்று வேறுபடுத்தி அறியவும், நிதானிக்கும் இருதயத்தை உமது அடியானுக்குத் தாரும். ஏனெனில் இந்த பெருந்திரளான உமது மக்களை ஆட்சிசெய்ய யாரால் முடியும்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8827', '11', '3', '10', '¶ சாலொமோன் இதையே கேட்டபடியால், அவனுடைய பதிலில் யெகோவா சந்தோஷப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8828', '11', '3', '11', 'ஆகவே இறைவன் அவனிடம், “நீ உனக்கு நீண்ட ஆயுளையோ, செல்வத்தையோ, என் பகைவர் சாகவேண்டும் என்றோ கேளாமல், நீதியாய் நிர்வாகம் செய்வதற்காக நிதானிக்கும் அறிவைக் கேட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8829', '11', '3', '12', 'அதனால் நீ கேட்டதை நான் உனக்குச் செய்வேன். நான் உனக்கு ஞானமும், நிதானிக்கும் அறிவுமுள்ள இருதயத்தைத் தருவேன்; இதனால் உன்னைப்போன்ற ஒருவன் உனக்கு முன்னும் இருந்ததில்லை. உனக்குப் பின்னும் இருக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8830', '11', '3', '13', 'இதைவிட இதற்கு மேலாக நீ கேட்காத செல்வத்தையும், கனத்தையும் தருவேன். இதனால் உனது வாழ்நாளில் அரசர்கள் மத்தியில் உனக்கு நிகராக யாருமே இருக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8831', '11', '3', '14', 'உனது தகப்பனாகிய தாவீது செய்ததுபோல, என்னுடைய வழிகளில் நடந்து, என் விதிமுறைகளுக்கும், கட்டளைகளுக்கும் கீழ்ப்படிந்தால், உனக்கு நீண்ட ஆயுளைத் தருவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8832', '11', '3', '15', 'சாலொமோன் விழித்தெழுந்து தான் கண்டது ஒரு கனவு என்று உணர்ந்தான். அவன் எருசலேமுக்குத் திரும்பிவந்து, அங்கே யெகோவாவின் உடன்படிக்கைப் பெட்டியின் முன்னின்று தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் பலியிட்டான். அதன்பின் தன் அரண்மனை அலுவலர்களுக்கு ஒரு பெரிய விருந்து கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8833', '11', '3', '16', '¶ சில நாட்களின்பின் இரண்டு வேசிகள் அரசனுக்கு முன்வந்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8834', '11', '3', '17', 'அவர்களில் ஒருத்தி, “என் ஆண்டவனே, இந்தப் பெண்ணும், நானும் ஒரே வீட்டில் வசிக்கிறோம். அவள் என்னோடு இருக்கையில் எனக்கு ஒரு பிள்ளை பிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8835', '11', '3', '18', 'எனது பிள்ளை பிறந்து மூன்றாம் நாளில் இந்தப் பெண்ணுக்கும் ஒரு பிள்ளை பிறந்தது. நாங்கள் தனிமையாகவே இருந்தோம். எங்கள் இருவரையும் தவிர வீட்டில் எவருமே இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8836', '11', '3', '19', '¶ “இரவு நேரத்தில், இவள் தன் பிள்ளையின்மேல் புரண்டு படுத்ததினால் இவளின் மகன் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8837', '11', '3', '20', 'எனவே இவள் நள்ளிரவில் எழுந்து உமது அடியாளாகிய நான் நித்திரையிலிருந்தபோது, என் பக்கத்தில் இருந்த என் மகனை எடுத்துக்கொண்டாள். அவள் அவனைத் தன் மார்பில் போட்டுக்கொண்டு, தன்னுடைய இறந்த மகனை என் மார்பில் போட்டுவிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8838', '11', '3', '21', 'அதிகாலையில் என் மகனுக்குப் பால் கொடுக்க நான் எழுந்தபோது, அவன் இறந்து கிடந்தான். காலை வெளிச்சத்தில் அவனை நான் கூர்ந்து பார்த்தபோது, அது நான் பெற்ற என் மகனல்ல என்று கண்டேன்” என்று கூறினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8839', '11', '3', '22', '¶ அப்பொழுது மற்றப் பெண் அவளைப் பார்த்து, “இல்லை; உயிரோடிருப்பவன் என்னுடையவன். இறந்தவன் உன்னுடையவன்” என்றாள். ஆனால் முதற்பெண்ணோ வற்புறுத்தி, “இல்லை இறந்தவனே உன்னுடைய மகன்; உயிரோடிருப்பவன் என் மகன்” என அரசனின் முன்பாக வாக்குவாதம் செய்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8840', '11', '3', '23', '¶ அப்பொழுது அரசன், “இவள், ‘என் மகனே உயிரோடிருக்கிறான்; உன் மகன் இறந்துவிட்டான்’ என்கிறாள். மற்றவளோ, ‘இல்லை, உன் மகன் இறந்துவிட்டான்; என் மகனே உயிரோடிருக்கிறான்’ என்கிறாள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8841', '11', '3', '24', '¶ ஆகவே, “ஒரு வாளை என்னிடம் கொண்டுவாருங்கள்” என்றான். எனவே அவர்கள் அரசனுக்கு ஒரு வாளைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8842', '11', '3', '25', 'அப்பொழுது அரசன், “உயிரோடிருக்கும் பிள்ளையை இரண்டாக வெட்டி, ஒரு பாதியை ஒருத்திக்கும், மறு பாதியை மற்றவளுக்கும் கொடுங்கள்” எனக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8843', '11', '3', '26', '¶ அப்பொழுது உயிரோடிருக்கும் பிள்ளையின் சொந்தத் தாய் தன் பிள்ளைக்காக மிகவும் இரக்கப்பட்டு, அரசனை நோக்கி, “ஆண்டவனே! தயவுசெய்து உயிரோடிருக்கும் பிள்ளையை அவளுக்கே கொடுங்கள். அவனைக் கொல்லவேண்டாம்” என்றாள். ஆனால் மற்றவளோவென்றால், “அந்தப் பிள்ளை எனக்கும் வேண்டாம் உனக்கும் வேண்டாம். அவனை இரண்டாக வெட்டும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8844', '11', '3', '27', '¶ அப்பொழுது அரசன் இந்தத் தீர்ப்பை வழங்கினான்: “உயிரோடிருக்கும் பிள்ளையை முதலாவது வந்த பெண்ணுக்கே கொடுங்கள். அவனைக் கொல்லவேண்டாம். அவளே அவனின் சொந்தத் தாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8845', '11', '3', '28', '¶ அரசன் கொடுத்த தீர்ப்பை இஸ்ரயேலர் அனைவரும் கேட்டபோது, அவனை உயர்வாய் மதித்தார்கள். நீதியாய் நிர்வாகம் செய்ய இறைவனிடமிருந்து வந்த அவனுடைய ஞானத்தைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8846', '11', '4', '1', '¶ அரசன் சாலொமோன் இவ்விதமாக இஸ்ரயேல் முழுவதையும் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8847', '11', '4', '2', 'அவனுடைய பிரதான அதிகாரிகள்: சாதோக்கின் மகன் அசரியா, ஆசாரியனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8848', '11', '4', '3', 'சீசாவின் மகன்களான ஏலிகோரேப், அகியா ஆகியோர், செயலாளர்களாய் இருந்தனர். அகிலூதின் மகன் யோசபாத், பதிவாளனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8849', '11', '4', '4', 'யோய்தாவின் மகன் பெனாயா பிரதான படைத்தளபதியாய் இருந்தான். சாதோக், அபியத்தார் ஆகியோர் ஆசாரியர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8850', '11', '4', '5', 'நாத்தானின் மகன் அசரியா, மாவட்ட அதிகாரிகளுக்குப் பொறுப்பாயிருந்தான். நாத்தானின் மகன் சாபூத், ஆசாரியனாகவும், அரசனின் அந்தரங்க ஆலோசகனாகவும் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8851', '11', '4', '6', 'அகீஷார், அரண்மனைக்குப் பொறுப்பாயிருந்தான். அப்தாவின் மகன் அதோனிராம், கட்டாய வேலைக்குப் பொறுப்பாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8852', '11', '4', '7', '¶ முழு இஸ்ரயேலருக்கும் மேலாக சாலொமோன் பன்னிரண்டு மாவட்ட ஆளுநர்களை நியமித்திருந்தான். இவர்கள் அரசனுக்கும், அரச குடும்பத்தாருக்கும் உணவு விநியோகம் செய்தார்கள். ஒரு வருடத்தில் ஒரு மாதத்திற்குத் தேவையான உணவை மாதத்திற்கு ஒருவராக விநியோகம் செய்ய வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8853', '11', '4', '8', 'அவர்களுடைய பெயர்களாவன: பென்கர், எப்பிராயீம் மலைநாட்டின் ஆளுநர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8854', '11', '4', '9', 'பென் தேக்கேர், மாகாஸிலுள்ள சால்பீம், பெத்ஷிமேஷ், ஏலோன் பெத்கனான் ஆகிய இடங்களுக்கு ஆளுநர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8855', '11', '4', '10', 'பென் கெசெத், அருபோத்திற்கு ஆளுநனாய் இருந்தான். இதில் சோக்கோவும் எப்பேர் நிலங்களும் அடங்கியிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8856', '11', '4', '11', 'பென் அபினதாப், நாபோத் தோருக்கு ஆளுநர். அவன் சாலொமோனின் மகள் தாபாத்தைத் திருமணம் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8857', '11', '4', '12', 'அகிலூதின் மகன் பானா, இவன் தானாக், மெகிதோ, பெத்ஷான் முழுவதையும் ஆளுகை செய்தான். பெத்ஷான் சரேத்தானுக்கு அடுத்து யெஸ்ரயேலுக்குக் கீழே இருந்தது. பானாவின் பகுதி பெத்ஷான் தொடங்கி ஆபேல் மெகொலாவுக்குப்போய் யக்மெயாமில் முடிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8858', '11', '4', '13', 'பென் கேபேர், ராமோத் கீலேயாத்தில் ஆளுநர். இந்தப் பகுதியில் கீலேயாத்திலுள்ள மனாசேயின் மகனான யாவீரின் குடியிருப்புகளோடு பாசானிலுள்ள அர்கோப்பின் பகுதிகளும், அதைவிட மதிலால் சூழப்பட்ட வெண்கல தாழ்ப்பாள்களையுடைய அறுபது பட்டணங்களும் அடங்கியிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8859', '11', '4', '14', 'இத்தோவின் மகன் அகினதாப், மக்னாயீமின் ஆளுநர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8860', '11', '4', '15', 'அகிமாஸ், நப்தலியின் ஆளுநர். அவன் சாலொமோனின் மகள் பஸ்மாத்தைத் திருமணம் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8861', '11', '4', '16', 'ஊஷாயின் மகன் பானா என்பவன் ஆசேர், ஆலோத் ஆகியவற்றின் ஆளுநர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8862', '11', '4', '17', 'பருவாவின் மகன் யோசபாத், இசக்காரில் ஆளுநர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8863', '11', '4', '18', 'ஏலாவின் மகன் சீமேயி, பென்யமீனின் ஆளுநர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8864', '11', '4', '19', 'ஊரின் மகன் கேபேர், கீலேயாத்தின் ஆளுநர். எமோரியரின் அரசனான சீகோனின் எல்லைகளும், பாசானின் அரசனான ஓகுவின் எல்லைகளும் இதில் அடங்கியிருந்தன. அந்த மாவட்டத்திற்கு அவன் ஒருவனே ஆளுநனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8865', '11', '4', '20', '¶ யூதாவின், இஸ்ரயேலின் மக்கள் கடற்கரை மணலைப்போல் எண்ணிக்கையில் பெருகியிருந்தார்கள். அவர்கள் சாப்பிட்டு, குடித்து சந்தோஷமாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8866', '11', '4', '21', 'சாலொமோன் அரசன் யூப்ரட்டீஸ் நதி தொடக்கம் எகிப்தின் எல்லைவரை இருந்த பெலிஸ்தியரின் நாடுவரையுள்ள இடங்களையும், ஆட்சிப் பகுதியையும் ஆண்டு வந்தான். இந்த நாடுகள் சாலொமோனுக்கு வரி செலுத்தி அவனுடைய வாழ்நாளெல்லாம் அவனுக்குக் கீழ்ப்பட்டனவாகவே இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8867', '11', '4', '22', '¶ சாலொமோனுக்குத் தினமும் தேவைப்பட்ட உணவுப் பொருட்கள்: முப்பது கோர் சிறந்த மாவும், அறுபது கோர் மாவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8868', '11', '4', '23', 'தொழுவத்தில் பராமரிக்கப்பட்ட பத்து மாடுகளும், இருபது பசும்புல் மேய்ந்த மாடுகளும், நூறு செம்மறியாடுகளும், வெள்ளாடுகளும், அத்துடன் மான்களும், சிறு மான்களும், கலைமான்களும், திறமான கொழுத்த கோழிகளும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8869', '11', '4', '24', 'ஏனெனில் அவனின் ஆட்சி யூப்ரட்டீஸ் நதிக்கு மேற்கே திப்சாவிலிருந்து, காசாவரை இருந்த எல்லா இடத்திலும் பரந்திருந்தது. நாட்டில் எங்கும் சமாதானம் நிலவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8870', '11', '4', '25', 'சாலொமோனின் வாழ்நாள் முழுவதும், தாணிலிருந்து பெயெர்செபா வரை இஸ்ரயேலிலும், யூதாவிலும் வாழ்ந்த மக்கள் பாதுகாப்புடன் வாழ்ந்துவந்தனர். ஒவ்வொருவரும் தங்களுக்குச் சொந்தமான திராட்சைக் கொடிகளுக்கும், அத்தி மரங்களுக்கும் கீழே வாழ்ந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8871', '11', '4', '26', '¶ சாலொமோனிடம் தேரில் பூட்டும் குதிரைகளுக்கு நாலாயிரம் தொழுவங்களும், பன்னிரெண்டாயிரம் குதிரைகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8872', '11', '4', '27', '¶ மாவட்ட அதிகாரிகள் ஒவ்வொருவரும் தமக்குரிய மாதத்தில் சாலொமோன் அரசனுக்கும், அரசனின் மேஜைக்கு வரும் எல்லோருக்கும் தேவையான உணவை விநியோகம் செய்தனர். ஒன்றும் குறைவுபடாதவாறு அவர்கள் பார்த்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8873', '11', '4', '28', 'அத்துடன் அவர்கள் தொழுவத்திலுள்ள அரசனுடைய தேர் குதிரைகளுக்கும், மற்றும் குதிரைகளுக்கும், வாற்கோதுமையையும், வைக்கோலையும் நியமிக்கப்பட்ட அளவை அவற்றிற்குரிய இடத்திற்குக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8874', '11', '4', '29', '¶ இறைவன் சாலொமோனுக்கு ஞானத்தையும், மிகுந்த நுண்ணறிவையும், கடற்கரை மணலைப்போன்ற அளவிடமுடியாத விசாலமான விளங்கிக்கொள்ளும் ஆற்றலையும் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8875', '11', '4', '30', 'சாலொமோனுடைய ஞானம் கிழக்கிலிருந்த எல்லா மனிதரின் ஞானத்தைவிடவும், எகிப்தின் எல்லா ஞானத்தைவிடவும் மேலோங்கி விளங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8876', '11', '4', '31', 'சாலொமோன் வேறு எந்த மனிதனையும்விட ஞானமுள்ளவனாயிருந்தான். இவன் எஸ்ராகியனான ஏத்தான், ஏமான், கல்கோல், தர்தா என்ற மாகோலின் மக்களையும்விட அதிக ஞானமுள்ளவனாயிருந்தான். அவனுடைய புகழ் சுற்றியிருந்த நாடுகளெங்கும் பரவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8877', '11', '4', '32', 'இவன் மூவாயிரம் நீதிமொழிகளைச் சொன்னான். இவனுடைய பாடல்கள் ஆயிரத்து ஐந்தாகக் கணக்கிடப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8878', '11', '4', '33', 'மிகப்பெரிய லெபனோனின் கேதுரு மரம் தொடங்கி, சுவரில் முளைக்கும் ஈசோப்புச் செடி வரைக்குமுள்ள தாவரங்களை விபரித்தெழுதினான். அத்துடன் அவன் பறவைகள், விலங்குகள், ஊரும்பிராணிகள், மீன்கள் ஆகியவற்றைக் குறித்தும் கூறியுள்ளான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8879', '11', '4', '34', 'உலகின் பல நாடுகளிலிருந்த அரசர்களும் சாலொமோனுடைய ஞானத்தைப் பற்றிக் கேள்விப்பட்டார்கள். அவர்களால் அனுப்பப்பட்ட எல்லா மனிதர்களும் அவனுடைய ஞானத்தைக் கேட்பதற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8880', '11', '5', '1', '¶ சாலொமோன் தன் தந்தையின் இடத்தில் அரசனாக அபிஷேகம் செய்யப்பட்டிருக்கிறான் என்று தீருவின் அரசனான ஈராம் கேள்விப்பட்டான். தான் தாவீதுடன் எப்பொழுதும் நட்புறவு கொண்டிருந்தபடியால், தனது தூதுவர்களை அவனிடத்திற்கு அனுப்பியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8881', '11', '5', '2', 'சாலொமோன் ஈராமுக்கு அனுப்பிய பதில் செய்தியாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8882', '11', '5', '3', '¶ என் தகப்பனாகிய தாவீதுக்கு எல்லாப் பக்கங்களிலிருந்தும் யுத்தங்கள் ஏற்பட்டன. அதனால் யெகோவா அவருடைய பகைவர்களை அவரின் காலின்கீழ் அடக்கும் வரைக்கும் தன் இறைவனாகிய யெகோவாவின் பெயருக்கு ஒரு ஆலயத்தைக் கட்ட அவரால் முடியவில்லை என்பது உமக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8883', '11', '5', '4', 'ஆனால் இப்பொழுதோ என் இறைவனாகிய யெகோவா எல்லாப் பக்கத்திலும் எனக்கு சமாதானத்தின் ஆறுதலைத் தந்திருக்கிறார். எனக்கு ஒரு பகைவனோ அல்லது அழிவோ எதுவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8884', '11', '5', '5', 'ஆதலால் என் தகப்பனாகிய தாவீதிடம் யெகோவா கூறியபடி, என் இறைவனாகிய யெகோவாவின் பெயருக்கு ஒரு ஆலயத்தைக் கட்ட நினைத்திருக்கிறேன். யெகோவா என் தகப்பனிடம், “உன்னுடைய இடத்திலே சிங்காசனத்தில் நான் நியமிக்கும் உன் மகனே என்னுடைய பெயருக்கு ஒரு ஆலயத்தைக் கட்டுவான்” என்று கூறியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8885', '11', '5', '6', '¶ “ஆகவே லெபனோனிலுள்ள கேதுரு மரங்களை எனக்காக வெட்டும்படி கட்டளையிடும்; என்னுடைய மனிதரும், உம்முடைய மனிதரோடுகூட வேலை செய்வார்கள். நீர் உமது வேலையாட்களுக்குத் தீர்மானிக்கும் சம்பளம் எவ்வளவு என்றாலும் அதை நான் கொடுப்பேன். சீதோனியரைப்போல காட்டு மரங்களை வெட்டி வீழ்த்துவதற்குரிய திறமையுள்ளவர்கள் எங்களிடம் இல்லை என்பதும் உமக்குத் தெரியும்” என்று கூறி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8886', '11', '5', '7', '¶ சாலொமோனுடைய பதிலைக் கேட்ட ஈராம் மிகவும் சந்தோஷப்பட்டு, “இந்தப் பெரிய இஸ்ரயேல் நாட்டை ஆள்வதற்காக ஒரு ஞானமுள்ள மகனைத் தாவீதுக்குக் கொடுத்த யெகோவாவுக்குத் இன்று துதி உண்டாகட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8887', '11', '5', '8', '¶ ஆகவே ஈராம் சாலொமோனுக்கு, “நீர் அனுப்பிய செய்தி எனக்குக் கிடைத்தது. கேதுரு மரத்தையும், தேவதாருமரத் தடிகளையும் நீர் கேட்டபடியே நான் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8888', '11', '5', '9', '¶ என் மனிதர் லெபனோனிலிருந்து அவைகளைக் கடலுக்கு இழுத்துக்கொண்டு வருவார்கள். அங்கே அவற்றைக் கட்டுமரங்களாகக் கட்டி, மிதக்கப்பண்ணி உமக்குத் தேவைப்பட்ட இடங்களுக்கு அவற்றைக் கடல் வழியாக அனுப்புவேன். அதன்பின் அவற்றை நான் பிரிப்பேன். நீர் அவற்றை எடுத்துச் செல்லலாம். இவற்றைப் பெற்றுக்கொண்டு அவற்றுக்குப் பதிலாக என்னுடைய அரச குடும்பத்துக்குத் தேவையான உணவுப் பொருட்களை நீர் அனுப்பி என் விருப்பத்தையும் நிறைவேற்றும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8889', '11', '5', '10', '¶ அந்தவிதமாகவே ஈராம் சாலொமோனுக்குத் தேவைப்பட்ட கேதுரு மரங்களையும், தேவதாருமரத் தடிகளையும் கொடுத்துக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8890', '11', '5', '11', 'சாலொமோன் ஈராமின் வீட்டிற்கு உணவாக 3,600 டன் கோதுமையைக் கொடுத்தான். அத்துடன் 20,000 குடம் பிழிந்த ஒலிவ எண்ணெயையும் கொடுத்தான். வருடாவருடம் சாலொமோன் இவ்வாறு தொடர்ந்து ஈராமுக்குச் செய்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8891', '11', '5', '12', 'யெகோவா தாம் வாக்குப்பண்ணியபடியே சாலொமோனுக்கு ஞானத்தைக் கொடுத்தார். ஈராமுக்கும், சாலொமோனுக்கு இடையில் சமாதான உறவுகள் இருந்ததோடு அவர்கள் இருவரும் ஒரு ஒப்பந்தமும் செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8892', '11', '5', '13', '¶ இதன்பின் அரசனாகிய சாலொமோன் இஸ்ரயேலின் எல்லாப் பகுதிகளிலிருந்தும் முப்பதாயிரம் வேலையாட்களைக் கட்டாய வேலைக்குச் சேர்த்தெடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8893', '11', '5', '14', 'ஒவ்வொரு மாதமும் பத்தாயிரம்பேரை லெபனோனுக்கு மாறிமாறி அனுப்பினான். இந்த முறையினால் அவர்கள் ஒரு மாதம் லெபனோனிலும், இரண்டு மாதங்கள் வீட்டிலும் இருக்கவேண்டியதாயிருந்தது. இந்தக் கட்டாய வேலைக்கு அதோனிராம் பொறுப்பாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8894', '11', '5', '15', 'இன்னும் சாலொமோனுக்கு சுமை சுமக்கும் எழுபதாயிரம்பேரும். குன்றுகளில் கல் வெட்டும் எண்பதாயிரம் பேரும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8895', '11', '5', '16', 'வேலைத்திட்டத்தை மேற்பார்வை செய்து வேலையாளரை நடத்துகின்ற மூவாயிரத்து முந்நூறு மேற்பார்வையாளர்களும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8896', '11', '5', '17', 'மக்கள் அரசனுடைய கட்டளைப்படி ஆலய அஸ்திபாரத்திற்காக, கற்குகையிலிருந்து உயர் சிறந்த கற்பாறைகளைப் பெயர்த்தெடுத்துக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8897', '11', '5', '18', 'சாலொமோனின் ஈராமின் கைவினைஞர்களும், கிபலியிலிருந்து வந்த மனிதரும், மரங்களையும் கற்களையும் வெட்டி ஆலயம் கட்டுவதற்கு ஆயத்தம் செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8898', '11', '6', '1', '¶ சாலொமோன் தனது ஆட்சியின் நான்காம் வருடம், இரண்டாம் மாதமாகிய சீப் மாதத்தில், யெகோவாவினுடைய ஆலயத்தைக் கட்டத் தொடங்கினான். இது இஸ்ரயேல் மக்கள் எகிப்திலிருந்து புறப்பட்டதிலிருந்து நானூற்று எண்பதாம் வருடமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8899', '11', '6', '2', '¶ அரசன் சாலொமோன் யெகோவாவுக்கென்று கட்டிய ஆலயம் அறுபதுமுழ நீளமும், இருபதுமுழ அகலமும், முப்பதுமுழ உயரமும் உள்ளதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8900', '11', '6', '3', 'ஆலயத்தின் பிரதான மண்டபத்தின் முன்பாக ஒரு முகப்பு மண்டபம் ஆலய அகலத்தின்படியே இருபதுமுழ நீளமுடையதாய் ஆலயத்தின் முன் பக்கத்திலிருந்து பத்து முழம் நீண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8901', '11', '6', '4', 'அதில் அலங்கார வேலைப்பாடுள்ள ஒடுக்கமான ஜன்னல்களை அமைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8902', '11', '6', '5', 'பிரதான மண்டபத்தின் சுவர்களுக்கும், பரிசுத்த இடத்தின் உட்பகுதிக்கும் எதிரே கட்டிடத்தைச்சுற்றிப் பக்க அறைகள் உள்ள ஒரு கட்டிடத்தை அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8903', '11', '6', '6', 'கீழ்த்தளம் ஐந்துமுழ அகலமும், நடுத்தளம் ஆறுமுழ அகலமும், மூன்றாம் தளம் ஏழு முழ அகலமுமாய் இருந்தன. ஆலய சுவருக்குள் போகாதபடி ஆலயத்தின் வெளிப்புறத்தைச் சுற்றி ஒட்டுச்சுவர்களை அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8904', '11', '6', '7', '¶ ஆலயம் கட்டுவதற்கு கற்குகையில் செதுக்கப்பட்ட கற்பாளங்களே பயன்படுத்தப்பட்டன. அது கட்டப்படும்போது, ஆலயம் கட்டப்படும் இடத்தில் சுத்தியலோ, உளியோ, வேறு எந்த இரும்பு ஆயுதமோ பயன்படுத்தும் சத்தம் கேட்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8905', '11', '6', '8', '¶ கீழ்த்தளத்து வாசல் ஆலயத்தின் தெற்கு பக்கத்தில் இருந்தது. நடுத்தளத்துக்கு ஒரு படிக்கட்டு இருந்தது. அங்கிருந்து மூன்றாம் மாடிக்கும் மற்றொரு படிக்கட்டு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8906', '11', '6', '9', 'சாலொமோன் வளை மரங்களினாலும், கேதுருமரப் பலகைகளினாலும் கூரையை அமைத்து ஆலயத்தைக் கட்டிமுடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8907', '11', '6', '10', 'அவன் ஆலயம் நெடுகிலும் பக்க அறைகளைக் கட்டினான். அறைகள் ஒவ்வொன்றின் உயரம் ஐந்து முழம். அவை கேதுருமர உத்திரங்களினால் ஆலயத்துடன் இணைக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8908', '11', '6', '11', '¶ அப்பொழுது யெகோவாவின் வார்த்தை சாலொமோனுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8909', '11', '6', '12', 'அவர், “நீ கட்டும் ஆலயத்தைக் குறித்தோவெனில், நீ என் விதிமுறைகளைப் பின்பற்றி, சட்டங்களை நடைமுறைப்படுத்தி, எனது கட்டளைகளைக் கைக்கொண்டு அவற்றிற்குக் கீழ்ப்படிந்தால், உன் தகப்பனாகிய தாவீதுக்கு நான் கொடுத்த வாக்குத்தத்தத்தை நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8910', '11', '6', '13', 'நான் இஸ்ரயேல் மக்கள் மத்தியில் வாழ்ந்து என் மக்களான இஸ்ரயேலரைக் கைவிடமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8911', '11', '6', '14', '¶ அப்படியே சாலொமோன் ஆலயத்தைக் கட்டிமுடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8912', '11', '6', '15', 'உட்புறச் சுவர்களைக் கேதுரு மரப்பலகைகளினால் தளத்திலிருந்து உட்கூரைவரை மூடினான். ஆலயத்தின் தளத்தை மூடுவதற்காக தேவதாரு பலகைகளைப் பதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8913', '11', '6', '16', 'ஆலயத்தில் உள்ள பிற்பகுதியிலிருந்து இருபதுமுழ தூரத்தைப் பிரித்தெடுத்து, நிலத்திலிருந்து உட்கூரைவரை கேதுருமரப் பலகைகளை நிறுத்தி ஆலயத்தின் உள்ளே ஒரு அறையை ஏற்படுத்தினான். அது உள் பரிசுத்த இடமான மகா பரிசுத்த இடமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8914', '11', '6', '17', 'இந்த அறையின் முன் இருந்த பிரதான மண்டபம் நாற்பது முழ நீளமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8915', '11', '6', '18', 'ஆலயத்தின் உட்புறம் முழுவதிலும் கேதுரு மரப்பலகை பதிக்கப்பட்டிருந்தது. அவற்றின் இணைப்பில் விரிந்த பூக்களும், வெள்ளரிக்காய்களும் சித்திர வேலைப்பாடாகச் செதுக்கப்பட்டிருந்தன. எல்லாம் கேதுருமரப் பலகையாகவே இருந்தன. ஒரு கல்லும் வெளியே தெரியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8916', '11', '6', '19', '¶ ஆலயத்தின் உட்புற பரிசுத்த இடத்தை யெகோவாவின் உடன்படிக்கைப் பெட்டியை வைப்பதற்கென சாலொமோன் ஆயத்தம் பண்ணினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8917', '11', '6', '20', 'உட்புற பரிசுத்த இடம் இருபதுமுழ நீளமும், இருபதுமுழ அகலமும், இருபதுமுழ உயரமுமுள்ளதாயும் இருந்தது. அதன் உட்புறம் முழுவதையும் சுத்தத் தங்கத்தகட்டால் மூடினான். அத்துடன் கேதுருமரப் பலிபீடத்தையும் தங்கத் தகட்டினால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8918', '11', '6', '21', 'பின்பு சாலொமோன் ஆலயத்தின் உட்பகுதியை சுத்தத் தங்கத்தகட்டால் மூடி, பரிசுத்த இடத்துக்கு முன்பாக தங்கச் சங்கிலிகளை நீளமாக குறுக்கே தொங்கும்படி அமைத்தான். அதுவும் தங்கத்தால் மூடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8919', '11', '6', '22', 'இவ்விதமாய் உட்புறம் முழுவதையும் தங்கத்தகட்டால் மூடினான். அத்துடன் உட்புற பரிசுத்த இடத்துக்குரிய பலிபீடத்தையும் தங்கத்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8920', '11', '6', '23', '¶ உட்புற பரிசுத்த இடத்திலே இரண்டு கேருபீன்களின் உருவத்தைச் செதுக்கி வைத்தான். அவை ஒவ்வொன்றும் பத்துமுழ உயரமுடையதாக ஒலிவ மரத்தினால் செய்யப்பட்டவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8921', '11', '6', '24', 'முதலாவது கேருபீனின் ஒரு சிறகு ஐந்துமுழ நீளமாயும், அதன் மறு சிறகு ஐந்து முழமாயும் இருந்தன. ஒரு சிறகின் கடைசிமுனை தொடங்கி மற்ற சிறகின் கடைசி முனைவரை பத்து முழமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8922', '11', '6', '25', 'இரண்டாவது கேருபீனும் பத்துமுழ அளவாய் இருந்தது. இரண்டு கேருபீன்களும் அளவிலும், வடிவத்திலும் ஒரேவிதமாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8923', '11', '6', '26', 'ஒவ்வொரு கேருபீனும் பத்துமுழ உயரமுடையனவாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8924', '11', '6', '27', 'கேருபீன்களை ஆலயத்தின் உட்புற அறையில் வைத்தான். அவற்றின் செட்டைகள் விரிந்தபடியிருந்தன. ஒரு கேருபீனின் சிறகு ஒரு சுவரையும், மற்ற கேருபீனின் சிறகு மற்றச் சுவரையும் தொட்டுக்கொண்டிருந்தன. அவற்றின் மற்ற சிறகுகள் அறையின் நடுவில் ஒன்றையொன்று தொட்டபடி இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8925', '11', '6', '28', 'அவன் கேருபீன்களை தங்கத்தகட்டால் மூடியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8926', '11', '6', '29', '¶ ஆலயத்தின் உட்புறச் சுவர்களெங்கும், உள் அறையிலும், வெளி அறையிலும் கேருபீன்களையும், பேரீச்ச மரங்களையும், விரிந்த பூக்களையும் செதுக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8927', '11', '6', '30', 'அத்துடன் அவன் ஆலயத்தின் உட்புற அறை, வெளிப்புற அறையின் தளங்களைத் தங்கத் தகட்டினால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8928', '11', '6', '31', '¶ உட்புற பரிசுத்த இடத்தின் வாசலுக்கு ஒலிவ மரத்தினால் செய்யப்பட்ட கதவுகளையும், ஐங்கோண வடிவமுள்ள பக்க நிலைகளையும் அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8929', '11', '6', '32', 'அந்த இரண்டு ஒலிவமரக் கதவுகளிலும் கேருபீன்களையும், பேரீச்ச மரங்களையும், விரிந்த பூக்களையும் செதுக்கினான். செதுக்கிய கேருபீன்களையும், பேரீச்ச மரங்களையும் அடித்த தங்கத்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8930', '11', '6', '33', 'இவ்விதமாய் அவன் பிரதான மண்டபத்தின் வாசலிலும் ஒலிவ மரத்தால் நாற்கோண வடிவ பக்கநிலைகளைச் செய்துவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8931', '11', '6', '34', 'இரண்டு தேவதாருமரக் கதவுகளைச் செய்தான். அவை ஒவ்வொன்றும் மடிக்கக்கூடியதாக கீழ்களினால் பூட்டப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8932', '11', '6', '35', 'இவற்றிலும் கேருபீன்களையும், பேரீச்ச மரங்களையும், விரிந்த பூக்களையும் செதுக்கினான். செதுக்கப்பட்ட வேலையை அடிக்கப்பட்ட தங்கத் தகட்டினால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8933', '11', '6', '36', '¶ கற்பாறைகளால் சுவரை கட்டி ஒரு உள்முற்றத்தை அமைத்தான். அந்தச் சுவரின் முதல் மூன்று அடுக்குகளும் கற்களால் கட்டப்பட்டிருந்தன. அதன் நான்காம் அடுக்கு கேதுரு மரத்தால் அமைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8934', '11', '6', '37', '¶ சாலொமோனின் ஆட்சியின் நான்காம் வருடம் சீப்மாதம் யெகோவாவின் ஆலயத்துக்கு அஸ்திபாரம் போடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8935', '11', '6', '38', 'ஆலயம் அதற்கான அளவுத்திட்ட விபரத்தின்படி பதினோராம் வருடம் எட்டாம் மாதமாகிய பூல் மாதத்தில் கட்டி முடிக்கப்பட்டது. சாலொமோன் இதைக் கட்டிமுடிக்க ஏழு வருடங்கள் சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8936', '11', '7', '1', '¶ ஆனாலும் சாலொமோன் அரண்மனைக் கட்டிடங்களைக் கட்டிமுடிக்க பதின்மூன்று வருடங்கள் சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8937', '11', '7', '2', 'அவன் லெபனோன் வனமாளிகையையும் கட்டினான். மிகவும் பெரிதான மண்டபம் நூறுமுழ நீளமும், ஐம்பதுமுழ அகலமும், முப்பதுமுழ உயரமுமாயிருந்தது. உள் கூரையின் கேதுருமர உத்திரங்களை நான்கு வரிசையில் அமைந்திருந்த கேதுரு மரத்தாலான தூண்கள் தாங்கிக் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8938', '11', '7', '3', 'தூண்களின்மேல் வைக்கப்பட்ட உத்திரங்களின்மேல் கேதுரு மரத்தால் கூரை செய்யப்பட்டிருந்தது. ஒரு வரிசைக்கு பதினைந்து உத்திரங்களாக நாற்பத்தைந்து உத்திரங்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8939', '11', '7', '4', 'அதன் ஜன்னல்கள் உயரத்தில் ஒவ்வொரு தொகுப்பிலும் மூன்றாக ஒன்றுக்கொன்று எதிர்ப்புறமாக அமைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8940', '11', '7', '5', 'எல்லா நுழைவு வாசல்களும் சதுர சட்டங்கள் உடையதாய் இருந்தன. அவை முன்பகுதியில் மூன்று மூன்றாக இருந்தன. அவை ஒன்றுக்கொன்று எதிராக இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8941', '11', '7', '6', '¶ தூண்களினால் ஒரு மண்டபத்தையும் அமைத்தான். அது ஐம்பதுமுழ நீளமும், முப்பதுமுழ அகலமும் உள்ளதாய் இருந்தது. அதன் முன்பக்கத்தில் ஒரு வாசலின் மண்டபமும், அதற்குமுன் தூண்களும் நீண்டு நிற்கும் கூரையும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8942', '11', '7', '7', '¶ இதைவிட சாலொமோன் தான் நீதி வழங்குவதற்கென நீதிமண்டபம் எனப்படும் ஒரு அரியணை மண்டபத்தையும் அமைத்தான். அதை தளத்திலிருந்து உட்கூரைவரை கேதுரு மரப்பலகைகளினால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8943', '11', '7', '8', 'அவன் தான் வாழப்போகும் அரண்மனையையும் அதே மாதிரியாகவே அதற்குப் பின்புறமாக தூரத்திலே அமைத்தான். சாலொமோன் இதேவிதமான அரண்மனையை தனது மனைவியான பார்வோனின் மகளுக்கும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8944', '11', '7', '9', '¶ இந்த கட்டிடங்கள் முழுவதும், வெளிப்புறத்திலிருந்து பெரிய உட்புற முற்றம் வரையும், அஸ்திபாரத்திலிருந்து உட்கூரை வரையும் உயர் சிறந்த கற்பாளங்களினால் கட்டப்பட்டிருந்தன. அவை அளவாக வெட்டப்பட்டு, உட்புறமும், வெளிப்புறமும் வாளினால் செப்பனிடப்பட்டதாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8945', '11', '7', '10', 'அவற்றின் அஸ்திபாரங்கள் பெரியதும், உயர் சிறந்த கற்களாலும் போடப்பட்டிருந்தன. சில பத்துமுழ அளவுள்ளதாயும், சில எட்டுமுழ அளவுள்ளதாயும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8946', '11', '7', '11', 'போடப்பட்டிருந்த அந்த அஸ்திபாரத்தின்மேல், கட்டுவதற்கு அளவாக வெட்டப்பட்டிருந்த உயர்தரமானக் கற்களும், கேதுருமர உத்திரங்களும் பயன்படுத்தப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8947', '11', '7', '12', 'பெரிய முற்றம் மதிலால் சூழப்பட்டிருந்தது. மதிலின் மூன்று வரிசை வெட்டப்பட்ட கற்களாலும், ஒரு வரிசை இழைக்கப்பட்ட கேதுரு உத்திரங்களாலும் கட்டப்பட்டதாயிருந்தது. இதேவிதமாகவே யெகோவாவின் ஆலயத்தின் உள்முற்றமும், வாசலின் மண்டபமும் கட்டப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8948', '11', '7', '13', '¶ சாலொமோன் அரசன் தீருவுக்கு ஆளனுப்பி ஈராமை வரவழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8949', '11', '7', '14', 'இவன் நப்தலி கோத்திரத்தைச் சேர்ந்த ஒரு விதவையின் மகன். இவனது தகப்பன் தீருவைச் சேர்ந்த ஒரு வெண்கல கைவினை கலைஞன். ஈராம் எல்லா விதமான வெண்கல வேலையையும் செய்யத்தக்க ஞானமும், அறிவும், கைத்திறனும் பெற்றவனாயிருந்தான். இவன் சாலொமோன் அரசனிடம் வந்து அவனுக்குக் குறிக்கப்பட்டிருந்த வேலை முழுவதையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8950', '11', '7', '15', '¶ ஈராம் இரு வெண்கலத் தூண்களை வார்த்துச் செய்தான். இவை ஒவ்வொன்றும் பதினெட்டு முழ உயரமும், பன்னிரண்டு முழ சுற்றளவுமுள்ளதாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8951', '11', '7', '16', 'ஒவ்வொரு தூணின் உச்சியில் வைப்பதற்கும், இரண்டு கும்பங்களை உருக்கிய வெண்கலத்தினால் செய்தான். அவை ஒவ்வொன்றும் ஐந்துமுழ உயரமுடையதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8952', '11', '7', '17', 'தூண்களின் உச்சியிலுள்ள கும்பங்களை, பின்னிய சங்கிலிகள் அலங்கரித்தன. ஒவ்வொரு கும்பத்திற்கும் ஏழு பின்னிய சங்கிலிகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8953', '11', '7', '18', 'தூண்களின் மேலுள்ள கும்பங்களை அலங்கரிப்பதற்கு ஒவ்வொரு வலையையும் சுற்றி, இரண்டு வரிசைகளில் மாதுளம் பழங்களைச் செய்தான். ஒவ்வொரு கும்பத்திற்கும் ஒரேவிதமாகவே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8954', '11', '7', '19', 'முன்மண்டபத்தின் தூண்களின் உச்சியிலிருந்த கும்பங்கள், நான்கு முழ உயரத்தில் லில்லிப்பூ வடிவில் அமைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8955', '11', '7', '20', 'இரு தூண்களின் மேலுள்ள கும்பங்களுக்கு அடுத்துள்ள வலைப்பின்னலுக்கு கிண்ணம்போன்ற வடிவத்திற்குமேல், இருநூறு மாதுளம் பழங்கள் வரிசையாக சுற்றிலும் அமைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8956', '11', '7', '21', 'இந்தத் தூண்களையும் ஆலயத்தின் முன்மண்டபத்தில் நிறுத்தினான். தெற்கிலிருந்த தூணுக்கு யாகீன் என்றும், வடக்கிலிருந்த தூணுக்கு போவாஸ் என்றும் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8957', '11', '7', '22', 'இவற்றின் உச்சியிலிருந்த கும்பங்கள் லில்லிப்பூ வடிவில் இருந்தன. இவ்விதம் தூண்களின் வேலை முடிவுற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8958', '11', '7', '23', '¶ இதன்பின் ஈராம் உலோகத்தினால் வார்க்கப்பட்ட ஒரு பெரிய தொட்டியைச் செய்தான். அது வட்ட வடிவமானதும், ஒரு விளிம்பிலிருந்து மறு விளிம்புவரை பத்து முழமாயும், ஐந்துமுழ உயரமுள்ளதுமாயிருந்தது. அதன் சுற்றளவோ முப்பதுமுழ நூலளவுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8959', '11', '7', '24', 'விளிம்புக்குக் கீழே ஒரு முழத்திற்கு பத்தாக உலோகத்தாலான சுரைக்காய் வடிவங்கள் சுற்றிலும் இருந்தன. அந்த சுரைக்காய்கள் இரண்டு வரிசைகளில் தொட்டியுடன் சேர்த்து வார்ப்பிக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8960', '11', '7', '25', '¶ வெண்கலத் தொட்டி பன்னிரண்டு எருதுகளின்மேல் நிறுத்தப்பட்டிருந்தது. அவற்றுள் மூன்று கிழக்கு நோக்கியும், மூன்று மேற்கு நோக்கியும், மூன்று வடக்கு நோக்கியும், மூன்று தெற்கு நோக்கியும் பார்த்துக் கொண்டிருந்தன. அவைகளுக்குமேல் வெண்கலத் தொட்டி வைக்கப்பட்டிருந்தது. எருதுகளின் பின்பக்கம் தொட்டியின் மையத்தை நோக்கியிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8961', '11', '7', '26', 'தொட்டியின் கனம் நான்கு விரல் அளவு தடிப்புடையது. அதன் விளிம்பு ஒரு கிண்ணத்தின் விளிம்பு போலவும், விரிந்த லில்லி பூவைப்போலவும் இருந்தது. அது கிட்டத்தட்ட 40,000 லிட்டர் தண்ணீர் கொள்ளத்தக்கதாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8962', '11', '7', '27', '¶ மேலும் அவன் வெண்கலத்தால் பத்து உருளக்கூடிய தாங்கிகளைச் செய்தான். அவை ஒவ்வொன்றும் நான்கு முழ நீளமும், நான்கு முழ அகலமும், மூன்றுமுழ உயரமுமுள்ளதாயும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8963', '11', '7', '28', 'தாங்கிகள் இவ்வாறே செய்யப்பட்டிருந்தன. அவற்றின் சட்டங்களில் பக்கத்துண்டுகள் இணைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8964', '11', '7', '29', 'இந்தச் செங்குத்தான சட்டங்களுக்கு இடையிலுள்ள பகுதியில் சிங்கங்கள், எருதுகள், கேருபீன்கள் முதலிய உருவங்கள் செதுக்கப்பட்டிருந்தன. சிங்கங்களுக்கும், எருதுகளுக்கும் மேலும் கீழும் வேலைப்பாடுகளுள்ள அடித்துச் செய்யப்பட்ட மலர் வளையங்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8965', '11', '7', '30', 'இந்த ஒவ்வொரு தாங்கிக்கும் நான்கு வெண்கல சக்கரங்களும், அவற்றுடன் சேர்ந்த அச்சுகளும் இருந்தன. ஒவ்வொரு தாங்கியிலும் நான்கு ஆதாரங்களின் மேலும் ஒவ்வொரு தொட்டியிருந்தது. அந்த ஆதாரங்களில் ஒவ்வொரு பக்கத்திலும் மலர் வளையங்கள் வார்க்கப்பட்டு இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8966', '11', '7', '31', 'ஒவ்வொரு தாங்கியின் உட்புறத்திலும் வட்டமான துளை இருந்தது. இந்தத் துவாரத்தின் விளிம்பில் ஒருமுழ சட்டம் இருந்தது. அதன் பக்கங்கள் ஒன்றரைமுழ உயரமாக துவாரத்தின் மேலிருந்து தளத்தின் அடிவரை இருந்தது. அந்தத் துவாரத்தின் ஓரத்தைச் சுற்றிலும் செதுக்கப்பட்ட வேலைப்பாடு இருந்தது. தாங்கிகளின் பக்கத்துண்டுகள் வட்டமாக இல்லாமல் சதுரமாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8967', '11', '7', '32', 'பக்கத்துண்டுகளின் கீழேயே நான்கு சக்கரங்களும் இருந்தன. சக்கரங்களின் அச்சாணிகள் தாங்கியுடன் பொருத்தப்பட்டிருந்தன. ஒவ்வொரு சக்கரங்களின் விட்டமும் ஒன்றரை முழம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8968', '11', '7', '33', 'அந்தச் சக்கரங்கள் தேரின் சக்கரங்களைப்போல் செய்யப்பட்டிருந்தன. சக்கரங்களின் அச்சாணிகள், விளிம்புகள், ஆரக்கால்கள், நடுக்குடம் உட்பட எல்லாம் வார்ப்பித்த உலோகத்தால் செய்யப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8969', '11', '7', '34', '¶ ஒவ்வொரு தாங்கியிலும் நான்கு பிடிகள் இருந்தன. தாங்கியின் மூலைகளிலிருந்து நான்கு பிடிகள் வெளியே நீட்டிக் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8970', '11', '7', '35', 'ஒவ்வொரு தாங்கியின் மேல்பாகத்திலும் அரைமுழ ஆழமுள்ள வட்ட வடிவமான வளையம் இருந்தது. பக்கத்தூண்களும், ஆதாரங்களும் தாங்கியின் மேல்பாகத்துடன் ஒன்றுசேர்த்து இணைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8971', '11', '7', '36', 'அவன் ஆதாரங்களிலும், பக்கத்துண்டுகளிலும், கிடைத்த இடங்களிலெல்லாம் கேருபீன்களையும், சிங்கங்களையும், பேரீச்ச மரங்களையும் செதுக்கி அவற்றைச் சுற்றி மலர் வளையங்களையும் அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8972', '11', '7', '37', 'இவ்விதமாக பத்து தாங்கிகளையும் ஒரே அச்சில் செய்தான். அவை உருவத்திலும் அளவிலும் ஒரே மாதிரியாக இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8973', '11', '7', '38', '¶ இதன்பின்பு ஈராம், பத்து வெண்கலத் தொட்டிகளைச் செய்து ஒவ்வொரு தாங்கியிலும் ஒவ்வொரு தொட்டியாக வைத்தான். ஒவ்வொரு தொட்டியும் நான்கு முழ விட்டமும், நாற்பது குடம் தண்ணீர் கொள்ளக்கூடியதுமாக இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8974', '11', '7', '39', 'இவற்றில் ஐந்து தாங்கிகளை தெற்குப் பக்கத்திலும், ஐந்து தாங்கிகளை வடக்குப் பக்கத்திலும் வைத்தான். அந்தப் பெரிய தொட்டியை தெற்குப் பக்கத்தில் ஆலயத்தின் தென்கிழக்கு மூலையில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8975', '11', '7', '40', 'அத்துடன் அவன் பானைகளையும், நீண்ட பிடியுள்ள கரண்டிகளையும், தெளிக்கும் கிண்ணங்களையும் செய்தான். இவ்வாறு ஈராம் சாலொமோன் அரசனிடமிருந்து பொறுப்பெடுத்த, யெகோவாவின் ஆலய வேலைகளைச் செய்துமுடித்தான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8976', '11', '7', '41', '¶ இரண்டு தூண்கள்; தூண்களின் உச்சியில் இரண்டு கிண்ண வடிவமான கும்பங்கள், தூண்களின் உச்சியில் இருந்த இரண்டு கும்பங்களையும் அலங்கரிப்பதற்கு இரண்டு வரிசை பின்னல் வேலைகள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8977', '11', '7', '42', 'தூண்களின் உச்சியில் இருக்கும் இரண்டு கிண்ண வடிவங்களான கும்பங்களை அலங்கரிக்க இரண்டு பின்னல் வேலைகளுக்கு நானூறு மாதுளம் பழங்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8978', '11', '7', '43', 'பத்து தொட்டிகளும் அவற்றைத் தாங்கும் பத்து உருளும் தாங்கிகளும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8979', '11', '7', '44', 'பெரிய தொட்டி, அதன் கீழிருக்கும் பன்னிரண்டு காளைகள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8980', '11', '7', '45', 'பானைகள், நீண்ட பிடியுள்ள கரண்டிகள், தெளிக்கும் கிண்ணங்கள். அரசன் சாலொமோனுக்காகவும் யெகோவாவின் ஆலயத்துக்காகவும் இப்பொருட்கள் எல்லாவற்றையும் ஈராம் என்பவன் செய்யப்பட்ட பளபளப்பாக்கப்பட்ட வெண்கலத்தினால் செய்துமுடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8981', '11', '7', '46', '¶ இவை எல்லாவற்றையும் அரசன் சுக்கோத்துக்கும், சரேத்தாவுக்கும் இடையிலுள்ள யோர்தானின் சமபூமியில் களிமண் அச்சுகளில் வார்ப்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8982', '11', '7', '47', 'வெண்கலப் பொருட்கள் மிகவும் அதிகமாய் இருந்ததால் இவற்றையெல்லாம் சாலொமோன் நிறுக்காமல் விட்டான். அந்த வெண்கலத்தின் எடை எவ்வளவு என தீர்மானிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8983', '11', '7', '48', '¶ அத்துடன் இன்னும் யெகோவாவின் ஆலயத்திலுள்ள பொருட்களை சாலொமோன் செய்தான். அவையாவன: தங்க பலிபீடம், இறைசமுகத்து அப்பங்களை வைப்பதற்கான தங்க மேஜை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8984', '11', '7', '49', 'பரிசுத்த இடத்தின் முன்பகுதியில் வலப்பக்கத்தில் ஐந்தும், இடப்பக்கத்தில் ஐந்துமாக வைப்பதற்குச் சுத்தத் தங்கத்தினாலான விளக்குத் தாங்கிகள், தங்கத்தினாலான பூ வேலைப்பாடுகள், அகல்விளக்குகள், இடுக்கிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8985', '11', '7', '50', 'சுத்தத் தங்கத்தினாலான கிண்ணங்கள், திரிவெட்டிகள், தெளிக்கும் கிண்ணங்கள், அகப்பைகள், தூப கலசங்கள் ஆகியவற்றையும் மகா பரிசுத்த இடமான உட்புற அறையின் கதவுகளின் தங்க முளைகளையும், ஆலயத்தின் பிரதான மண்டபத்தின் கதவுகளுக்கான தங்க முளைகளையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8986', '11', '7', '51', '¶ யெகோவாவின் ஆலயத்துக்காக சாலொமோன் அரசன் செய்த எல்லா வேலைகளும் செய்துமுடிக்கப்பட்டன. பின்பு சாலொமோன் தன் தகப்பன் தாவீது அர்ப்பணித்த பொருட்களான வெள்ளியையும், தங்கத்தையும், எல்லா பொருட்களையும் கொண்டுவந்தான். அவற்றை யெகோவாவின் ஆலயத்தின் களஞ்சியத்துக்குள் கொண்டுபோய் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8987', '11', '8', '1', '¶ சாலொமோன் அரசன் தாவீதின் பட்டணமான சீயோனிலிருந்து யெகோவாவின் உடன்படிக்கைப் பெட்டியைக் கொண்டுவருவதற்காக, இஸ்ரயேலின் முதியவர்களையும், எல்லா கோத்திரத் தலைவர்களையும், இஸ்ரயேல் குடும்பத் தலைவர்களையும் எருசலேமில் ஒன்றுகூடும்படி தன்னிடம் வரவழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8988', '11', '8', '2', 'ஏழாம் மாதமாகிய ஏத்தானீம் மாதம் பண்டிகைக் காலத்தில் இஸ்ரயேல் மனிதர் யாவரும் சாலொமோன் அரசனிடம் ஒன்றுகூடி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8989', '11', '8', '3', '¶ இஸ்ரயேலின் முதியவர்கள் எல்லோரும் வந்துசேர்ந்ததும் ஆசாரியர்கள் உடன்படிக்கைப் பெட்டியைத் தூக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8990', '11', '8', '4', 'அவர்கள் யெகோவாவின் பெட்டியையும், சபைக் கூடாரத்தையும், அதனுள்ளிருந்த பரிசுத்த பொருட்களையும் தூக்கிக்கொண்டு வந்தனர். ஆசாரியரும் லேவியரும் அதைத் தூக்கிக்கொண்டு சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8991', '11', '8', '5', 'அரசன் சாலொமோனும் பெட்டிக்கு முன்னால் அவனோடே கூடிநின்ற இஸ்ரயேலின் முழுசபையும் உடன்படிக்கைப் பெட்டியின்முன் வந்து, அநேக செம்மறியாடுகளையும், ஆடுமாடுகளையும் பலியிட்டனர். அவற்றின் எண்ணிக்கையை கணக்கிடவோ குறித்துவைக்கவோ அவர்களால் முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8992', '11', '8', '6', '¶ அதன்பின் ஆசாரியர்கள் யெகோவாவின் உடன்படிக்கைப் பெட்டியை எடுத்து, ஆலயத்தின் உட்புற பரிசுத்த இடமான மகா பரிசுத்த இடத்துக்குக் கொண்டுபோய், அங்கிருந்த கேருபீன்களின் செட்டைகளின்கீழ் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8993', '11', '8', '7', 'விரிக்கப்பட்ட கேருபீன்களின் சிறகுகள் உடன்படிக்கைப் பெட்டிக்கும் அதைத் தூக்கும் கம்புகளுக்கும் மேலாக நிழலிட்டுக் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8994', '11', '8', '8', 'இந்தக் கம்புகள் மிகவும் நீளமாயிருந்தன. அவற்றின் நுனிகள் பரிசுத்த இடத்திற்கு முன்பாக மகா பரிசுத்த இடத்திலிருந்து பார்க்கக்கூடியதாயிருந்து. ஆனால் பரிசுத்த இடத்திற்கு வெளியிலிருந்து பார்க்கும்போது அவை தெரியப்படவில்லை. இன்றுவரை அவ்வாறே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8995', '11', '8', '9', 'அந்தப் பெட்டிக்குள் ஓரேப் மலையில் மோசே வைத்த இரண்டு கற்பலகைகளைத்தவிர வேறெதுவும் இருக்கவில்லை. அங்குதான் இஸ்ரயேலர் எகிப்தைவிட்டு வந்தபின்பு யெகோவா அவர்களுடன் ஒரு உடன்படிக்கை செய்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8996', '11', '8', '10', '¶ ஆசாரியர்கள் பரிசுத்த இடத்தைவிட்டு வெளியே வந்தபோது, யெகோவாவின் ஆலயத்தை மேகம் நிரப்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8997', '11', '8', '11', 'அந்த மேகத்தின் நிமித்தம் ஆசாரியர்கள் தாங்கள் செய்யவேண்டிய பணிகளைச் செய்யமுடியாமல் இருந்தார்கள். ஏனெனில் யெகோவாவின் மகிமை அவருடைய ஆலயத்தை நிரப்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8998', '11', '8', '12', '¶ அப்பொழுது சாலொமோன், “நான் கார்மேகத்தில் தங்கியிருப்பேன் என யெகோவா சொன்னார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('8999', '11', '8', '13', 'நானோ உமக்காக நீர் என்றென்றும் குடியிருக்க ஒரு மேன்மையான ஆலயத்தைக் கட்டியிருக்கிறேன் என்றும்” சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9000', '11', '8', '14', '¶ இஸ்ரயேல் மக்கள் நின்றுகொண்டிருக்கையில், அரசன் அவர்கள் பக்கம் திரும்பிப்பார்த்து அவர்களை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9001', '11', '8', '15', 'அவன் சொன்னதாவது: “இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்குத் துதி உண்டாகட்டும். அவர் எனது தகப்பன் தாவீதுக்கு தமது சொந்த வாயினால் வாக்குப்பண்ணியதை, தமது சொந்த கரங்களினால் நிறைவேற்றியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9002', '11', '8', '16', '¶ அவர், ‘எகிப்திலிருந்து என் மக்களாகிய இஸ்ரயேலரை நான் கொண்டுவந்த நாளிலிருந்து, என் பெயர் விளங்கும்படி ஒரு ஆலயத்தைக் கட்டுவதற்கு, இஸ்ரயேலின் எந்தக் கோத்திரத்திலாகிலும் ஒரு பட்டணத்தை நான் தெரிந்துகொள்ளவில்லை. ஆனால் எனது மக்களாகிய இஸ்ரயேலை ஆள்வதற்கு தாவீதைத் தெரிந்துகொண்டேன்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9003', '11', '8', '17', '¶ “இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் பெயருக்கு ஒரு ஆலயத்தைக் கட்டவேண்டும் என்ற விருப்பம் எனது தகப்பன் தாவீதின் இருதயத்தில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9004', '11', '8', '18', 'ஆனால் யெகோவா என் தகப்பனாகிய தாவீதைப் பார்த்து, ‘என் பெயருக்காக ஒரு ஆலயத்தை நீ கட்ட விரும்பினாய். இவ்வாறு நீ நினைத்தது நல்லதுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9005', '11', '8', '19', 'அப்படியிருந்தும் ஆலயத்தைக் கட்டவேண்டியது நீயல்ல. உனக்குப் பிறக்கும் உன் மகனே என்னுடைய பெயருக்கென்று ஆலயத்தைக் கட்டுவான்’ என்று கூறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9006', '11', '8', '20', '¶ “இப்பொழுது யெகோவா தாம் கூறிய வாக்கை நிறைவேற்றினார். யெகோவா வாக்குப்பண்ணியபடியே என் தகப்பன் தாவீதுக்குப் பின் நான் இஸ்ரயேலின் அரியணையில் அமர்ந்திருக்கிறேன். நான் இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் பெயருக்கு இந்த ஆலயத்தையும் கட்டியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9007', '11', '8', '21', 'எகிப்திலிருந்து எங்கள் முற்பிதாக்களை யெகோவா கொண்டுவந்த காலத்தில், அவர்களுடன் அவர் செய்த யெகோவாவினுடைய உடன்படிக்கையை வைத்திருக்கும் பெட்டியை வைப்பதற்காக, ஆலயத்தில் ஒரு இடத்தையும் கொடுத்திருக்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9008', '11', '8', '22', '¶ அதன்பின் சாலொமோன், இஸ்ரயேலின் சபையார் எல்லோருக்கும் முன்பாக, யெகோவாவின் பலிபீடத்தின் முன்நின்று வானத்தை நோக்கித் தன் கைகளை விரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9009', '11', '8', '23', 'அவன் சொன்னதாவது: “இஸ்ரயேலின் இறைவனாகிய யெகோவாவே, மேலே வானத்திலும், கீழே பூமியிலும் உம்மைப்போல் இறைவன் இல்லை. உமது வழியில் முழுமனதோடு தொடர்ந்து நடக்கிற உமது அடியவர்களுடன் உமது அன்பின் உடன்படிக்கையின்படி செயலாற்றுகிறவர் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9010', '11', '8', '24', '¶ உமது அடியானாகிய என் தகப்பன் தாவீதுக்கு நீர் கொடுத்த வாக்கை நிறைவேற்றினீர். உமது வாயினால் நீர் வாக்குப்பண்ணியதை உமது கையினால் இன்று இருப்பதுபோல் நிறைவேற்றினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9011', '11', '8', '25', '¶ “இப்பொழுது இஸ்ரயேலின் இறைவனாகிய யெகோவாவே! உமது அடியானாகிய என் தகப்பன் தாவீதுக்கு நீர் கொடுத்த வாக்குத்தத்தங்களைக் காத்துக்கொள்ளும். நீர் அவரிடம், ‘நீ செய்ததுபோலவே உன் மகன்களும் எனக்கு முன்பாக உண்மையாக நடக்கும்படி தாங்கள் செய்வதெல்லாவற்றிலும் கவனமாயிருந்தால், இஸ்ரயேலின் அரியணையில் எனக்கு முன்பாக இருப்பதற்கு உனக்கு ஒரு மகன் இல்லாமல் போவதில்லை’ என்று சொன்னீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9012', '11', '8', '26', 'இப்பொழுதும் இஸ்ரயேலின் இறைவனே, உமது அடியானாகிய எனது தகப்பன் தாவீதுக்கு நீர் வாக்குப்பண்ணிய வார்த்தைகளை நிறைவேற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9013', '11', '8', '27', '¶ “ஆனாலும் உண்மையாகவே இறைவன் பூமியில் வாழ்வாரோ? வானங்களும் வானாதி வானங்களும் உம்மை உள்ளடக்க முடியாதே. அப்படியிருக்க நான் கட்டிய இந்த ஆலயம் எம்மாத்திரம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9014', '11', '8', '28', 'ஆயினும் என் இறைவனாகிய யெகோவாவே, உமது அடியவனாகிய என் மன்றாட்டையும், இரக்கத்திற்கான வேண்டுதலையும் கவனித்துக் கேளும். இன்று உமது அடியவன் உமது சமுகத்தில் மன்றாடும் கதறுதலையும் விண்ணப்பத்தையும் கேட்பீராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9015', '11', '8', '29', '‘என் பெயர் விளங்குமென்று,’ நீர் சொன்ன இடமான இந்த ஆலயத்தை, உமது கண்கள் இரவும் பகலும் நோக்குவதாக. அப்பொழுது உமது அடியவன் இந்த இடத்தை நோக்கி வேண்டிக்கொள்ளும் மன்றாட்டை நீர் கேட்பீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9016', '11', '8', '30', 'இந்த இடத்தை நோக்கி உமது அடியவனும், உம்முடைய மக்களாகிய இஸ்ரயேலரும் மன்றாடும்போது, எங்களுடைய விண்ணப்பத்தைக் கேளும். உம்முடைய உறைவிடமாகிய பரலோகத்திலிருந்து கேளும்; நீர் கேட்கும்போது மன்னியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9017', '11', '8', '31', '¶ “ஒரு மனிதன் தன் அயலானுக்கு தவறு செய்திருக்கையில், அவன் ஆணையிடும்படி கேட்கப்பட்டால், அவன் வந்து இந்த ஆலயத்தில் உமது பலிபீடத்தின்முன் ஆணையிட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9018', '11', '8', '32', 'அப்பொழுது நீர் வானத்திலிருந்து கேட்டு நியாயம் செய்யும். குற்றம் செய்தவனுக்கு அவன் செய்ததற்கேற்ற தண்டனையை அவன் தலைமேல் வரப்பண்ணி, உமது அடியவருக்கு இடையில் நியாயம் செய்யும். குற்றமற்றவனை குற்றமற்றவன் என்று அவனுடைய குற்றமின்மையை நிலைநாட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9019', '11', '8', '33', '¶ “உமது மக்களாகிய இஸ்ரயேலர், உமக்கு எதிராக பாவம் செய்ததினால், பகைவர்களால் தோற்கடிக்கப்படலாம். அப்பொழுது அவர்கள் மனந்திரும்பி உமது பெயரை அறிக்கையிட்டு, இந்த ஆலயத்தில் உம்மிடம் மன்றாடி, விண்ணப்பம் செய்யும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9020', '11', '8', '34', 'பரலோகத்திலிருந்து கேட்டு உமது மக்களாகிய இஸ்ரயேலின் பாவத்தை மன்னியும். நீர் அவர்கள் முற்பிதாக்களுக்குக் கொடுத்த நாட்டிற்குத் திரும்பவும் அவர்களைக் கொண்டுவாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9021', '11', '8', '35', '¶ “உமக்கெதிராக உமது மக்கள் பாவம் செய்ததினால், வானங்கள் அடைக்கப்பட்டு, மழை இல்லாமல் போகும்போது, நீர் அவர்களைத் துன்புறுத்தியதால், இந்த இடத்தை நோக்கி அவர்கள் மன்றாடுவார்கள். அவ்வாறு அவர்கள் உமது பெயரை அறிக்கையிட்டு, தங்கள் பாவத்தைவிட்டு மனந்திரும்பி வேண்டும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9022', '11', '8', '36', 'நீர் பரலோகத்திலிருந்து கேட்டு, உமது அடியவர்களும், உமது மக்களுமான இஸ்ரயேலரின் பாவத்தை மன்னியும். அவர்கள் வாழ்வதற்கு சரியான வழியைக் கற்பியும். நீர் உமது மக்களுக்கு உரிமைச்சொத்தாகக் கொடுத்த நாட்டில் மழையை அனுப்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9023', '11', '8', '37', '¶ “நாட்டில் பஞ்சம் அல்லது கொள்ளைநோய் வருகிறபோதும், தாவர நோய், பூஞ்சணம், வெட்டுக்கிளி, தத்துவெட்டி வருகின்றபோதும், அல்லது பகைவர் அவர்களுடைய பட்டணங்களில் ஏதாவது ஒன்றை முற்றுகையிடும்போதோ, எந்தவித பேராபத்துகளோ, வியாதியோ வரும்போதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9024', '11', '8', '38', 'அப்பொழுது உமது மக்களாகிய இஸ்ரயேலர் எவராவது தன்தன் மனதின் துன்பங்களை உணர்ந்தவர்களாய் இந்த ஆலயத்தை நோக்கித் தங்கள் கைகளை விரித்து மன்றாட்டையோ, விண்ணப்பத்தையோ செய்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9025', '11', '8', '39', 'உமது உறைவிடமாகிய பரலோகத்திலிருந்து கேட்டு மன்னியும். நீர் ஒவ்வொருவருடைய இருதயத்தை அறிந்திருக்கிறபடியால், அவனவன் செய்த செயல்களுக்குமேற்ப அவனவனுக்குச் செய்யும். எல்லா மனிதரின் இருதயங்களை அறிந்திருக்கிறவர் நீர் மட்டுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9026', '11', '8', '40', 'அதனால் நீர் எங்கள் முற்பிதாக்களுக்குக் கொடுத்த நாட்டில், அவர்கள் வாழும் காலமெல்லாம் உமக்குப் பயந்து நடப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9027', '11', '8', '41', '¶ “உம்முடைய மக்களான இஸ்ரயேலரைச் சேராதவனும், தூரதேசத்திலிருந்து வந்த அந்நியனும் உம்முடைய பெயரின் நிமித்தம் வரலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9028', '11', '8', '42', 'ஏனெனில் மனிதர் உமது பெரிதான பெயரையும், உமது வலிமைமிக்க கரத்தையும், நீட்டிய புயத்தையும் பற்றிக் கேள்விப்படுவார்கள். இவ்விதமாய் அந்நியர் வந்து இந்த ஆலயத்தை நோக்கி மன்றாடும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9029', '11', '8', '43', 'நீர் உமது உறைவிடமாகிய பரலோகத்திலிருந்து அதைக்கேட்டு அந்த அந்நியன் உம்மிடம் கேட்பது எதுவானாலும் அதைச் செய்யும். அப்பொழுது பூமியில் எல்லா மக்களும் உமது பெயரை அறிந்து, உமது சொந்த மக்களாகிய இஸ்ரயேலர் நடப்பதுபோல் உமக்குப் பயந்து நடப்பார்கள். அத்துடன் நான் கட்டிய இந்த ஆலயத்தில் உமது பெயர் விளங்குகிறது என்றும் அறிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9030', '11', '8', '44', '¶ “உம்முடைய மக்களை நீர் எங்கேயாகிலும் அவர்களுடைய பகைவர்களை எதிர்த்துப் போரிட அனுப்பினால், அவர்கள் யுத்தத்திற்குப் போவார்கள்; அவ்வேளையில் நீர் தெரிந்துகொண்ட பட்டணத்தையும், உமது பெயருக்காக நான் கட்டிய ஆலயத்தையும் நோக்கி யெகோவாவிடம் அவர்கள் மன்றாடும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9031', '11', '8', '45', 'பரலோகத்திலிருந்து அவர்களுடைய மன்றாட்டையும், வேண்டுதலையும் கேட்டு அவர்களுடைய சார்பாய் செயலாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9032', '11', '8', '46', '¶ “பாவம் செய்யாதவன் எவனும் இல்லை. அதனால் அவர்கள் உமக்கெதிராகப் பாவம் செய்வார்கள்; அப்பொழுது நீர் அவர்கள்மேல் கோபங்கொண்டு, அவர்களை அவர்களின் பகைவர்களிடம் ஒப்புக்கொடுத்தால், பகைவர்கள் அவர்களைத் தங்கள் சொந்த நாட்டிற்குத் தூரமாகவோ அருகிலோ சிறைபிடித்துக்கொண்டு போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9033', '11', '8', '47', 'அவர்கள் தாங்கள் கைதிகளாய் இருக்கும் நாட்டில் உணர்ந்து மனந்திரும்பி, ‘நாங்கள் பாவஞ்செய்து, தீமையான செயல்களைச் செய்து, கொடுமையாய் நடந்தோம்’ என்று அவர்களை சிறைப்பிடித்தவரின் நாட்டிலே உம்மிடம் கெஞ்சி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9034', '11', '8', '48', 'அவர்கள் தங்களைச் சிறைப்பிடித்துக் கொண்டுபோன தங்கள் பகைவரின் நாட்டில், தங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் உம்மிடத்தில் திரும்பி, நீர் அவர்களுடைய முற்பிதாக்களுக்குக் கொடுத்த நாட்டையும், நீர் தெரிந்துகொண்ட பட்டணத்தையும், நான் உமது பெயருக்கென கட்டிய ஆலயத்தையும் நோக்கி உம்மை நோக்கி அவர்கள் மன்றாடினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9035', '11', '8', '49', 'நீர் குடியிருக்கும் இடமான பரலோகத்திலிருந்து அவர்கள் மன்றாட்டையும் கெஞ்சுதலையும் கேட்டு, அவர்கள் சார்பாய் செயலாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9036', '11', '8', '50', 'உமக்கெதிராகப் பாவஞ்செய்த உமது மக்களை மன்னியும்; உமக்கு எதிராகச் செய்த எல்லாக் குற்றங்களையும் அவர்களுக்கு மன்னித்து, அவர்களை வெற்றிகொண்டவர்கள் அவர்களுக்கு இரக்கம் காட்டும்படி செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9037', '11', '8', '51', 'ஏனெனில் அவர்கள், உம்முடைய மக்களும், உம்முடைய உரிமைச்சொத்துமாய் இருக்கிறார்கள். இரும்பு உருக்கும் சூளையாகிய அந்த எகிப்திலிருந்து நீரே அவர்களை வெளியே கொண்டுவந்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9038', '11', '8', '52', '¶ “உமது அடியானுடைய விண்ணப்பத்திற்கும், உமது மக்களாகிய இஸ்ரயேலின் விண்ணப்பத்திற்கும் உமது கண்கள் திறந்திருப்பதாக. அவர்கள் உம்மை நோக்கிக் கதறும் போதெல்லாம் அவர்களுக்குச் செவிகொடுப்பீராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9039', '11', '8', '53', 'ஆண்டவராகிய யெகோவாவே, நீர் எங்கள் முற்பிதாக்களை எகிப்திலிருந்து கொண்டுவந்தபோது, உமது அடியவன் மோசே மூலம் அறிவித்தபடியே நீர் உலகிலுள்ள எல்லா மக்களிலும் இஸ்ரயேலரை உமது உரிமைச்சொத்தாகத் தெரிந்துகொண்டீர்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9040', '11', '8', '54', '¶ யெகோவாவை நோக்கி சாலொமோன் இந்த மன்றாட்டுகளையும், விண்ணப்பங்களையும் செய்துமுடித்தான். அப்போது, யெகோவாவின் பலிபீடத்திற்கு முன்பாகத் தன் கைகளை வானத்துக்கு நேராக விரித்து முழங்காலில் நின்றுகொண்டிருந்தவன், அவ்விடத்தைவிட்டு எழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9041', '11', '8', '55', 'அவன் எழுந்து நின்று முழு இஸ்ரயேல் மக்கள் கூட்டத்தையும் பலத்த சத்தமாய் ஆசீர்வதித்துச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9042', '11', '8', '56', '¶ “தாம் வாக்குப்பண்ணியபடியே நிறைவேற்றி, தம் மக்களான இஸ்ரயேலருக்கு ஆறுதலைக் கொடுத்த யெகோவாவுக்குத் துதி உண்டாகட்டும். தம்முடைய அடியவனாகிய மோசே மூலம் கொடுத்த எல்லா நல்வாக்குகளிலும் ஒரு வார்த்தையாவது நிறைவேறாமல் போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9043', '11', '8', '57', 'எங்கள் இறைவனாகிய யெகோவா எங்கள் தந்தையருடன் இருந்ததுபோல, எங்களுடனும் இருப்பாராக. அவர் எங்களைக் கைவிடாமலும், எங்களைவிட்டு ஒருபோதும் விலகாமலும் இருப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9044', '11', '8', '58', 'அவருடைய எல்லா வழிகளிலும் நடக்கவும், அவர் எங்கள் முற்பிதாக்களுக்குக் கொடுத்த கட்டளைகளையும், விதிமுறைகளையும், சட்டங்களையும் கைக்கொள்ளவும் எங்கள் இருதயங்களை அவர் பக்கமாகத் திருப்புவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9045', '11', '8', '59', 'யெகோவாவுக்கு முன்பாக நான் மன்றாடிய இந்த வார்த்தைகள் இரவும் பகலும் எங்கள் இறைவனாகிய யெகோவாவின் அருகே இருப்பதாக. அவர் தமது அடியானுக்கும் இஸ்ரயேல் மக்களுக்கும் அன்றாட தேவைகளுக்கேற்றபடி சார்பாய் இருப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9046', '11', '8', '60', 'இதனால் உலகிலுள்ள எல்லா மக்களும் யெகோவாவே இறைவன் என்றும், வேறே ஒரு தெய்வமும் இல்லையென்றும் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9047', '11', '8', '61', 'ஆனால் இக்காலத்தில் இருப்பதுபோலவே அவருடைய விதிமுறைகளின்படி வாழவும், அவருடைய கட்டளைக்குக் கீழ்ப்படியவும் எங்கள் இறைவனாகிய யெகோவாவுக்கு உங்கள் இருதயங்கள் முற்றிலும் ஒப்புக்கொடுக்கப்பட வேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9048', '11', '8', '62', '¶ பின்பு அரசனும், அவனுடனிருந்த எல்லா இஸ்ரயேலரும், யெகோவாவுக்கு முன்பாக பலிகளைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9049', '11', '8', '63', 'சாலொமோன் இருபத்திரண்டாயிரம் மாடுகளையும், இலட்சத்திருபதாயிரம் செம்மறியாடுகளையும், வெள்ளாடுகளையும் சமாதான காணிக்கையாகச் செலுத்தினான். இவ்விதமாக அரசனும், எல்லா இஸ்ரயேலரும் யெகோவாவின் ஆலயத்தை அர்ப்பணம் பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9050', '11', '8', '64', '¶ அதே நாளிலேயே அரசன் யெகோவாவின் ஆலயத்தின் முன்பக்கத்திலுள்ள முற்றத்தின் நடுப்பகுதியை அர்ப்பணித்தான். அங்கே அவன் தகன காணிக்கைகளையும், தானிய காணிக்கைகளையும், சமாதான காணிக்கைகளின் கொழுப்பையும் செலுத்தினான். ஏனெனில் யெகோவாவின் முன்பாக அமைந்திருந்த வெண்கலப் பலிபீடம் தகன காணிக்கைகளையும், தானிய காணிக்கைகளையும், சமாதான காணிக்கையின் கொழுப்பையும் கொள்ளமுடியாதபடி சிறியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9051', '11', '8', '65', '¶ எனவே சாலொமோனும், மிகப்பெரிய கூட்டமாய் லேபோ ஆமாத் எல்லைமுதல் எகிப்து நதிவரை அவனோடிருந்த எல்லா இஸ்ரயேல் மக்களும் சேர்ந்து இந்தக் காலத்தில் பண்டிகையைக் கொண்டாடினர்; எங்கள் இறைவனாகிய யெகோவாவின் முன்பாக முதல் ஏழு நாளும், பின்பு இன்னும் ஏழுநாளுமாக மொத்தம் பதினான்கு நாட்களாகக் கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9052', '11', '8', '66', 'அடுத்தநாள் அரசன் மக்களை அனுப்பிவிட்டான். அவர்கள் அரசனை வாழ்த்தி, யெகோவா தமது அடியவனாகிய தாவீதுக்கும், தனது மக்களான இஸ்ரயேலருக்கும் செய்த எல்லா நன்மைகளுக்காகவும் மனதில் சந்தோஷமும், மகிழ்ச்சியும் கொண்டவர்களாய் தங்கள் வீடுகளுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9053', '11', '9', '1', '¶ சாலொமோன் யெகோவாவின் ஆலயத்தையும், அரச அரண்மனையையும் மற்றும் அவன் செய்யவேண்டுமென்று மனதில் விரும்பிய எல்லாவற்றையும் செய்துமுடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9054', '11', '9', '2', 'அப்பொழுது, முன்பு கிபியோனில் தோன்றியதுபோல யெகோவா இரண்டாம் முறையும் சாலொமோனுக்குத் தோன்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9055', '11', '9', '3', 'யெகோவா அவனிடம் சொன்னதாவது: “நீ எனக்கு முன்பாகச் செய்த மன்றாட்டையும், விண்ணப்பத்தையும் கேட்டேன். என் பெயர் என்றைக்கும் நிலைக்கும்படியாக நீ கட்டிய இந்த ஆலயத்தை நான் பரிசுத்தப்படுத்தியிருக்கிறேன். என் கண்களும், என் இருதயமும் எப்பொழுதும் அங்கேயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9056', '11', '9', '4', '¶ “நீயோ உனது தகப்பன் தாவீது செய்ததுபோல் உத்தமத்தோடும், நேர்மையோடும் எனக்கு முன்பாக நடந்து, நான் கட்டளையிட்டவற்றை எல்லாம் செய்து, எனது விதிமுறைகளையும் சட்டங்களையும் கைக்கொள்வாயானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9057', '11', '9', '5', 'நான் உனது தகப்பன் தாவீதிடம், ‘இஸ்ரயேலின் அரியணையில் உட்கார உனது மகன்களில் ஒருவனாவது ஒருபோதும் இல்லாமல் போகமாட்டான்,’ என்று வாக்குப்பண்ணியபடியே, இஸ்ரயேலில் உனது அரச அரியணையை என்றைக்கும் நிலைநிறுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9058', '11', '9', '6', '¶ “ஆனால் நீங்களோ உங்கள் சந்ததிகளோ, என்னைவிட்டுத் திரும்பி நான் உங்களுக்குக் கொடுத்த கட்டளைகளையும், விதிமுறைகளையும் கைக்கொள்ளாமல், வேறே தெய்வங்களுக்குப் பணிசெய்து அவைகளை வழிபடும்படி விலகிப்போனால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9059', '11', '9', '7', 'நான் இஸ்ரயேலருக்குக் கொடுத்த நாட்டிலிருந்து அவர்களை அகற்றிவிடுவேன். நான் என் பெயருக்கென்று பரிசுத்தமாக்கிய இந்த ஆலயத்தையும் புறக்கணித்து விடுவேன். அப்பொழுது இஸ்ரயேலர் எல்லா மக்கள் கூட்டங்கள் மத்தியிலும் ஒரு பழிச்சொல்லாகவும், கேலிப்பொருளாகவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9060', '11', '9', '8', 'இந்த ஆலயம் அழிவின் குவியலாக மாறும். இதைக் கடந்து போகிறவர்கள் இதைக்கண்டு திகைத்து, கேலிபண்ணி, ‘இந்த நாட்டுக்கும் இந்த ஆலயத்துக்கும் யெகோவா ஏன் இப்படி செய்தார்?’ என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9061', '11', '9', '9', 'அப்பொழுது மக்கள், ‘எகிப்திலிருந்து அவர்களுடைய முற்பிதாக்களை மீட்டுக் கொண்டுவந்த அவர்களுடைய இறைவனாகிய யெகோவாவைக் கைவிட்டார்கள். அவர்கள் வேறே தெய்வங்களைப் பின்பற்றி, அவற்றை வழிபட்டு, அவற்றிற்குப் பணிசெய்தார்கள். இதனால்தான் யெகோவா அவர்கள்மீது இந்த பேரழிவைக் கொண்டுவந்தார்’ என்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9062', '11', '9', '10', '¶ சாலொமோன் யெகோவாவின் ஆலயம், அரச அரண்மனை ஆகிய இரண்டையும் கட்டிமுடிக்க இருபது வருடம் ஆனபின்பு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9063', '11', '9', '11', 'அவன் விரும்பிய அளவு கேதுரு மரங்களையும், தேவதாரு மரங்களையும், தங்கத்தையும் தீருவின் அரசனாகிய ஈராம் கொடுத்தபடியினால், சாலொமோன் கலிலேயா நாட்டில் இருபது பட்டணங்களை ஈராமுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9064', '11', '9', '12', 'ஆனால் சாலொமோன் கொடுத்த பட்டணங்களைப் பார்ப்பதற்கு ஈராம் தீருவிலிருந்து போனபோது, அவற்றில் அவன் மகிழ்ச்சியடையவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9065', '11', '9', '13', 'அதனால் அவன் சாலொமோனைப் பார்த்து, “என் சகோதரனே இவை என்ன? நீ தந்திருக்கும் பட்டணங்கள் எப்படிப்பட்டவை?” என்று கேட்டான். அதை அவன், “காபூல் நாடு” என அழைத்தான். அந்தப் பட்டணங்கள் இன்றுவரை அந்தப் பெயராலேயே அழைக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9066', '11', '9', '14', 'ஈராம் சாலொமோன் அரசனுக்கு நூற்றிருபது தாலந்து நிறையுள்ள தங்கத்தை அனுப்பியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9067', '11', '9', '15', '¶ அரசன் சாலொமோன் யெகோவாவின் ஆலயத்தையும், தன் சொந்த அரண்மனையையும், அதைத் தாங்கும் அடுக்குத் தளங்களையும், எருசலேம் மதிலையும், ஆத்சோர், மெகிதோ, கேசேர் ஆகிய பட்டணங்களையும் கட்டுவதற்கு நியமித்த கட்டாய வேலையின் விபரம் இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9068', '11', '9', '16', 'எகிப்திய அரசனான பார்வோன் படையெடுத்துப்போய் கேசேரைக் கைப்பற்றியிருந்தான். அதை எரித்து, அங்கிருந்த கானானிய குடிமக்களையும் கொலைசெய்தான். பின்பு சாலொமோனின் மனைவியான தன் மகளுக்குத் திருமணப் பரிசாக இதைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9069', '11', '9', '17', 'சாலொமோன் கேசேரைத் திருப்பிக் கட்டியதோடு, கீழ் பெத் ஓரோனையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9070', '11', '9', '18', 'தன் நிலப்பகுதியிலுள்ள பாலைவனத்தில் பாலாத், தத்மோர் ஆகிய பட்டணங்களையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9071', '11', '9', '19', 'அவனுடைய களஞ்சியப் பட்டணங்களையும், தனது தேர்களுக்கும் குதிரைகளுக்குமான பட்டணங்களையும் கட்டினான். அவன் எருசலேமிலும், லெபனோனிலும், தான் அரசாண்ட பிரதேசம் முழுவதிலும் தான் கட்ட ஆசைப்பட்டவற்றைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9072', '11', '9', '20', '¶ நாட்டில் இஸ்ரயேலர் அல்லாத எமோரியர், ஏத்தியர், பெரிசியர், ஏவியர், எபூசியர் ஆகியோர் இன்னும் மீதியாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9073', '11', '9', '21', 'இவர்கள் அந்நாட்டில் இஸ்ரயேலர்களால் அழிக்கமுடியாமல் விடப்பட்டிருந்தவர்களின் சந்ததிகள். இன்றுவரை உள்ளபடி அவர்களை சாலொமோன் தனது அடிமைவேலை செய்வதற்குக் கட்டாயமாய்ச் சேர்த்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9074', '11', '9', '22', 'ஆனால் சாலொமோன் இஸ்ரயேலர் எவரையும் அடிமைகளாக்கவில்லை. அவர்கள் அவனுடைய இராணுவவீரர்களாயும், அவனுடைய அரசியல் அதிகாரிகளாகவும், அவனுடைய அலுவலகர்களாகவும், அவனுடைய தலைவர்களாகவும், அவனுடைய தேர்களுக்கும், தேரோட்டிகளுக்கும், தளபதிகளாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9075', '11', '9', '23', 'இவர்கள் சாலொமோனுடைய வேலைத் திட்டங்களுக்குப் பொறுப்பாய் இருந்த தலைமை அதிகாரிகளாகவும் இருந்தனர். இவர்களில் ஐந்நூற்று ஐம்பது அதிகாரிகள் வேலைசெய்த மனிதர்களை மேற்பார்வை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9076', '11', '9', '24', '¶ பார்வோனின் மகள் தாவீதின் நகரத்திலிருந்து சாலொமோன் அவளுக்காகக் கட்டியிருந்த அரண்மனைக்கு வந்தபின்பு, அவன் அதற்கு தாங்கு தளங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9077', '11', '9', '25', '¶ யெகோவாவுக்காகத் தான் கட்டிய பலிபீடத்தின்மேல் சாலொமோன் வருடத்தில் மூன்றுமுறை தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் பலியிட்டான். அவற்றோடு யெகோவாவுக்குமுன் தூபங்காட்டி, இவ்விதமாய் ஆலயக் கடமைகளையும் நிறைவேற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9078', '11', '9', '26', '¶ அத்துடன் ஏதோம் நாட்டில் செங்கடலின் கரையோரத்தில் ஏலாத்துக்குக் அருகில் உள்ள எசியோன் கேபேர் என்னும் இடத்தில் அரசன் சாலொமோன் கப்பல்களையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9079', '11', '9', '27', 'ஈராம் கடல் பயணத்தில் பழக்கப்பட்ட தனது வேலையாட்களை, சாலொமோனுடைய வேலையாட்களோடு கப்பற்படையில் சேர்ந்து வேலைசெய்வதற்காக அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9080', '11', '9', '28', 'அவர்கள் ஓப்பீருக்குப் போய், நானூற்று இருபது தாலந்து நிறையுள்ள தங்கத்தை அரசனாகிய சாலொமோனுக்குக் கொண்டுவந்து கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9081', '11', '10', '1', '¶ சாலொமோனின் புகழைப்பற்றியும் யெகோவாவின் பெயருடன் அவனுக்கிருந்த தொடர்பைப்பற்றியும் சேபாவின் அரசி கேள்விப்பட்டபோது, அவள் கடினமான கேள்விகளால் சாலொமோனை சோதித்துப் பார்ப்பதற்காக அங்கு வந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9082', '11', '10', '2', 'அவள் தனது ஒட்டகங்களில் வாசனைப் பொருட்களையும், பெருந்தொகையான தங்கத்தையும், மாணிக்கக் கற்களையும் ஏற்றிக்கொண்டு, தனது பரிவாரங்களுடன் எருசலேமுக்கு வந்தாள். அவள் சாலொமோனிடம் வந்து, தனது மனதில் இருந்த எல்லா விஷயங்களைப் பற்றியும் அவனுடன் பேசினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9083', '11', '10', '3', 'சாலொமோன் அவளுடைய எல்லாக் கேள்விகளுக்கும் பதில் சொன்னான். அரசன் அவளுக்கு விளக்கிச் சொல்ல முடியாத பதில் ஒன்றும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9084', '11', '10', '4', 'சேபாவின் அரசி சாலொமோனுடைய எல்லா ஞானத்தையும், அவன் கட்டியிருந்த அரண்மனையையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9085', '11', '10', '5', 'அவனுடைய மேஜையிலிருந்த உணவையும், அவன் அலுவலர்களையும், தங்கள் உடைகளில் காணப்பட்ட பணியாளர்களையும், அவனுக்குத் திராட்சை இரசம் பரிமாறுகிறவர்களையும், அவன் யெகோவாவின் ஆலயத்தில் செலுத்திய தகன காணிக்கைகளையும் கண்டபோது, அவள் ஆச்சரியத்தில் மூழ்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9086', '11', '10', '6', '¶ அப்பொழுது சேபாவின் அரசி அரசனிடம், “உமது சாதனைகளையும், உமது ஞானத்தையும் பற்றி நான் எனது நாட்டில் கேள்விப்பட்ட செய்தி உண்மையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9087', '11', '10', '7', 'ஆனால் நான் வந்து என் சொந்தக் கண்களால் பார்க்கும்வரை இவற்றை நம்பவேயில்லை. உண்மையில் இவற்றில் பாதியேனும் எனக்குச் சொல்லப்படவில்லை. நான் கேள்விப்பட்டதைப் பார்க்கிலும், ஞானமும் செல்வமும் பலமடங்கு உம்மிடம் அதிகமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9088', '11', '10', '8', 'உமது மக்கள் எவ்வளவு சந்தோஷமுடையவர்களாய் இருக்கவேண்டும். எப்பொழுதும் உமது முன்நின்று உமது ஞானத்தைக் கேட்கும் உமது அதிகாரிகள் எவ்வளவு மகிழ்ச்சியுடையவர்களாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9089', '11', '10', '9', 'உம்மில் பிரியங்கொண்டு, உம்மை இஸ்ரயேலின் அரியணையில் அமர்த்தி, தமக்காக உம்மை அரசனாக்கிய உம்முடைய இறைவனாகிய யெகோவா துதிக்கப்படுவாராக. இஸ்ரயேல் மக்களை நிலைநிறுத்த உமது இறைவன் அவர்கள்மேல் கொண்டுள்ள நித்திய அன்பினால், நீர் அவர்களுக்கு நீதியையும் நியாயத்தையும் காத்து நடத்தும்படி அவர்களின்மேல் உம்மை அரசனாக்கியிருக்கிறார்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9090', '11', '10', '10', '¶ அத்துடன் அவள் அரசனுக்கு நூற்றிருபது தாலந்து தங்கத்தையும், பெருந்தொகையான வாசனைப் பொருட்களையும் விலைமதிப்புள்ள மாணிக்கக் கற்களையும் கொடுத்தாள். சேபாவின் அரசி சாலொமோன் அரசனுக்குக் கொடுத்த அவ்வளவு வாசனைப் பொருட்கள் அதன்பின் மறுபடியும் ஒருபோதும் அங்கு கொண்டுவரப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9091', '11', '10', '11', '¶ ஈராமின் கப்பல்கள் ஓப்பீரிலிருந்து தங்கத்தைக் கொண்டுவந்தன. அங்கிருந்து அவை அல்மக் மரங்களையும், விலைமதிப்புள்ள மாணிக்கக் கற்களையும், பெருமளவாகக் கொண்டுவந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9092', '11', '10', '12', 'அரசன் இந்த அல்மக் மரங்களை யெகோவாவின் ஆலயத்துக்கும், அரச அரண்மனைக்கும் வேண்டிய ஆதாரங்களைச் செய்வதற்கும், இசைக் கலைஞர்களுக்கான யாழ்களையும், வீணைகளையும் செய்வதற்கும் பயன்படுத்தினான். இவ்வளவு தொகையான அல்மக் மரங்கள் அன்றிலிருந்து இன்றுவரை இறக்குமதி செய்யப்படவோ, காணப்படவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9093', '11', '10', '13', '¶ சாலொமோன் அரசன் தன் அரச களஞ்சியத்தின் நிறைவிலிருந்து சேபாவின் அரசிக்குக் கொடுத்ததைவிட, ஆசைப்பட்டுக் கேட்ட எல்லாவற்றையும் கொடுத்தான். அதன்பின் அவள் புறப்பட்டு தன் பரிவாரங்களோடு தன் சொந்த நாட்டுக்குத் திரும்பிப் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9094', '11', '10', '14', '¶ ஒவ்வொரு வருடமும் சாலொமோன் பெற்ற தங்கத்தின் எடை அறுநூற்று அறுபத்தாறு தாலந்துகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9095', '11', '10', '15', 'இத்துடன் வியாபாரிகளும் வர்த்தகர்களும், எல்லா அரபு நாட்டு அரசர்களும், உள்நாட்டின் ஆளுநர்களும் தங்கம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9096', '11', '10', '16', '¶ சாலொமோன் அரசன் அடித்த தங்கத்தகட்டால் இருநூறு பெரிய கேடயங்களைச் செய்தான். ஒவ்வொரு கேடயத்திற்கும் அறுநூறு சேக்கல் எடையுள்ள அடிக்கப்பட்ட தங்கம் செலவு செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9097', '11', '10', '17', 'அத்துடன் அவன் அடித்த தங்கத்தால் முந்நூறு சிறிய கேடயங்களையும் செய்தான். ஒவ்வொரு கேடயத்திற்கும் மூன்று மினா தங்கம் பயன்படுத்தப்பட்டது. அரசன் அவைகளை லெபனோன் வனம் என்ற அரண்மனையில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9098', '11', '10', '18', '¶ அதன்பின் அரசன் ஒரு பெரிய அரியணையைச் செய்து யானைத் தந்தத்தினால் அலங்கரித்தான். பின்பு அதைத் தரமான தங்கத்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9099', '11', '10', '19', 'அந்த அரியணைக்கு ஆறு படிகள் இருந்தன. அதன்பின் பக்கத்தில் வட்ட வடிவமான உச்சி இருந்தது. அரியணையின் இரு பக்கங்களிலும் கைத்தாங்கிகள் இருந்தன. அவற்றின் இருபுறங்களிலும் ஒவ்வொரு சிங்கத்தின் உருவம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9100', '11', '10', '20', 'ஒவ்வொரு படியின் முனையிலும் இரு சிங்கங்களாக ஆறுபடிகளிலும் பன்னிரண்டு சிங்க உருவங்கள் நின்றன. வேறு எந்த அரசாட்சியிலும் இப்படியான ஒரு அரியணை எக்காலத்திலும் செய்யப்பட்டிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9101', '11', '10', '21', 'சாலொமோன் அரசனின் பானபாத்திரங்கள் யாவும் தங்கத்தினாலேயே செய்யப்பட்டிருந்தன. லெபனோன் வனமாளிகை மண்டபத்திலிருந்த வீட்டு உபயோகப் பொருட்கள் எல்லாம் சுத்தத் தங்கத்தினால் செய்யப்பட்டிருந்தன. வெள்ளியினால் ஒன்றும் செய்யப்படவில்லை. ஏனெனில் சாலொமோனின் நாட்களில் வெள்ளி குறைந்த மதிப்புடையதாகவே கருதப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9102', '11', '10', '22', 'அரசனுக்கு கடலில் ஈராமின் கப்பல்களுடன் தர்ஷீசின் கப்பல்களும் இருந்தது. மூன்று வருடங்களுக்கு ஒருமுறை கப்பல்கள் போய்த் திரும்பி வரும்போது தங்கம், வெள்ளி, யானைத்தந்தம், குரங்குகள், மயில்கள் போன்றவற்றை ஏற்றிக்கொண்டு வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9103', '11', '10', '23', '¶ பூமியிலுள்ள மற்ற அரசர்களைவிட அரசன் சாலொமோன் செல்வத்திலும் ஞானத்திலும் மேம்பட்டவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9104', '11', '10', '24', 'முழு உலகத்தாரும் சாலொமோனின் இருதயத்தில் இறைவன் கொடுத்த ஞானத்தைக் கேட்பதற்கு அவனை நாடி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9105', '11', '10', '25', 'வருடந்தோறும் அவனிடம் வந்த ஒவ்வொருவரும் அன்பளிப்பைக் கொண்டுவந்தார்கள். அவர்கள் வெள்ளிப் பாத்திரங்கள், தங்கப் பாத்திரங்கள், ஆடைகள், ஆயுதங்கள், வாசனைப் பொருட்கள், குதிரைகள், கோவேறு கழுதைகள் ஆகியவற்றைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9106', '11', '10', '26', '¶ சாலொமோன் தேர்களையும், குதிரைகளையும் திரளாய் சேர்த்தான். அவனிடம் ஆயிரத்து நானூறு தேர்களும், பன்னிரண்டாயிரம் குதிரைகளும் இருந்தன. அவன் தேர்களை அவற்றிற்குரிய பட்டணங்களிலும், அரசனாகிய தன்னிடத்தில் எருசலேமிலும் வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9107', '11', '10', '27', 'அரசன் எருசலேமில் வெள்ளியைக் கற்களைப்போல் சாதாரணமாகவும், கேதுரு மரங்களை மலையடிவாரத்திலுள்ள காட்டத்தி மரங்களைப்போல ஏராளமாகவும் கிடைக்கும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9108', '11', '10', '28', 'சாலொமோனுடைய குதிரைகள் எகிப்திலிருந்தும், சிலிசியாவிலிருந்தும் கொண்டுவரப்பட்டன. அரச வர்த்தகர்கள் அவற்றை அப்போதிருந்த விலைக்கு சிலிசியாவிலிருந்தே வாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9109', '11', '10', '29', 'எகிப்திலிருந்து ஒரு தேரை அறுநூறு சேக்கல் வெள்ளிக்கும், ஒரு குதிரையை நூற்றைம்பது சேக்கல் வெள்ளிக்கும் இறக்குமதி செய்தனர். அத்துடன் அவற்றை அவர்கள் ஏத்திய அரசர்களுக்கும், சீரிய அரசர்களுக்கும் ஏற்றுமதி செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9110', '11', '11', '1', '¶ சாலொமோன் அரசன் பார்வோனின் மகளைத்தவிர மோவாபியர், அம்மோனியர், ஏதோமியர், சீதோனியர், ஏத்தியர் ஆகிய நாடுகளிலுள்ள பல பெண்கள்மேலும் ஆசைவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9111', '11', '11', '2', 'இந்த நாட்டினரைப் பற்றி யெகோவா முன்பே இஸ்ரயேலரிடம், “பிற நாட்டு மக்களுடன் நீங்கள் திருமண சம்பந்தம் வைக்கக்கூடாது. ஏனெனில் அவர்கள் நிச்சயமாய் உங்கள் இருதயங்களை அவர்களுடைய தெய்வங்களிடம் திரும்பச் செய்வார்கள்” என்று கூறியிருந்தார். அப்படியிருந்தும் சாலொமோன் அவர்களில்கொண்ட அன்பினால் மிக நெருக்கமான உறவு வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9112', '11', '11', '3', 'அவனுக்கு அரச குடும்பத்தைச் சேர்ந்த எழுநூறு மனைவிகளும், முந்நூறு வைப்பாட்டிகளும் இருந்தனர். அவனுடைய மனைவிகள் அவனை வழிதவறச் செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9113', '11', '11', '4', 'சாலொமோன் வயதுசென்றவனானபோது அவனுடைய மனைவியர் வேறு தெய்வங்களுக்குப் பின்னால் அவனுடைய இருதயத்தைத் திருப்பினார்கள்; அவனுடைய தந்தையான தாவீதின் இருதயத்தைப்போல, அவனுடைய இருதயம் யெகோவாவை முழுமையாகப் பற்றிக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9114', '11', '11', '5', 'சாலொமோன் சீதோனியரின் தேவதையான அஸ்தரோத்தையும், அம்மோனியரின் அருவருக்கப்படத்தக்க தெய்வமான மில்கோமையும் பின்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9115', '11', '11', '6', 'இப்படியாக சாலொமோன் யெகோவாவினுடைய பார்வையில் தீமையானதைச் செய்தான். தன் தகப்பனாகிய தாவீது செய்ததுபோல யெகோவாவை முழுமனதோடு பின்பற்றவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9116', '11', '11', '7', '¶ சாலொமோன் எருசலேமின் கிழக்கே ஒரு குன்றின்மேல் மோவாபியரின் அருவருக்கப்படத்தக்க தெய்வமான கேமோசுக்கும், அம்மோனியரின் அருவருக்கப்படத்தக்க தெய்வமான மோளேகுக்கும் ஒரு மேடையைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9117', '11', '11', '8', 'அவன் தனது அந்நிய மனைவிகளுக்காக இவ்வாறு செய்தான். அவர்கள் தங்கள் தெய்வங்களுக்குத் தூபங்காட்டி பலிகளைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9118', '11', '11', '9', '¶ இஸ்ரயேலின் இறைவனாகிய யெகோவா இரண்டு முறைகள் சாலொமோனுக்குக் காட்சியளித்திருந்தும், யெகோவாவைவிட்டு அவனுடைய இருதயம் விலகிப்போனதால், யெகோவா சாலொமோனுடன் கோபங்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9119', '11', '11', '10', 'அத்துடன் யெகோவா அவனைப் பிற தெய்வங்களைப் பின்பற்ற வேண்டாமென்று தடுத்தும், சாலொமோன் யெகோவாவின் கட்டளையைக் கைக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9120', '11', '11', '11', 'ஆகவே யெகோவா சாலொமோனிடம், “உனது மனப்பான்மை இவ்வாறு இருப்பதாலும், நான் உனக்குக் கட்டளையிட்ட உடன்படிக்கையையும், விதிமுறைகளையும் நீ கைக்கொள்ளாதபடியாலும் நிச்சயமாக உன் ஆட்சியை உன்னிடமிருந்து பறித்து, உனக்குக் கீழ்ப்பட்ட ஒருவனுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9121', '11', '11', '12', 'ஆயினும் உன் தகப்பனாகிய தாவீதின் நிமித்தம் உன் காலத்தில் அதை நான் செய்யமாட்டேன். உன் மகனுடைய கையிலிருந்தே அதைப் பறிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9122', '11', '11', '13', 'இருந்தும் அவனிடமிருந்து முழு அரசாட்சியையும் பறிக்காமல் என் அடியவனாகிய தாவீதின் நிமித்தமும், நான் தெரிந்தெடுத்த எருசலேம் பட்டணத்தின் நிமித்தமும், ஒரு கோத்திரத்தை அவனுக்குக் கொடுப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9123', '11', '11', '14', '¶ அதன்பின் யெகோவா ஏதோமியரின் அரச பரம்பரையிலிருந்து, ஏதோமியனான ஆதாத்தை சாலொமோனுக்கு எதிரான பகைவனாக எழுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9124', '11', '11', '15', 'முன்பு ஏதோமியருடன் தாவீது போரிட்டபோது படைத்தலைவனான யோவாப் தங்களில் இறந்தவர்களை அடக்கம்பண்ணப் போயிருந்தான். அவன் அந்நேரம் ஏதோமிலிருந்த எல்லா ஆண்களையும் வெட்டிக்கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9125', '11', '11', '16', 'யோவாப்பும் எல்லா இஸ்ரயேலரும் ஏதோமிலிருந்த எல்லா ஆண்களையும் கொன்று முடியுமட்டும் ஆறு மாதங்கள் அங்கேயே தங்கியிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9126', '11', '11', '17', 'ஆனால் ஆதாத் இன்னும் ஒரு சிறுவனாகவே இருந்தான். அவன் தன் தகப்பனுக்குப் பணிசெய்த சில ஏதோமிய அதிகாரிகளோடு சேர்ந்து எகிப்திற்குத் தப்பி ஓடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9127', '11', '11', '18', 'அவர்கள் மீதியானிலிருந்து புறப்பட்டு பாரானுக்குப் போனார்கள். பின்பு பாரானிலிருந்து சில மனிதரையும் தங்களுடன் சேர்த்துக்கொண்டு எகிப்திய அரசனான பார்வோனிடம் எகிப்திற்குப் போனார்கள். எகிப்திய அரசனான பார்வோன் ஆதாத்துக்கு ஒரு வீட்டையும், நிலத்தையும், உணவையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9128', '11', '11', '19', '¶ ஆதாத்துக்கு பார்வோனின் கண்களில் தயவு கிடைத்ததால் தன் சொந்த மனைவியான அரசி தாப்பெனேஸின் சகோதரியை ஆதாத்துக்குத் திருமணம் செய்துகொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9129', '11', '11', '20', 'தாப்பெனேஸின் சகோதரி அவனுக்கு கேனுபாத் என்ற ஒரு மகனைப் பெற்றாள். அவனை தாப்பெனேஸ், அரச அரண்மனையில் வைத்து வளர்த்தாள். அங்கு கேனுபாத் பார்வோனின் சொந்தப் பிள்ளைகளுடன் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9130', '11', '11', '21', '¶ ஆதாத் எகிப்தில் இருந்தபோது தாவீது அவன் முற்பிதாக்களைப்போல இறந்துபோனான் என்றும், அவன் படைத்தலைவனான யோவாப்பும் இறந்துபோனான் என்றும் கேள்விப்பட்டான். அப்போது அவன் பார்வோனிடம் போய், “நான் என்னுடைய சொந்த நாட்டுக்குப் போக என்னை விட்டுவிடும்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9131', '11', '11', '22', '¶ அதற்குப் பார்வோன், “நீ உன் சொந்த நாட்டுக்குத் திரும்பிப் போவதற்கு இங்கே உனக்கு என்ன குறை இருக்கிறது?” என்று கேட்டான். அதற்கு ஆதாத், “ஒரு குறையுமில்லை. ஆனால் என்னைப் போக அனுமதியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9132', '11', '11', '23', '¶ இறைவன், சோபாவின் அரசனாகிய ஆதாதேசர் என்னும் தன் எஜமானிடமிருந்து தப்பி ஓடிய எலியாதாவின் மகனான ரேசோனை, சாலொமோனுக்கு மற்றொரு பகைவனாக எழுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9133', '11', '11', '24', 'தாவீது சேபாவின் படைகளை அழித்தபோது, இவன் தன்னுடன் சில கலகக்காரரைச் சேர்த்துக்கொண்டு அவர்களுக்குத் தலைவனானான். அந்தக் கலகக்காரர்கள் தமஸ்குவுக்குப் போய், அங்கு குடியமர்ந்து, அதைத் தங்களுடைய அதிகாரத்திற்குட்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9134', '11', '11', '25', 'சாலொமோன் உயிரோடிருந்த காலம் முழுவதும் ஆதாத்துடைய கலகத்துடன்கூட ரேசோனும் இஸ்ரயேலருக்கு எதிரியாக இருந்தான். அப்படியே ரேசோன் சீரியாவில் ஆட்சிசெய்து இஸ்ரயேலருக்கு எதிரியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9135', '11', '11', '26', '¶ அத்துடன் நேபாத்தின் மகன் யெரொபெயாம் சாலொமோன் அரசனுக்கு எதிராகக் கலகம் செய்தான். சாலொமோனின் அலுவலர்களில் ஒருவனான இவன் சேரேதாவைச் சேர்ந்த எப்பிராயீமிய கோத்திரத்தான். இவனுடைய தாய் செரூகாள் என்னும் பெயருள்ள ஒரு விதவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9136', '11', '11', '27', '¶ அவன் அரசனுக்கெதிராய் கலகம் செய்த விதமாவது: சாலொமோன் அரண்மனைத் தளங்களைக் கட்டி, தன் தகப்பனாகிய தாவீதின் பட்டணத்தின் மதிலில் இருந்த இடைவெளிகளையும் நிரப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9137', '11', '11', '28', 'இத்தருணத்தில் யெரொபெயாம் ஒரு மதிப்புள்ள மனிதனாக காணப்பட்டான். அந்த வாலிபன் தன் வேலைகளை எவ்வளவு கவனமாகச் செய்கிறான் என்பதை சாலொமோன் கவனித்தபோது, யோசேப்பு வீட்டாரின் எல்லா தொழிலாளர்களுக்கும் பொறுப்பாக அவனை வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9138', '11', '11', '29', '¶ அந்நாட்களில் ஒரு நாள் யெரொபெயாம் எருசலேம் பட்டணத்துக்கு வெளியே போய்க்கொண்டிருந்தபோது, சீலோவைச் சேர்ந்த இறைவாக்கினனான அகியா ஒரு புதிய மேலுடையை உடுத்திக்கொண்டு வழியில் அவனைச் சந்தித்தான். இருவரும் பட்டணத்துக்கு வெளியே தனியாக நின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9139', '11', '11', '30', 'அகியா தன் புதிய மேலுடையை எடுத்து பன்னிரண்டு துண்டுகளாகக் கிழித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9140', '11', '11', '31', 'யெரொபெயாமைப் பார்த்து, “இவற்றில் பத்து துண்டுகளை உனக்கென எடுத்துக்கொள். இஸ்ரயேலின் இறைவனாகிய யெகோவா கூறுவது இதுவே: ‘சாலொமோனின் கையிலிருந்து ஆட்சியை பறித்து, அதில் பத்து கோத்திரங்களை உனக்குத் தரப்போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9141', '11', '11', '32', 'எனது அடியவனாகிய தாவீதின் நிமித்தமாகவும், இஸ்ரயேலின் எல்லாக் கோத்திரங்களிலிருந்தும் நான் தெரிந்தெடுத்த பட்டணமான எருசலேமின் நிமித்தமாகவும், ஒரு கோத்திரம் அவனுக்காக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9142', '11', '11', '33', 'நான் இதைச் செய்வேன். ஏனென்றால் அவன் என்னைக் கைவிட்டு சீதோனியரின் தேவதையான அஸ்தரோத்தையும், மோவாபியரின் தெய்வமான கேமோசையும், அம்மோனியரின் தெய்வமான மில்கோமையும் வணங்கினான். அவன் என்னுடைய வழிகளில் நடக்கவுமில்லை; என் பார்வைக்குச் செம்மையானவற்றைச் செய்யவுமில்லை. சாலொமோனின் தகப்பனான தாவீது செய்ததுபோல என் விதிமுறைகளையும், சட்டங்களையும் கைக்கொள்ளவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9143', '11', '11', '34', '¶ “ ‘ஆனாலும் சாலொமோனின் கையிலிருந்து முழு ஆட்சியையும் எடுக்கமாட்டேன். நான் தெரிந்துகொண்டவனும், என் கட்டளைகளையும், விதிமுறைகளையும் கைக்கொண்டவனுமான என் அடியவன் தாவீதின் நிமித்தம், சாலொமோனின் வாழ்நாள் முழுவதும் அவனை அரசனாக வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9144', '11', '11', '35', 'தாவீதின் மகனின் கையிலிருந்து பத்து கோத்திரங்களை எடுத்து உனக்குத் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9145', '11', '11', '36', 'என் பெயர் தங்கும்படி, நான் தெரிந்தெடுத்த பட்டணமான எருசலேமில் எனக்கு முன்பாக என் அடியவனான தாவீதுக்கு எப்பொழுதும் ஒரு விளக்கு இருக்கும்படி, அவனுடைய மகனுக்கு ஒரு கோத்திரத்தைக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9146', '11', '11', '37', 'ஆயினும் உன்னையோ நான் தெரிந்தெடுப்பேன். நீ உன் இருதய விருப்பப்படி எல்லோருக்கும் மேலாக அரசாள்வாய். இஸ்ரயேலுக்கு மேல் அரசனாய் இருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9147', '11', '11', '38', 'அப்போது நான் உனக்குக் கட்டளையிடுவதெல்லாவற்றையும் நீ செய்து, என் வழிகளில் நடந்து, என் விதிமுறைகளையும் கட்டளைகளையும் கைக்கொண்டு, என் அடியானாகிய தாவீது செய்ததுபோல என் பார்வையில் சரியானதைச் செய்வாயானால், நான் உன்னோடுகூட இருப்பேன். தாவீதுக்கு நான் கட்டியது போல, நீடித்திருக்கும் ஒரு வம்சத்தை உனக்கும் கட்டி இஸ்ரயேலை உனக்குத் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9148', '11', '11', '39', 'இப்படிச் செய்வதனால் தாவீதின் வம்சத்தைத் தாழ்த்துவேன். ஆயினும் என்றென்றும் அல்ல’ என்று யெகோவா கூறுகிறார்” என அகியா சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9149', '11', '11', '40', '¶ அதனால் சாலொமோன் யெரொபெயாமைக் கொலைசெய்ய முயற்சி செய்தான். ஆனால் அவன் சீஷாக் அரசனிடம் எகிப்திற்குத் தப்பி ஓடி, சாலொமோனின் மரணம்வரை அங்கே தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9150', '11', '11', '41', '¶ சாலொமோன் தன் ஆட்சிக்காலத்தில் செய்தவை அனைத்தும், அவன் காண்பித்த ஞானமும் சாலொமோனின் வரலாறுகளின் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9151', '11', '11', '42', 'சாலொமோன் இஸ்ரயேல் முழுவதையும் நாற்பது வருடங்கள் எருசலேமிலிருந்து அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9152', '11', '11', '43', 'இதன்பின் சாலொமோன் தன் முற்பிதாக்களைப்போல இறந்து, தன் தகப்பனான தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான். அவன் மகன் ரெகொபெயாம் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9153', '11', '12', '1', '¶ ரெகொபெயாம் சீகேமுக்குப் போனான், ஏனெனில் இஸ்ரயேலர் எல்லோரும் அவனை அரசனாக்குவதற்காக அங்கே போயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9154', '11', '12', '2', 'அரசனாகிய சாலொமோனுக்குப் பயந்து எகிப்தில் அடைக்கலம் புகுந்து அங்கேயே இருந்த நேபாத்தின் மகன் யெரொபெயாம் இதைக் கேள்விப்பட்டான். அப்பொழுது அவன் எகிப்திலிருந்து திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9155', '11', '12', '3', 'எனவே ஆள் அனுப்பி அவர்கள் யெரொபெயாமை வரவழைத்து, பின் அவனும் இஸ்ரயேல் சபையார் அனைவரும் ரெகொபெயாமிடம் வந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9156', '11', '12', '4', '“உமது தகப்பன் எங்கள்மேல் பாரமான சுமையை வைத்தார். ஆனால் இப்பொழுது நீர் அவர் எங்கள்மேல் வைத்த கடினமான உழைப்பையும், பாரமான சுமையையும் இலகுவாக்கும். அப்பொழுது நாங்கள் உமக்குப் பணிந்திருப்போம்” என்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9157', '11', '12', '5', '¶ அதற்கு ரெகொபெயாம், “நீங்கள் போய் மூன்று நாட்களுக்குப்பின்பு திரும்பி என்னிடம் வாருங்கள்” என்றான். எனவே மக்கள் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9158', '11', '12', '6', '¶ அதன்பின்பு, அரசன் ரெகொபெயாம் தன் தகப்பன் சாலொமோனின் காலத்தில் அவரிடம் பணிசெய்த முதியோருடன் கலந்து ஆலோசனை செய்தான். அவன் அவர்களிடம், “இந்த மக்களுக்கு நான் பதில்சொல்வதற்கு நீங்கள் என்ன ஆலோசனை சொல்கிறீர்கள்?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9159', '11', '12', '7', '¶ அதற்கு அவர்கள், “இன்று நீ அவர்களுக்கு பணியாளனாயிருந்து, அவர்களுக்குப் பணிசெய்து, அவர்களுக்கு சாதகமான பதிலைக் கொடுப்பீரானால் அவர்கள் எப்பொழுதும் உமது பணியாட்களாயிருப்பார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9160', '11', '12', '8', '¶ ஆனால் ரெகொபெயாம் முதியோர் தனக்குக் கூறிய புத்திமதியை உதாசீனம் செய்துவிட்டு, தன்னுடன் வளர்ந்து தனக்குப் பணிசெய்த வாலிபரிடம் ஆலோசனை கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9161', '11', '12', '9', 'அவன் அவர்களிடம், “ ‘உமது தகப்பன் எங்கள்மேல் வைத்த பாரத்தை எளிதாக்கும்’ என்று கேட்கிற இந்த மக்களுக்கு நான் பதில் கொடுப்பதற்கு நீங்கள் எனக்கு என்ன ஆலோசனை தருவீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9162', '11', '12', '10', '¶ அவனுடன் வளர்ந்த வாலிபர்கள், “உமது தகப்பன் எங்கள்மேல் பாரமான நுகத்தை வைத்தார், நீர் எங்கள் நுகத்தை இலகுவாக்கும் என உம்மிடம் சொல்கிற இந்த மக்களிடம், எனது சிறிய விரல் என் தகப்பனின் இடுப்பைவிடத் தடிமனானது என்று சொல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9163', '11', '12', '11', 'அத்துடன் என் தகப்பன் உங்கள்மேல் பாரமான சுமையைச் சுமத்தினார். நான் இதை இன்னும் பாரமாக்குவேன். என் தகப்பன் உங்களைச் சவுக்கினால் அடித்தார். நான் உங்களைத் தேள்களின் வேதனையைப்போன்ற சாட்டையினால் அடிப்பேன் என்று சொல்லும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9164', '11', '12', '12', '¶ “மூன்று நாட்களுக்குப்பின் என்னிடம் திரும்பிவாருங்கள்” என்று அரசன் கூறியபடியே நாட்களுக்குப்பின் யெரொபெயாமும் எல்லா மக்களும் ரெகொபெயாமிடம் திரும்பி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9165', '11', '12', '13', 'அப்போது அரசன், மக்களுக்குக் கடுமையாகப் பதிலளித்தான். முதியோர் அவனுக்குக் கொடுத்த புத்திமதியைத் தள்ளிவிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9166', '11', '12', '14', 'வாலிபரின் ஆலோசனையைப் பின்பற்றி மக்களிடம், “என் தகப்பன் உங்கள்மேல் பாரமான சுமையைச் சுமத்தினார். நான் இதை இன்னும் பாரமாக்குவேன். என் தகப்பன் உங்களைச் சவுக்கினால் அடித்தார். நான் உங்களைத் தேள்களின் வேதனையைப்போன்ற சாட்டையினால் அடிப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9167', '11', '12', '15', 'இப்படியாக அரசன் மக்களின் வேண்டுகோளைக் கவனிக்கவில்லை. நேபாத்தின் மகனான யெரொபெயாமுக்கு சீலோவைச் சேர்ந்த அகியா என்ற இறைவாக்கினன் மூலம் கூறிய யெகோவாவின் வார்த்தையை நிறைவேற்றும்படி, இந்த மாறுதலான நிகழ்வுகள் யெகோவாவிடமிருந்தே வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9168', '11', '12', '16', '¶ அரசன் தங்களுக்கு செவிகொடுக்க மறுத்ததைக் கண்ட எல்லா இஸ்ரயேலரும் அரசனிடம் சொன்னதாவது: “தாவீதிடம் எங்களுக்கு என்ன பங்குண்டு? ஈசாயின் மகனிடம் எங்களுக்கு என்ன பாகமுண்டு? இஸ்ரயேலரே உங்கள் கூடாரங்களுக்குப் போங்கள்! தாவீதே, உன் சொந்த வீட்டைக் கவனித்துக்கொள்!” எனவே இஸ்ரயேலர்கள் தங்கள் வீடுகளுக்குப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9169', '11', '12', '17', 'ஆனால் யூதாவில் பட்டணங்களில் குடியிருந்த இஸ்ரயேலரைப் பொறுத்தமட்டில் அவர்கள் எல்லோர்மேலும் இன்னும் ரெகொபெயாம் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9170', '11', '12', '18', '¶ அரசன் ரெகொபெயாம் கட்டாய வேலைக்குப் பொறுப்பாயிருந்த அதோராமை மக்களிடம் அனுப்பினான். ஆனால் எல்லா இஸ்ரயேலரும் அவனைக் கல்லெறிந்து கொன்றுவிட்டார்கள். அரசன் ரெகொபெயாம் எப்படியோ ஒருவழியாகத் தனது தேரில் ஏறி எருசலேமுக்குத் தப்பி ஓடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9171', '11', '12', '19', 'இவ்வாறு இஸ்ரயேலர் தாவீதின் வீட்டாருக்கெதிராக இந்நாள்வரைக்கும் கலகம் செய்துகொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9172', '11', '12', '20', '¶ யெரொபெயாம் திரும்பிவந்தான் என்று இஸ்ரயேலர் எல்லோரும் கேள்விப்பட்டபோது, தங்கள் சபைக்கு அவனை வரும்படி அழைத்து எல்லா இஸ்ரயேலருக்கும் அவனை அரசனாக்கினார்கள். யூதா கோத்திரம் மட்டுமே தாவீதின் குடும்பத்துக்கு உண்மையாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9173', '11', '12', '21', '¶ ரெகொபெயாம் எருசலேமை வந்தடைந்தபோது, யூதா முழுவதிலும் பென்யமீன் கோத்திரத்திலும் 1,80,000 போர்வீரரை ஒன்றுகூட்டினான். இஸ்ரயேலுக்கு எதிராகப் போரிட்டு முழு அரசையும் சாலொமோனின் மகன் ரெகொபெயாமின் ஆட்சிக்குட்படுத்தவே அவர்கள் திரட்டப்பட்டனர். ஆனால் இறைவனின் மனிதன் செமாயாவுக்கு இந்த யெகோவாவின் வார்த்தை வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9174', '11', '12', '22', '¶ ஆனால் இறைவனுடைய மனிதனான செமாயாவுக்கு இறைவனின் வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9175', '11', '12', '23', '“நீ யூதாவின் அரசனான சாலொமோனின் மகன் ரெகொபெயாமையும், யூதாவின், பென்யமீன் முழு குடும்பத்தையும், மீதியான மக்களையும் நோக்கி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9176', '11', '12', '24', '‘உங்கள் சகோதரர்களாகிய இஸ்ரயேலருக்கு எதிராக யுத்தம்செய்யப் போகவேண்டாம். இது எனது செயல்; நீங்கள் ஒவ்வொருவரும் வீட்டிற்குத் திரும்புங்கள் என்று யெகோவா சொல்கிறார்’ ” என்றான். எனவே அவர்கள் யெகோவாவின் வார்த்தைக்குக் கீழ்ப்படிந்து, அவர் கட்டளையிட்டபடியே மீண்டும் வீட்டிற்கு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9177', '11', '12', '25', '¶ பின்பு யெரொபெயாம் எப்பிராயீம் மலைநாட்டிலுள்ள சீகேமை அரண் செய்து, அங்கே வாழ்ந்தான். அங்கிருந்துபோய் பெனியேலைக் கட்டி எழுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9178', '11', '12', '26', '¶ யெரொபெயாம் தனக்குள், “அரசாட்சி ஒருவேளை தாவீதின் சந்ததிக்கே திரும்பவும் போகக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9179', '11', '12', '27', 'இந்த மக்கள் எருசலேமில் உள்ள யெகோவாவின் ஆலயத்துக்குப் பலி செலுத்துவதற்குப் போனால், அவர்கள் தங்கள் தலைவனான யூதாவின் அரசன் ரெகொபெயாமின் பக்கம் சாயக்கூடும். அவர்கள் என்னைக் கொலைசெய்து அவனிடமே திரும்புவார்கள்” என்று நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9180', '11', '12', '28', '¶ அரசன் இதைக்குறித்து ஆலோசனை பெற்றபின்பு இரண்டு தங்கக் கன்றுக்குட்டிகளைச் செய்தான். அவன் மக்களைப் பார்த்து, “நீங்கள் எருசலேமுக்கு வழிபடப்போவது உங்களுக்கு மிகவும் கஷ்டம். இஸ்ரயேலின் எகிப்திலிருந்து உங்களைக் கூட்டிக்கொண்டுவந்த தெய்வங்கள் இங்கே இருக்கின்றன” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9181', '11', '12', '29', 'அவன் ஒன்றைப் பெத்தேலிலும், மற்றதைத் தாணிலும் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9182', '11', '12', '30', 'இது பாவமாகியது. மக்கள் அதில் ஒன்றை வழிபடுவதற்குத் தாண்வரைக்கும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9183', '11', '12', '31', '¶ யெரொபெயாம் மேட்டு இடங்களில் வழிபாட்டு இடங்களைக் கட்டி, எல்லாவித மனிதர்களிலுமிருந்து அவர்கள் லேவியர்கள் இல்லாதிருந்தபோதிலும் ஆசாரியர்களை நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9184', '11', '12', '32', 'யெரொபெயாம் எட்டாம் மாதம் பதினைந்தாம் நாளில் யூதாவில் நடக்கும் ஒரு பண்டிகையைப்போல தானும் ஒரு பண்டிகையை நியமித்து, பலிபீடத்தில் பலிகளைச் செலுத்தினான். இப்படி அவன் தான் பெத்தேலில் செய்த கன்றுக்குட்டிக்குப் பலியிட்டான். பெத்தேலில் தான் செய்த மேடைகளில் பூசாரிகளையும் நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9185', '11', '12', '33', 'எட்டாம் மாதம், பதினைந்தாம் தேதியை தன் விருப்பப்படி தெரிந்தெடுத்து, பெத்தேலில் தான் கட்டிய பலிபீடத்தில் பலிகளைச் செலுத்தினான். இப்படியாக இஸ்ரயேலருக்கான பண்டிகைகளை தானும் நியமித்து பலிகளைச் செலுத்தும்படி பலிபீடத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9186', '11', '13', '1', '¶ யெரொபெயாம் காணிக்கை செலுத்துவதற்காக பலிபீடத்தின் அண்டையில் நிற்கையில், யெகோவாவின் வார்த்தையின்படி யூதாவிலிருந்து பெத்தேலுக்கு ஒரு இறைவனின் மனிதன் வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9187', '11', '13', '2', 'அவன் யெகோவாவின் வார்த்தைப்படி, “பலிபீடமே, பலிபீடமே, யெகோவா சொல்வது இதுவே: தாவீதின் சந்ததியில் யோசியா என்ற பெயருள்ள ஒரு மகன் பிறப்பான். இந்த மேடையில் பலிசெலுத்தும் பூசாரிகளை அவன் உன்மேல் பலியிடுவான். உன்மேல் மனித எலும்புகள் எரிக்கப்படும் என்று யெகோவா கூறுகிறார்” என்று பலிபீடத்துக்கு எதிராகச் சத்தமிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9188', '11', '13', '3', 'அதே நாளில் இறைவனுடைய மனிதன் ஒரு அடையாளத்தைக் கொடுத்தான். “யெகோவா அறிவிக்கும் அடையாளம் இதுவே: இந்தப் பலிபீடம் இரண்டாகப் பிளக்கப்பட்டு அதன் சாம்பல் நிலத்தில் கொட்டுண்டுபோகும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9189', '11', '13', '4', '¶ இறைவனுடைய மனிதன் பெத்தேலிலிருந்த பலிபீடத்தைச் சபித்ததை அரசன் யெரொபெயாம் கேட்டபோது பலிபீடத்திலிருந்து தன் கையை நீட்டி, “அவனைப் பிடியுங்கள்” என்றான். ஆனால் அந்த மனிதனுக்கு எதிராக நீட்டப்பட்ட அவனுடைய கை திரும்ப எடுக்க முடியாதபடி மரத்துப்போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9190', '11', '13', '5', 'அதேவேளையில் யெகோவாவின் வார்த்தையால் இறைவனின் மனிதன்மூலம் கொடுத்த அடையாளத்தின்படி பலிபீடமும் பிளந்து சாம்பல் கொட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9191', '11', '13', '6', '¶ அப்பொழுது அரசன் இறைவனுடைய மனிதனிடம், “உம்முடைய இறைவனாகிய யெகோவாவிடம் எனக்காகப் பரிந்துபேசி, என் கை திரும்பவும் முன்போல வரவேண்டும் என்று வேண்டுதல் செய்யும்” என்றான். எனவே இறைவனின் மனிதன் யெகோவாவிடம் பரிந்து மன்றாடியதால் அரசனுடைய கை முன் இருந்ததுபோல் திரும்பி வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9192', '11', '13', '7', '¶ அரசன் இறைவனுடைய மனிதனைப் பார்த்து, “நீர் என்னுடைய அரண்மனைக்கு வந்து சாப்பிடும். நான் உமக்கு ஒரு அன்பளிப்பைக் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9193', '11', '13', '8', '¶ ஆனால் இறைவனுடைய மனிதன் அரசனிடம், “நீர் உமது உடைமைகளில் பாதியைத் தருவதாக இருந்தாலும் உம்மோடு நான் வரமாட்டேன். சாப்பிடவோ, தண்ணீர் குடிக்கவோ மாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9194', '11', '13', '9', 'ஏனெனில் நீ சாப்பிடவோ, தண்ணீர் குடிக்கவோ வேண்டாம். ‘அத்துடன் நீ வந்த வழியாய் திரும்பிப் போகவும் வேண்டாம்’ என யெகோவா எனக்குக் கட்டளையிட்டிருக்கிறார்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9195', '11', '13', '10', 'அவ்வாறே பெத்தேலுக்குத் தான் வந்த வழியால் திரும்பாமல், வேறு வழியால் அவன் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9196', '11', '13', '11', '¶ அப்பொழுது பெத்தேலில் முதியவனான ஒரு இறைவாக்கினன் இருந்தான். அவனுடைய மகன்கள் அவனிடம் வந்து, இறைவனுடைய மனிதன் அன்று அங்கு செய்த யாவற்றையும் சொன்னார்கள். அத்துடன் அரசனுக்கு அவன் என்ன சொன்னான் என்பதையும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9197', '11', '13', '12', 'அவர்களுடைய தகப்பன் அவர்களிடம், “அவன் எந்த வழியாகப் போனான்” என்று கேட்டான். அதற்கு யூதாவிலிருந்து வந்தவனான இறைவாக்கினன் போன வழியை அவனுடைய மகன்கள் அவனுக்குக் காட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9198', '11', '13', '13', 'அப்பொழுது அவன் தன் மகன்களிடம், “எனக்காகக் கழுதையின்மேல் சேணம் கட்டுங்கள்” என்றான். அவர்கள் சேணம் கட்டியபோது அவன் அதில் ஏறி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9199', '11', '13', '14', 'இறைவனுடைய மனிதனைப் பின்தொடர்ந்து போனான். இறைவனுடைய மனிதன் ஒரு கர்வாலி மரத்தின்கீழ் இருப்பதைக் கண்டு, “யூதாவிலிருந்து வந்த இறைவனுடைய மனிதன் நீர்தானா” என்று கேட்டான். அதற்கு அவன், “நான்தான்,” என்று பதில் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9200', '11', '13', '15', '¶ அந்த இறைவாக்கினன் அவனிடம், “என்னுடன் வீட்டிற்கு வந்து சாப்பிடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9201', '11', '13', '16', '¶ அதற்கு இறைவனுடைய மனிதன் அவனிடம், “நான் திரும்பி உன்னுடன் போகவும், இவ்விடத்தில் உன்னுடன் அப்பம் சாப்பிடவும், தண்ணீர் குடிக்கவும் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9202', '11', '13', '17', 'ஏனென்றால் நீ அங்கே அப்பம் சாப்பிடவோ, தண்ணீர் குடிக்கவோ வேண்டாம். ‘நீ போன வழியில் திரும்பி வரவுங்கூடாது’ என்று யெகோவாவினால் கட்டளைப் பெற்றிருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9203', '11', '13', '18', '¶ அப்பொழுது அந்த முதியவனான இறைவாக்கினன் அவனிடம், “நானும் உம்மைப் போல ஒரு இறைவாக்கினன்தான். யெகோவாவின் வார்த்தைப்படி ஒரு தேவதூதன் வந்து, ‘அவன் அப்பம் சாப்பிடவும், தண்ணீர் குடிக்கவும் உன்னுடைய வீட்டுக்கு அவனைத் திரும்ப கூட்டிக்கொண்டு வா’ என்று சொன்னார்” என்று கூறினான். இப்படி அவன் பொய்யையே கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9204', '11', '13', '19', 'எனவே இறைவனுடைய மனிதன் அவனுடன் திரும்பிப்போய் அவனுடைய வீட்டில் சாப்பிட்டு குடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9205', '11', '13', '20', '¶ அவர்கள் சாப்பாட்டு பந்தியில் உட்கார்ந்தபோது, அவனைத் திரும்பக் கூட்டிக்கொண்டுவந்த அந்த வயதான இறைவாக்கினனுக்கு யெகோவாவின் வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9206', '11', '13', '21', 'அவன் யூதாவிலிருந்து வந்த இறைவனின் மனிதனைப் பார்த்து, “நீ உன்னுடைய இறைவனாகிய யெகோவாவின் வார்த்தைக்குக் கீழ்ப்படிய மறுத்து, உன் இறைவனாகிய யெகோவா உனக்குத் தந்த கட்டளையையும் கைக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9207', '11', '13', '22', 'அவர் உன்னைச் சாப்பிடவோ, குடிக்கவோ வேண்டாம் என்று தடுத்த இடத்துக்கு நீ திரும்பிவந்து அப்பத்தைச் சாப்பிட்டுக் தண்ணீரைக் குடித்தாய். ஆகையினால் உன்னுடைய பிரேதம் உன் முற்பிதாக்களின் கல்லறையில் அடக்கம் செய்யப்பட மாட்டாது என்று யெகோவா கூறுகிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9208', '11', '13', '23', '¶ இறைவனுடைய மனிதன் சாப்பிட்டுக் குடித்த பின்பு, அவனைத் திரும்ப அழைத்துவந்த இறைவாக்கினன் அவனுக்காக அவன் கழுதையின்மேல் சேணம் கட்டிக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9209', '11', '13', '24', 'அவன் தன் வழியே போனபோது ஒரு சிங்கம் அவனை வழியில் கொன்றுபோட்டது. அவனுடைய உடல் வழியருகே எறியப்பட்டுக் கிடந்தது. கழுதையும், சிங்கமும் அதன் அருகே நின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9210', '11', '13', '25', 'அந்த வழியால் போன சிலர் அங்கே உடல் எறியப்பட்டுக் கிடப்பதையும், அதனருகே சிங்கம் நின்றதையும் கண்டு, வயது முதிர்ந்த இறைவாக்கினன் வசித்த பட்டணத்திற்குப் போய் அதை அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9211', '11', '13', '26', '¶ அவனுடைய பயணத்திலிருந்து அவனைத் திரும்பக் கூட்டிக்கொண்டுவந்த இறைவாக்கினன் அதைக் கேள்விப்பட்டபோது, அவன், “இவனே யெகோவாவினுடைய வார்த்தைக்குக் கீழ்ப்படிய மறுத்த யெகோவாவினுடைய மனிதன். யெகோவா தமது வார்த்தையால் அவனை எச்சரித்தபடியே, அவனைச் சிங்கத்திடம் ஒப்புக்கொடுத்தார். அது அவனைக் கிழித்துக் கொன்றது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9212', '11', '13', '27', '¶ அந்த இறைவாக்கினன் தன் மகன்களிடம், “கழுதையின்மேல் சேணம் கட்டுங்கள்” என்றான். அவர்கள் அப்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9213', '11', '13', '28', 'அவன் போய் தெருவில் உடல் எறியப்பட்டுக் கிடப்பதையும், சிங்கமும், கழுதையும் அதனருகே நிற்பதையும் கண்டான். சிங்கம் உடலை தின்னவுமில்லை. கழுதையை தாக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9214', '11', '13', '29', 'அந்த இறைவாக்கினன் இறைவனின் மனிதனுடைய உடலை எடுத்து, தன் கழுதையின்மேல் வைத்து, அவனுக்காகத் துக்கிக்கவும், அவனை அடக்கம்பண்ணவும், தன்னுடைய சொந்தப் பட்டணத்துக்குக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9215', '11', '13', '30', 'அந்த உடலைத் தன் சொந்தக் கல்லறையில் வைத்தான். அவர்கள், “ஐயோ! என் சகோதரனே” என்று கூறி அவனுக்காகத் துக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9216', '11', '13', '31', '¶ அவனை அடக்கம் செய்தபின்பு, அவன் தன் மகன்களைப் பார்த்து, “நான் இறக்கும்போது, இறைவனுடைய மனிதனாகிய இவன் அடக்கம் செய்யப்பட்ட கல்லறையில் என்னையும் அடக்கம்பண்ணுங்கள். அவன் எலும்புகளின் பக்கத்திலேயே என் எலும்புகளையும் வையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9217', '11', '13', '32', 'ஏனெனில் பெத்தேலிலுள்ள பலிபீடத்திற்கு விரோதமாகவும், சமாரிய பட்டணங்களில் உயர்ந்த இடங்களிலுள்ள வழிபாட்டிடங்கள் எல்லாவற்றுக்கும் விரோதமாகவும் அவன் யெகோவாவின் வார்த்தையை அறிவித்த செய்தி நிச்சயமாக நிறைவேறும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9218', '11', '13', '33', '¶ அதன்பின்பும் யெரொபெயாம் தன் தீயவழிகளை மாற்றிக்கொள்ளவில்லை. இன்னும் ஒருமுறை எல்லாவித மனிதர்களிலுமிருந்து வழிபாட்டு மேடைகளுக்குப் பூசாரிகளை நியமித்தான். பூசாரியாக வரவிரும்பும் எவனையும், வழிபாட்டு மேடைகளில் வேலைசெய்வதற்காக அர்ப்பணித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9219', '11', '13', '34', 'இவையே யெரொபெயாமின் குடும்பத்தின் பாவம். அது அவர்களுடைய வீழ்ச்சிக்கும், அவர்கள் பூமியிலிருந்து முற்றிலும் அழிந்துபோகவும் காரணமாக அமைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9220', '11', '14', '1', '¶ அந்தக் காலத்தில் யெரொபெயாமின் மகனான அபியா வியாதியுற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9221', '11', '14', '2', 'அப்போது யெரொபெயாம் தன் மனைவியிடம், “உன்னை யாராவது யெரொபெயாமின் மனைவி என்று கண்டுபிடித்து விடாதபடி, மாறுவேடமிட்டு சீலோவுக்குப் போ. இஸ்ரயேலரை நானே அரசாளுவேன் என்று எனக்குக் கூறிய இறைவாக்கினன் அகியா அங்கே இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9222', '11', '14', '3', 'உன்னுடன் பத்து அப்பங்களையும் சில அடைகளையும், ஒரு ஜாடி தேனையும் எடுத்துக்கொண்டு போ. பிள்ளைக்கு என்ன நடக்குமென்று அவன் உனக்குச் சொல்வான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9223', '11', '14', '4', 'யெரொபெயாமின் மனைவி அவன் சொன்னவாறே செய்து சீலோவிலிருக்கும் அகியாவின் வீட்டுக்குப் போனாள். அகியா வயதுசென்றதினால் கண்பார்வை இழந்தவனாயிருந்தான். அவனால் பார்க்க முடியாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9224', '11', '14', '5', '¶ ஆனால் யெகோவா அகியாவிடம், “யெரொபெயாமின் மனைவி தன் மகனைப்பற்றிக் கேட்க உன்னிடம் வருகிறாள். அவன் வியாதியாயிருக்கிறான். அவளுக்கு நீ இன்ன இன்ன விதமான மறுமொழி கூறவேண்டும். அவள் வரும்போது வேறு யாரோபோல பாசாங்கு செய்வாள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9225', '11', '14', '6', '¶ அதனால் அகியா வாசலில் அவளுடைய காலடிச் சத்தம் கேட்டவுடனேயே, “யெரொபெயாமின் மனைவியே உள்ளே வா. ஏன் இந்தப் பாசாங்கு? உனக்கு ஒரு துர்ச்செய்தியோடு நான் அனுப்பப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9226', '11', '14', '7', 'இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே என்று யெரொபெயாமிடம் போய்ச் சொல். ‘நான் உன்னை மக்களிடையேயிருந்து எழுப்பி என் மக்களாகிய இஸ்ரயேலருக்குத் தலைவனாக நியமித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9227', '11', '14', '8', 'தாவீதின் குடும்பத்திலிருந்து அவனுடைய அரசாட்சியைப் பிரித்தெடுத்து, உனக்குக் கொடுத்தேன். ஆனால், என் கட்டளைச் சட்டங்களைக் கைக்கொண்டு, என் பார்வையில் சரியானதை மட்டுமே செய்து, தன் முழு மனதோடும் என்னைப் பின்பற்றிய தாவீதைப்போல் நீ இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9228', '11', '14', '9', 'உனக்குமுன் வாழ்ந்த எல்லோரைப் பார்க்கிலும் அதிகமான தீமையையே செய்தாய். உலோகத்தால் செய்யப்பட்ட விக்கிரகங்களான வேறே தெய்வங்களை உனக்கு உண்டாக்கினாய். எனக்குக் கோபமூட்டி என்னைத் தள்ளி ஒதுக்கிவிட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9229', '11', '14', '10', '¶ “ ‘ஆதலால் யெரொபெயாம் குடும்பத்துக்கு அழிவைக் கொண்டுவரப் போகிறேன். யெரொபெயாமின் குடும்பத்தில் உள்ள அடிமையானாலும், சுதந்திரவாளியானாலும் இஸ்ரயேலின் ஒவ்வொரு கடைசி ஆணையும் அழித்துவிடுவேன். ஒருவன் சாணத்தை அது முழுவதும் இல்லாமல் போகும்வரை எரிப்பதுபோல, யெரொபெயாமின் குடும்பத்தை அழித்துவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9230', '11', '14', '11', 'பட்டணத்தில் சாகும் யெரொபெயாமின் குடும்பத்தினரை நாய்கள் தின்னும். நாட்டுப்புறத்தில் சாகிறவனை ஆகாயத்துப் பறவைகள் தின்னும் என்று யெகோவாவே கூறினார்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9231', '11', '14', '12', '¶ “இப்போது நீ உன் வீட்டுக்குப்போ. பட்டணத்தில் நீ காலடி வைத்ததுமே உன் மகன் இறந்துவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9232', '11', '14', '13', 'முழு இஸ்ரயேலரும் அவனுக்காகத் துக்கப்பட்டு, அவனை அடக்கம்பண்ணுவார்கள். யெரொபெயாமின் குடும்பத்தில் அவன் மட்டும் அடக்கம் செய்யப்படுவான். ஏனெனில் இஸ்ரயேலரின் இறைவனாகிய யெகோவா யெரொபெயாமின் குடும்பத்தில் அவனிடத்தில் மட்டுமே ஏதேனும் நன்மையைக் கண்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9233', '11', '14', '14', '¶ “யெகோவா தனக்கென ஒருவனை இஸ்ரயேலின் அரசனாக எழுப்புவார். அவன் யெரொபெயாமின் குடும்பத்தை அழித்துப் போடுவான். அந்நாள் இதுவே. இப்பொழுதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9234', '11', '14', '15', 'யெகோவா இஸ்ரயேலை அடிப்பார். எனவே அது தண்ணீரில் நாணல் அசைவது போலாகும். இஸ்ரயேலை அவர்கள் முற்பிதாக்களுக்குக் கொடுத்த இந்த நாட்டிலிருந்து வேருடன் பிடுங்கி, ஐபிராத்து ஆற்றுக்கு அப்பால் சிதறடிப்பார். ஏனென்றால் அவர்கள் அசேரா விக்கிரக தூணை உண்டாக்கி, யெகோவாவுக்குக் கோபமூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9235', '11', '14', '16', 'யெரொபெயாம் செய்த பாவத்தினாலும், இஸ்ரயேலைப் பாவஞ்செய்யப்பண்ணியதாலும் அவர் இஸ்ரயேலரைக் கைவிட்டுவிடுவார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9236', '11', '14', '17', '¶ அப்பொழுது யெரொபெயாமின் மனைவி எழுந்து திர்சாவுக்குப் போனாள். அவள் தன் வீட்டு வாசலில் காலடி வைத்ததுமே அவனுடைய மகன் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9237', '11', '14', '18', 'யெகோவா தமது பணியாளனாகிய அகியா என்னும் இறைவாக்கினன் மூலம் சொல்லியிருந்தபடியே, இஸ்ரயேலர் அவனை அடக்கம்பண்ணி அவனுக்காகத் துக்கங்கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9238', '11', '14', '19', '¶ யெரொபெயாமின் ஆட்சிக் காலத்தின் மற்ற நிகழ்வுகளும், அவன் செய்த யுத்தங்களும், அவன் ஆண்ட விதங்களும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9239', '11', '14', '20', 'யெரொபெயாம் இருபத்தி இரண்டு வருடங்கள் ஆட்சிசெய்தான். அதன்பின் அவன் தன் முற்பிதாக்களைப்போல இறந்துபோனான். அவனுக்குப்பின் அவனுடைய மகன் நாதாப் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9240', '11', '14', '21', '¶ சாலொமோனின் மகனான ரெகொபெயாம் யூதாவில் அரசனாயிருந்தான். அவன் அரசனாகும்போது அவனுக்கு நாற்பத்தொரு வயதாயிருந்தது. யெகோவா தனது பெயர் விளங்கும்படி இஸ்ரயேல் கோத்திரங்கள் அனைத்திலுமிருந்து தெரிந்துகொண்ட பட்டணமான எருசலேமில் பதினேழு வருடங்கள் அரசாண்டான். அம்மோனியப் பெண்ணான அவன் தாயின் பெயர் நாமாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9241', '11', '14', '22', '¶ யூதா கோத்திரத்தார் யெகோவாவின் பார்வையில் தீமையானதையே செய்துவந்தார்கள். தாங்கள் செய்த பாவங்களினால் தங்கள் முன்னோர் செய்ததைக் காட்டிலும் யெகோவாவை அதிகமாகக் கோபமூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9242', '11', '14', '23', 'உயர்ந்த ஒவ்வொரு மலையின்மேலும், ஒவ்வொரு செழிப்பான மரத்தின் கீழும் மேடைகளையும், புனிதக் கற்களையும், அசேரா விக்கிரக தூண்களையும் தங்களுக்கு அமைத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9243', '11', '14', '24', 'நாட்டின் வழிபாட்டிடங்களில் வேசித்தனத்திற்கு தங்களைக் கொடுக்கும் ஆண் விபசாரக்காரரும் இருந்தார்கள். இஸ்ரயேலருக்கு முன்பாக யெகோவா துரத்தியிருந்த ஜனங்களின் அருவருக்கத்தக்க பழக்கங்களில் மக்கள் ஈடுபட்டிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9244', '11', '14', '25', '¶ ரெகொபெயாமின் ஆட்சியின் ஐந்தாம் வருடம் எகிப்திய அரசனான சீஷாக் எருசலேமைத் தாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9245', '11', '14', '26', 'அவன் யெகோவாவின் ஆலயத்திலும், அரண்மனையிலும் இருந்த எல்லா செல்வங்களையும் சூறையாடிக் கொண்டுபோனான். சாலொமோன் செய்துவைத்திருந்த எல்லா தங்கக் கேடயங்கள் உட்பட அனைத்தையும் எடுத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9246', '11', '14', '27', 'எனவே அரசன் ரெகொபெயாம் அவற்றிற்குப் பதிலாக வெண்கல கேடயங்களைச் செய்து, அரச அரண்மனை வாசல் காவலர்களின் தளபதிகளிடம் ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9247', '11', '14', '28', 'யெகோவாவின் ஆலயத்திற்கு அரசன் போகும்போதெல்லாம், அந்தக் காவலர் கேடயங்களைச் சுமந்துகொண்டுபோய், திரும்பவும் அவற்றைக் காவலறைக்குள் கொண்டுவந்து வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9248', '11', '14', '29', '¶ ரெகொபெயாமின் ஆட்சிக் காலத்தின் மற்ற சம்பவங்களும், அவன் செய்த அனைத்தும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்தில் அல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9249', '11', '14', '30', 'ரெகொபெயாமுக்கும், யெரொபெயாமுக்கும் இடையில் தொடர்ந்து யுத்தம் நடந்து கொண்டேயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9250', '11', '14', '31', 'ரெகொபெயாம் தன் முற்பிதாக்களைப்போல இறந்து தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான். அம்மோனியப் பெண்ணாயிருந்த அவனுடைய தாயின் பெயர் நாமாள். அவன் மகன் அபியா அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9251', '11', '15', '1', '¶ நேபாத்தின் மகனான யெரொபெயாம் இஸ்ரயேலில் ஆட்சி செய்த பதினெட்டாம் வருடம் அபியா யூதாவின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9252', '11', '15', '2', 'அவன் எருசலேமில் மூன்று வருடங்கள் ஆட்சிசெய்தான். அப்சலோமின் மகளான அவனுடைய தாயின் பெயர் மாக்காள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9253', '11', '15', '3', '¶ அவனுடைய தகப்பன் முன்பு செய்த எல்லாப் பாவங்களையும் இவனும் செய்தான். தன் முற்பிதாவாகிய தாவீது, தன் இறைவனாகிய யெகோவாவுக்கு முழுமனதோடு உண்மையாயிருந்ததுபோல, இவன் முழுமனதோடு உண்மையாய் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9254', '11', '15', '4', 'அப்படியிருந்தும் தாவீதின் இறைவனாகிய யெகோவா அவன் நிமித்தம் எருசலேமைப் பலப்படுத்தி, தாவீதுக்குப் பின் அரசாளுவதற்கு ஒரு மகனை எழுப்பி, எருசலேமில் அவனுக்கு ஒரு விளக்கைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9255', '11', '15', '5', 'ஏனெனில் தாவீது ஏத்தியனான உரியாவின் விஷயத்தைத் தவிர, மற்ற எல்லாவற்றிலும் யெகோவாவின் பார்வைக்குச் சரியானவற்றைச் செய்து, தன் வாழ்நாளெல்லாம் யெகோவாவின் கட்டளைகளில் எதையும் செய்யத் தவறவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9256', '11', '15', '6', '¶ யெரொபெயாமுக்கும் ரெகொபெயாமுக்கும் இடையே ஏற்பட்ட யுத்தம் அபியாவின் வாழ்நாள் முழுவதும் தொடர்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9257', '11', '15', '7', 'அபியாவின் ஆட்சிக் காலத்தின் மற்ற சம்பவங்களும், அவன் செய்த அனைத்தும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன. அபியாமுக்கும் யெரொபெயாமுக்கும் இடையில் யுத்தம் நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9258', '11', '15', '8', 'அபியா இறந்து, தாவீதின் நகரத்திலே தன் முற்பிதாக்களுடன் அடக்கம் செய்யப்பட்டான். அவனுக்குப்பின் அவனுடைய மகனான ஆசா அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9259', '11', '15', '9', '¶ இஸ்ரயேல் அரசனான யெரொபெயாமின் இருபதாம் வருடத்தில் ஆசா யூதாவின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9260', '11', '15', '10', 'அவன் எருசலேமில் நாற்பத்தொரு வருடங்கள் அரசாண்டான். அவனின் பாட்டி அப்சலோமின் மகளான மாக்காள் என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9261', '11', '15', '11', '¶ ஆசா தன் முற்பிதாவாகிய தாவீதைப் போல யெகோவாவின் பார்வையில் சரியானவற்றையே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9262', '11', '15', '12', 'அவன், வழிபாட்டிடத்தில் வேசித்தனத்திற்குத் தங்களைக் கொடுத்த ஆண் விபசாரக்காரரை நாட்டிலிருந்து வெளியேற்றி, தன் முற்பிதாக்கள் செய்துவைத்திருந்த எல்லா விக்கிரகங்களையும் அகற்றிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9263', '11', '15', '13', 'மேலும் அவன் தன் பாட்டி மாக்காளை, அவள் அருவருப்பான அசேரா விக்கிரக தூணைச் செய்ததினால், அரசி என்ற நிலையிலிருந்து நீக்கிவிட்டான். ஆசா அந்தத் தூணை வெட்டி கீதரோன் பள்ளத்தாக்கில் எரித்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9264', '11', '15', '14', 'அவன் வழிபாட்டு மேடைகளை அகற்றாமலிருந்த போதிலும்கூட ஆசா தன் வாழ்நாள் எல்லாம் தன் இருதயத்தை யெகோவாவுக்கே ஒப்புவித்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9265', '11', '15', '15', 'அவன் தானும் தன் தகப்பனும் அர்ப்பணித்திருந்த வெள்ளியையும், தங்கத்தையும், மற்ற பொருட்களையும் யெகோவாவின் ஆலயத்திற்குள் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9266', '11', '15', '16', '¶ ஆசாவுக்கும் இஸ்ரயேல் அரசனான பாஷாவுக்கும் இடையில் அவர்களின் ஆட்சிக்காலம் முழுவதும் யுத்தம் நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9267', '11', '15', '17', 'இஸ்ரயேலின் அரசனான பாஷா, யூதாவுக்கு விரோதமாகப் போய், யூதா அரசனான ஆசாவின் எல்லையிலிருந்து யாரும் வெளியே வரவோ, உள்ளே போகவோ முடியாதபடி தடுப்பதற்காக ராமாவைச் சுற்றி அரண் அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9268', '11', '15', '18', '¶ பின்பு ஆசா யெகோவாவின் ஆலயத்தின் திரவியக் களஞ்சியத்திலும், தன் சொந்த அரண்மனையிலும் எஞ்சியிருந்த எல்லா வெள்ளியையும், தங்கத்தையும் எடுத்து அவற்றைத் தன் அலுவலர்களிடம் ஒப்படைத்தான். பின்பு அவற்றை தமஸ்குவில் ஆட்சி செய்த எசியோனின் மகன் தப்ரிமோனின் மகனான சீரிய அரசன் பெனாதாத்திற்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9269', '11', '15', '19', 'மேலும் அவன் அவர்களிடம், “உம்முடைய தகப்பனுக்கும், என்னுடைய தகப்பனுக்குமிடையில் இருந்ததுபோல, உமக்கும் எனக்கும் இடையில் ஒரு ஒப்பந்தம் இருக்கட்டும். இதோ பாரும், நான் வெள்ளியையும், தங்கத்தையும் உமக்கு பரிசாக அனுப்புகிறேன். நீர் இஸ்ரயேலின் அரசனான பாஷாவுடன் வைத்துள்ள ஒப்பந்தத்தை முறித்துவிடும். அப்போது அவன் என்னிடமிருந்து பின்வாங்கி விடுவான்” என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9270', '11', '15', '20', '¶ பெனாதாத் அரசனாகிய ஆசாவுடன் உடன்பட்டு தனது இராணுவத் தளபதிகளை இஸ்ரயேலின் பட்டணங்களுக்கு எதிராக அனுப்பினான். அவன் ஈயோன், தாண், ஆபேல் பெத்மாக்கா மற்றும் கின்னரோத்தின் எல்லாப் பகுதிகளையும், அத்துடன் நப்தலி நாட்டையும் பிடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9271', '11', '15', '21', 'பாஷா இதைக் கேள்விப்பட்டபோது ராமாவைக் கட்டுவதை நிறுத்தி, பின்வாங்கி திர்சாவுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9272', '11', '15', '22', 'அப்பொழுது அரசன் ஆசா ஒருவனையும்விடாமல் யூதா நாடு முழுவதற்கும் ஒரு கட்டளை கொடுத்தான். அவர்கள் பாஷா அரசன் பயன்படுத்திய கற்களையும், மரங்களையும் ராமாவிலிருந்து கொண்டுபோனார்கள். ஆசா அரசன் அவற்றைப் பயன்படுத்தி பென்யமீன் நாட்டில் கேபாவையும், மிஸ்பாவையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9273', '11', '15', '23', '¶ ஆசாவின் ஆட்சிக் காலத்தின் மற்ற நிகழ்வுகளும், அவனுடைய சாதனைகளும், அவன் செய்தவைகள் அனைத்தும், அத்துடன் அவன் கட்டிய பட்டணங்கள் பற்றியும், யூதா அரசர்களது வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன. ஆயினும், அவனுடைய வயது முதிர்ந்த காலத்தில் அவன் கால்களில் வியாதி ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9274', '11', '15', '24', 'பின்பு ஆசா தன் முற்பிதாக்களைப்போல இறந்து, தன் முற்பிதாவாகிய தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான். அவனுடைய மகனான யோசபாத், அவனுடைய இடத்தில் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9275', '11', '15', '25', '¶ யூதா அரசன் ஆசாவின் இரண்டாம் வருடத்தில் யெரொபெயாமின் மகனான நாதாப் இஸ்ரயேலுக்கு அரசனாகி, இஸ்ரயேலின்மேல் இரண்டு வருடம் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9276', '11', '15', '26', 'அவன் இஸ்ரயேலைப் பாவம் செய்யப்பண்ணிய தன் தகப்பனுடைய வழிகளிலும், அவனுடைய பாவத்திலும் நடந்தான். இதனால் அவன் யெகோவாவினுடைய பார்வையில் தீமைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9277', '11', '15', '27', '¶ நாதாபும், இஸ்ரயேலர் அனைவரும் பெலிஸ்திய பட்டணமான கிபெத்தோனை முற்றுகையிடுகையில், இசக்கார் குடும்பத்தைச் சேர்ந்த அகியாவின் மகனான பாஷா, நாதாபிற்கு எதிராகச் சதிசெய்து, அங்கு அவனை வெட்டிக்கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9278', '11', '15', '28', 'யூதாவின் அரசனான ஆசாவின் மூன்றாம் வருடத்தில் பாஷா நாதாபைக் கொன்று, தானே அவனுக்குப்பின் அவன் இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9279', '11', '15', '29', '¶ அவன் அரசாளத் தொடங்கியதும் யெரொபெயாமின் முழுக் குடும்பத்தையும் கொன்றான். யெகோவா தன் பணியாளனாகிய சீலோனியனான அகியாவின் மூலமாய்க் கொடுத்த வாக்கின்படியே, யெரொபெயாமுக்குச் சொந்தமான சுவாசமுள்ள எதையும் விட்டுவைக்காமல் எல்லாவற்றையும் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9280', '11', '15', '30', 'யெரொபெயாம் செய்த பாவங்களின் காரணமாகவும், அவன் இஸ்ரயேல் மக்களைப் பாவஞ்செய்யப்பண்ணியதாலும், இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்குக் கோபம்மூட்டினதாலுமே இவ்வாறு நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9281', '11', '15', '31', '¶ நாதாபின் ஆட்சிக் காலத்தின் மற்ற நிகழ்வுகளும், அவன் செய்தவை யாவும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9282', '11', '15', '32', 'ஆசாவுக்கும் இஸ்ரயேல் அரசனான பாஷாவுக்கும் இடையில் அவர்களின் ஆட்சிக்காலம் முழுவதும் யுத்தம் நடந்துகொண்டே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9283', '11', '15', '33', '¶ யூதா அரசனான ஆசா அரசாண்ட மூன்றாம் வருடத்தில், அகியாவின் மகன் பாஷா இஸ்ரயேல் முழுவதற்கும் திர்சாவில் அரசனானான். அவன் இருபத்தி நான்கு வருடங்கள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9284', '11', '15', '34', 'அவன் இஸ்ரயேலரைப் பாவம் செய்யப்பண்ணின யெரொபெயாமின் வழிகளிலும், அவனுடைய பாவங்களிலும் நடந்து, யெகோவாவின் பார்வையில் தீமையைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9285', '11', '16', '1', '¶ அப்பொழுது பாஷாவுக்கு எதிராக அனானியின் மகன் யெகூவுக்கு யெகோவாவின் வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9286', '11', '16', '2', '“என் மக்களாகிய இஸ்ரயேலருக்கு உன்னைத் தலைவனாக்கும்படி நான் உன்னைப் புழுதியிலிருந்து உயர்த்தினேன். ஆனால் நீயோ யெரொபெயாமின் வழிகளில் நடந்து என் மக்களான இஸ்ரயேலரையும் பாவம் செய்யப்பண்ணி, அவர்களுடைய பாவங்களின் மூலம் எனக்குக் கோபமூட்டினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9287', '11', '16', '3', 'எனவே நான் பாஷாவையும், அவன் குடும்பத்தையும் அழித்தொழிக்கப் போகிறேன். நேபாத்தின் மகன் யெரொபெயாமின் குடும்பத்தைப்போல் உன் குடும்பத்தையும் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9288', '11', '16', '4', 'பாஷாவுக்கு சொந்தமானவர்களில், பட்டணத்தில் சாகிறவர்களை நாய்கள் தின்னும்; நாட்டிலே சாகிறவர்களை ஆகாயத்துப் பறவைகள் தின்னும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9289', '11', '16', '5', '¶ பாஷாவின் அரசாட்சியில் நடந்த மற்றச் சம்பவங்களும், அவனுடைய செயல்களும், சாதனைகளும் இஸ்ரயேலின் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9290', '11', '16', '6', 'பாஷா தன் முற்பிதாக்களைப்போல இறந்து திர்சாவில் அடக்கம் செய்யப்பட்டான். அவனுக்குப் பிறகு அவனுடைய மகன் ஏலா அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9291', '11', '16', '7', '¶ மேலும் அனானியின் மகனான யெகூ என்ற இறைவாக்கினனுக்கு, பாஷாவுக்கும் அவன் சந்ததிக்கும் எதிராக யெகோவாவின் வார்த்தை வந்தது. ஏனெனில் யெகோவாவின் பார்வையில் அவன் செய்த தீமையினாலும், அவனுடைய செயல்களினால் யெகோவாவைக் கோபமூட்டியபடியினாலும், யெரொபெயாமின் வீட்டைப் போலானபடியினாலும், அவன் யெரொபெயாமின் வீட்டை அழித்தபடியினாலுமே யெகோவாவின் வார்த்தை இப்படி வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9292', '11', '16', '8', '¶ யூதாவின் அரசன் ஆசாவின் இருபத்தி ஆறாவது வருடத்தில் பாஷாவின் மகன் ஏலா இஸ்ரயேலின் அரசனாக வந்தான். இவன் திர்சாவில் இரண்டு வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9293', '11', '16', '9', '¶ அப்போது அவனுடைய தேர்களின் அரைப்பகுதிக்குத் தளபதியும், அதிகாரிகளில் ஒருவனுமான சிம்ரி என்பவன் அவனுக்கு எதிராகச் சதி செய்தான். ஒரு நாள் திர்சாவில் அரண்மனைப் பொறுப்பதிகாரியான அர்சாவின் வீட்டில் ஏலா குடிபோதையில் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9294', '11', '16', '10', 'சிம்ரி உள்ளே போய் அவனைத் தாக்கிக் கொலைசெய்தான். யூதாவின் அரசனாக ஆசா ஆட்சி செய்த இருபத்தேழாம் வருடத்தில் இது நடந்தது. அதன்பின் சிம்ரி தானே அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9295', '11', '16', '11', '¶ அவன் அரசாளத் தொடங்கி அரியணையில் அமர்ந்தவுடன் பாஷாவின் முழு குடும்பத்தையும் கொன்றொழித்தான். அவனுடைய உறவினரிலோ, சிநேகிதரிலோ ஒரு ஆணையும் மீதியாய் விடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9296', '11', '16', '12', 'யெகூ என்ற இறைவாக்கினன் மூலம் பாஷாவுக்கு எதிராக யெகோவா கூறிய வார்த்தை நிறைவேற்றும்படியாக சிம்ரி பாஷாவின் முழுக் குடும்பத்தையும் அழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9297', '11', '16', '13', 'பாஷாவும் அவனுடைய மகன் ஏலாவும் செய்த எல்லாப் பாவங்களாலும், அவர்கள் இஸ்ரயேலைப் பாவம் செய்யப்பண்ணியபடியாலும், அவர்களுடைய பயனற்ற விக்கிரகங்களால் இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கு அவர்கள் கோபமூட்டியபடியாலும் அவர்களுக்கு இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9298', '11', '16', '14', '¶ ஏலாவின் ஆட்சியின் மற்ற சம்பவங்களும் அவன் செய்தவைகளும் இஸ்ரயேல் அரசர்களின் வம்ச வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9299', '11', '16', '15', '¶ யூதாவின் அரசன் ஆசாவின் இருபத்தேழாம் வருடத்தில் திர்சாவில் சிம்ரி அரசன் ஏழு நாட்கள் அரசாண்டான். இஸ்ரயேல் படைகள் ஒரு பெலிஸ்திய பட்டணமான கிபெத்தோனுக்கு அருகே முகாமிட்டிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9300', '11', '16', '16', 'முகாமிலிருந்த இஸ்ரயேலர் சிம்ரி தங்கள் அரசனுக்கு எதிராகச் சதிசெய்தது மட்டுமல்ல, அவனைக் கொலைசெய்தான் என்று கேள்விப்பட்டார்கள். உடனே அவர்கள் தங்கள் படைத்தளபதியான உம்ரியை அதேநாளிலே, முகாமிலிருக்கும்போதே இஸ்ரயேலின்மேல் அரசனாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9301', '11', '16', '17', 'அப்பொழுது உம்ரியும் அவனுடன் இருந்த எல்லா இஸ்ரயேலரும் கிபெத்தோனைவிட்டு பின்வாங்கி, திர்சாவை முற்றுகையிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9302', '11', '16', '18', 'பட்டணம் பிடிக்கப்பட்டதை சிம்ரி கண்டவுடன் அவன் அரச அரண்மனைக் கோட்டைக்குள் போய் அதற்கு நெருப்பு வைத்து, தானும் அதிலே இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9303', '11', '16', '19', 'சிம்ரி தான் செய்த பாவங்களினாலும், அவன் யெரொபெயாமின் பாவங்களைத் தானும் செய்து, இஸ்ரயேல் மக்களையும் அவனுடைய பாவத்தில் வழிநடத்தியபடியாலும், யெகோவாவினுடைய பார்வையில் தீமை செய்தபடியினாலுமே இது நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9304', '11', '16', '20', '¶ சிம்ரியின் ஆட்சிக் காலத்தின் மிகுதி நிகழ்வுகளும், அவனுடைய கலகமும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9305', '11', '16', '21', '¶ அதன்பின் இஸ்ரயேலர் இரண்டு பிரிவினராகப் பிரிந்தனர். ஒரு பிரிவினர் கீனாத்தின் மகன் திப்னியையும், மற்றப் பிரிவினர் உம்ரியையும் அரசனாக்குவதற்கு ஆதரவளித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9306', '11', '16', '22', 'கீனாத்தின் மகன் திப்னிக்குச் சார்பானவர்களைவிட உம்ரிக்குச் சார்பானவர்கள் பலம் மிக்கவர்களாக இருந்தார்கள். ஆகவே திப்னி இறந்தான், அதன்பின் உம்ரி அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9307', '11', '16', '23', '¶ யூதாவில் ஆசா அரசாண்ட முப்பத்தோராம் வருடத்தில் உம்ரி இஸ்ரயேலின் அரசனாக வந்து, பன்னிரண்டு வருடங்கள் ஆட்சிசெய்தான். இதில் ஆறு வருடங்கள் திர்சாவில் இருந்து அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9308', '11', '16', '24', 'இதன்பின் சேமேர் என்பவனிடமிருந்து சமாரிய மலையை இரண்டு தாலந்து வெள்ளிக்கு வாங்கினான். அந்த மலையில் ஒரு பட்டணத்தைக் கட்டி, முந்தைய சொந்தக்காரனான சேமேரின் பெயரின்படி அதை சமாரியா என அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9309', '11', '16', '25', '¶ ஆனால் உம்ரியோ தன் முன்னோரைவிட அதிக பாவம் செய்து யெகோவாவின் பார்வையில் தீமையைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9310', '11', '16', '26', 'அவன் நேபாத்தின் மகன் யெரொபெயாமின் வழிகளில் நடந்து இஸ்ரயேலைப் பாவம் செய்யப்பண்ணிய பாவத்தையும் செய்தான். இதனாலேயே பயனற்ற விக்கிரகங்களினால் இஸ்ரயேலர் தங்கள் இறைவனாகிய யெகோவாவைக் கோபமூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9311', '11', '16', '27', '¶ உம்ரியின் ஆட்சியின் மிகுதி நிகழ்வுகளும், அவன் செய்தவைகளும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9312', '11', '16', '28', 'இதன்பின் உம்ரி தன் முற்பிதாக்களைப்போல இறந்து, சமாரியாவில் அடக்கம் செய்யப்பட்டான். அவன் மகன் ஆகாப் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9313', '11', '16', '29', '¶ யூதாவின் அரசன் ஆசாவின் முப்பத்தி எட்டாம் வருடத்தில் உம்ரியின் மகன் ஆகாப் இஸ்ரயேலின் அரசனாக வந்தான். இவன் இருபத்திரண்டு வருடங்கள் சமாரியாவிலிருந்து இஸ்ரயேலை அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9314', '11', '16', '30', 'உம்ரியின் மகன் ஆகாப் தனக்கு முன் அரசாண்ட எல்லோரைப் பார்க்கிலும், யெகோவாவின் பார்வையில் அதிக தீமையைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9315', '11', '16', '31', 'நேபாத்தின் மகன் யெரொபெயாமின் பாவங்களைத் தான் செய்வது ஒரு அற்பமான செயல் எனக் கருதியது மட்டுமல்ல; சீதோனியரின் அரசன் ஏத்பாகாலின் மகள் யேசபேலையும் திருமணம் செய்து, பாகாலுக்கு சேவைசெய்து அதை வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9316', '11', '16', '32', 'சமாரியாவில் அவன் கட்டிய பாகாலின் கோவிலில் பாகாலுக்கென்று ஒரு பலி மேடையையும் அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9317', '11', '16', '33', 'அதோடுகூட ஆகாப், அசேரா விக்கிரக தூணையும் நிறுத்தி, தனக்கு முன் இருந்த எல்லா இஸ்ரயேல் அரசரைக் காட்டிலும், இஸ்ரயேலின் இறைவனாகிய யெகோவாவைக் கோபமூட்டும்படி அதிகமானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9318', '11', '16', '34', '¶ ஆகாபின் காலத்தில் பெத்தேலில் இருந்த ஈயேல் என்பவன் எரிகோவைத் திரும்பக் கட்டினான். நூனின் மகன் யோசுவா மூலம் கூறப்பட்ட யெகோவாவின் வார்த்தையின்படியே, ஈயேல் அஸ்திபாரங்களை போடும்போது தன் மூத்த மகன் அபிராமை சாகக்கொடுத்தான். வாசல்களை அமைக்கும்போது இளையமகன் செகூப்பையும் சாகக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9319', '11', '17', '1', '¶ கீலேயாத்தின் ஊரைச்சேர்ந்த திஸ்பியனாகிய எலியா என்பவன் ஆகாப் அரசனிடம் வந்து, “நான் பணிசெய்யும் இஸ்ரயேலின் இறைவனாகிய யெகோவா இருப்பதுபோல் அடுத்துவரும் சில வருடங்களுக்கு நான் சொன்னாலன்றி, நாட்டில் மழையோ, பனியோ பொழிவதில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9320', '11', '17', '2', '¶ அதன்பின்பு யெகோவாவினுடைய வார்த்தை எலியாவுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9321', '11', '17', '3', 'அவர் அவனிடம், “நீ இந்த இடத்தைவிட்டு கிழக்குப் பக்கம் திரும்பி, யோர்தானுக்குக் கிழக்கேயுள்ள கேரீத் பள்ளத்தாக்கில் ஒளிந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9322', '11', '17', '4', 'நீ அந்த நீரோடையில் தண்ணீரைக் குடிப்பாய்; அங்கே உனக்கு உணவு கொடுக்கும்படி நான் காகங்களுக்கு உத்தரவிட்டிருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9323', '11', '17', '5', '¶ யெகோவா கூறியபடியே அவன் செய்தான். அவன் யோர்தானுக்குக் கிழக்குப் பக்கமாக இருந்த கேரீத் பள்ளத்தாக்கிற்குப் போய் அங்கே தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9324', '11', '17', '6', 'காகங்கள் அவனுக்குக் காலையில் அப்பமும், இறைச்சியும் மாலையில் அப்பமும், இறைச்சியும் கொண்டுபோய்க் கொடுத்தன. அவன் நீரோடையிலிருந்து தண்ணீரைக் குடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9325', '11', '17', '7', '¶ நாட்டில் மழை இல்லாதிருந்தபடியால் சில நாட்களுக்குப்பின்பு நீரோடையிலிருந்த தண்ணீர் வற்றிவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9326', '11', '17', '8', 'அப்பொழுது யெகோவாவின் வார்த்தை எலியாவுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9327', '11', '17', '9', 'அவர் அவனிடம், “நீ எழுந்து உடனே சீதோனிலுள்ள சாரெபாத் ஊருக்குப் போய், அங்கே தங்கியிரு. உனக்கு உணவு கொடுக்கும்படி அங்கேயிருக்கிற ஒரு விதவைக்குக் கட்டளையிட்டிருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9328', '11', '17', '10', 'அப்படியே அவன் சாரெபாத் என்ற ஊருக்குப் போனான். அவன் அந்த நகர வாசலுக்குப் போனபோது அங்கே ஒரு விதவை விறகு பொறுக்கிக் கொண்டிருந்தாள். அவன் அவளைக் கூப்பிட்டு, “எனக்குக் குடிப்பதற்கு ஒரு பாத்திரத்தில் கொஞ்சம் தண்ணீர் கொண்டு வருவாயா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9329', '11', '17', '11', 'அவள் அவனுக்குத் தண்ணீர் கொண்டுவரப் போகும்போது அவன் அவளைக் கூப்பிட்டு, “தயவுசெய்து எனக்கு ஒரு துண்டு அப்பமும் கொண்டுவா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9330', '11', '17', '12', '¶ அதற்கு அவள், “உம்முடைய இறைவனாகிய யெகோவா இருப்பது நிச்சயமெனில், என்னிடம் அப்பம் ஒன்றுமில்லை என்பதும் நிச்சயம். ஒரு பானையில் ஒரு பிடியளவு மாவும், ஒரு ஜாடியில் சிறிது எண்ணெயும் மாத்திரமே என்னிடம் உண்டு. எனக்கும் என் மகனுக்கும் உணவு தயாரிப்பதற்கு ஓரிரு விறகுகளைப் பொறுக்குகிறேன். இதை வீட்டிற்குக் கொண்டுபோய் எங்கள் கடைசி உணவைத் தயாரித்து சாப்பிட்டுவிட்டு, பிறகு உணவில்லாமல் சாகப்போகிறோம்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9331', '11', '17', '13', '¶ அதற்கு எலியா அவளிடம், “பயப்படாதே. நீ வீட்டுக்குப்போய் சொன்னபடியே செய். ஆனால் முதலில் உன்னிடம் இருப்பதில் ஒரு சிறிய அப்பத்தைச் சுட்டு எனக்கு கொண்டுவா. அதன்பின்பு உனக்கும் உன் மகனுக்கும் எதையாவது செய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9332', '11', '17', '14', 'ஏனெனில் யெகோவா நாட்டிற்கு மழையை அனுப்பும் நாள்வரைக்கும், உன் பானையிலுள்ள மாவு தீர்ந்துபோவதுமில்லை. உன் ஜாடியிலுள்ள எண்ணெய் குறைவதுமில்லை என்று இஸ்ரயேலின் இறைவனாகிய யெகோவா கூறுகிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9333', '11', '17', '15', '¶ அவள் போய் எலியா சொன்னபடி செய்தாள். அப்படியே ஒவ்வொரு நாளும் எலியாவுக்கும் அந்தப் பெண்ணுக்கும் அவள் குடும்பத்திற்கும் உணவு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9334', '11', '17', '16', 'எலியாவின் மூலம் யெகோவா கூறியபடி பானையில் இருந்த மாவு தீர்ந்துபோகவுமில்லை, ஜாடியில் இருந்த எண்ணெய் குறையவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9335', '11', '17', '17', '¶ சில நாட்களுக்குப்பின்பு அந்த வீட்டுச் சொந்தக்காரியான விதவையின் மகன் நோயுற்றான். வருத்தம் கடுமையாகி அவன் மூச்சு நின்றுவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9336', '11', '17', '18', 'அப்பொழுது அந்தப் பெண் எலியாவைப் பார்த்து, “இறைவனுடைய மனிதனே, எனக்கு எதிராக உமக்கு என்ன இருக்கிறது? என் பாவத்தை ஞாபகப்படுத்தவும், என் மகனைக் கொல்வதற்குமா இங்கு வந்தீர்?” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9337', '11', '17', '19', '¶ அப்பொழுது எலியா அவளைப் பார்த்து, “உன் மகனை என்னிடம் தா” என்று சொல்லி அவளிடமிருந்து மகனை எடுத்து, தான் தங்கியிருந்த மேல்வீட்டறைக்குக் கொண்டுபோய், தன் படுக்கையில் அவனைக் கிடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9338', '11', '17', '20', 'பின்பு அவன் யெகோவாவை நோக்கி, “என் இறைவனாகிய யெகோவாவே! என்னைப் பராமரிக்கிற இந்த விதவையின் மகனைச் சாகப்பண்ணி, அவள்மேல் இந்த மனவேதனையைக் கொண்டுவந்தீரே!” என்று கதறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9339', '11', '17', '21', 'அதன்பின் அவன் மூன்றுமுறை அந்தப் பிள்ளையின்மேல் முகங்குப்புற கிடந்து யெகோவாவைப் பார்த்து, “என் இறைவனாகிய யெகோவாவே! இந்தச் சிறுவனின் உயிர் இவனுக்குள் திரும்பி வரட்டும்” என்று கதறி அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9340', '11', '17', '22', '¶ யெகோவா எலியாவின் கூப்பிடுதலைக் கேட்டார். சிறுவனின் உயிர் திரும்பவும் அவனுக்கு வந்தது. அவன் உயிர் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9341', '11', '17', '23', 'எலியா பிள்ளையை தன்னுடைய அறையிலிருந்து தூக்கிக்கொண்டு வந்தான். அவனை அவன் தாயிடம் கொடுத்து, “பார் உன் மகன் உயிரோடிருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9342', '11', '17', '24', '¶ அப்பொழுது அவள் எலியாவைப் பார்த்து, “நீர் ஒரு இறைவனுடைய மனிதன் என்றும், உம்முடைய வாயிலிருந்து வரும் யெகோவாவின் வார்த்தை உண்மை என்றும் இப்பொழுது நான் அறிகிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9343', '11', '18', '1', '¶ நீண்டகாலத்திற்குபின் மூன்றாம் வருடத்தில் எலியாவுக்கு யெகோவாவின் வார்த்தை வந்தது. அவர் அவனிடம், “ஆகாபுக்கு முன் போய் நில்; நான் நாட்டிற்கு மழையை அனுப்பப்போகிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9344', '11', '18', '2', 'அப்படியே எலியா ஆகாபிடம் போனான். அக்காலத்தில் சமாரியாவில் பஞ்சம் மிகவும் கடுமையாயிருந்தபடியினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9345', '11', '18', '3', '¶ ஆகாப் அரண்மனைக்குப் பொறுப்பாயிருந்த ஒபதியாவை வரும்படி கட்டளை கொடுத்தான். ஒபதியா யெகோவாவிடம் மிகவும் பயபக்தி உள்ளவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9346', '11', '18', '4', 'யேசபேல் யெகோவாவின் இறைவாக்கினர்களைக் கொலைசெய்தபோது ஒபதியா நூறு இறைவாக்கு உரைப்பவர்களை அழைத்து இரண்டு குகைகளில் ஐம்பது ஐம்பது பேராக ஒளித்துவைத்து, உணவும் தண்ணீரும் கொடுத்துப் பாதுகாத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9347', '11', '18', '5', 'ஆகாப் ஒபதியாவைப் பார்த்து, “நீ நாடு முழுவதும்போய், பள்ளத்தாக்குகளையும், நீரூற்றுகளையும் பார். ஒருவேளை எங்கள் குதிரைகளையும், கோவேறு கழுதைகளையும் உயிரோடு பாதுகாப்பதற்கு தேவையான புல்லை காணலாம். இதனால் நாம் எங்கள் மிருகங்கள் எதையும் கொல்லவேண்டியது ஏற்படாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9348', '11', '18', '6', 'எனவே அவர்கள் பார்க்கவேண்டிய நாட்டை இரண்டு பிரிவுகளாகப் பிரித்து, ஒரு பக்கமாக ஆகாபும், மற்றப் பக்கமாக ஒபதியாவும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9349', '11', '18', '7', '¶ ஒபதியா தன் வழியாக நடந்து போய்க்கொண்டிருந்தபோது எலியா அவனைச் சந்தித்தான். ஒபதியா அவனை இன்னாரென அறிந்து, அவனுக்கு முன்னால் முகங்குப்புற விழுந்து, “உண்மையிலே நீர் என் தலைவனாகிய எலியாதானா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9350', '11', '18', '8', '¶ அதற்கு எலியா, “ஆம், உன் தலைவனிடம் போய் எலியா இங்கு இருக்கிறான் என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9351', '11', '18', '9', '¶ அதற்கு ஒபதியா, “உமது அடியானை என்னை ஆகாபிடம் சாவுக்கு ஒப்புக்கொடுப்பதற்கு நான் என்ன பிழை செய்திருக்கிறேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9352', '11', '18', '10', 'உம்முடைய இறைவனாகிய யெகோவா இருப்பது நிச்சயமெனில், எனது எஜமான் உம்மைத் தேடும்படி ஆட்களை அனுப்பாத நாடும் இல்லை, அரசாட்சியும் இல்லை. எந்த நாடாவது, எந்த அரசாட்சியாவது வந்து நீர் எங்குமில்லை என்று சொன்னால், உம்மைக் கண்டுபிடிக்க முடியவில்லையென்று அவர்களைச் சத்தியம் செய்யும்படிச் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9353', '11', '18', '11', 'ஆனால் நீரோ இப்போது என்னைப் பார்த்து, ‘எலியா இங்கே இருக்கிறான்’ என்று அவனிடம் போய்ச் சொல்லும்படி சொல்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9354', '11', '18', '12', 'நான் இப்போது உம்மை விட்டுப்போனவுடன் யெகோவாவின் ஆவியானவர் எங்கே உம்மைக் கொண்டுபோய் விடுவாரோ என்று எனக்குத் தெரியாது. நான் ஆகாபிடம் போய் உம்மைப்பற்றிக் கூறும்போது ஆகாப் வந்து இந்த இடத்தில் உம்மைக் காணாவிட்டால் என்னைக் கொன்றுபோடுவானே. இருந்தும் என் இளமைப் பருவத்திலிருந்து உமது அடியவனாகிய நான் யெகோவாவையே வழிபட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9355', '11', '18', '13', 'என் தலைவனே! யேசபேல் யெகோவாவின் இறைவாக்கினர்களைக் கொலைசெய்தபோது நான் செய்தவற்றை நீர் கேள்விப்படவில்லையா? நான் யெகோவாவின் இறைவாக்கினர் நூறு பேரை இரண்டு குகைகளில் ஐம்பது ஐம்பது பேராக ஒளித்துவைத்துச் சாப்பாடும், தண்ணீரும் கொடுத்தேனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9356', '11', '18', '14', 'இப்போது என்னை என் எஜமானிடம் போய், ‘எலியா இங்கே இருக்கிறான்’ என்று சொல்லச் சொல்கிறீரே. அவன் என்னைக் கொன்றுபோடுவான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9357', '11', '18', '15', '¶ அதற்கு எலியா, “நான் பணிசெய்யும் சேனைகளின் யெகோவா இருப்பது நிச்சயமெனில், ஆகாபின் சமுகத்தில் போய் நிற்பேன் என்பதும் நிச்சயம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9358', '11', '18', '16', '¶ அப்பொழுது ஒபதியா ஆகாபுக்குச் செய்தியைச் சொல்வதற்காகப்போனான். ஆகாப் அதைக்கேட்டு எலியாவைச் சந்திக்கப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9359', '11', '18', '17', 'அவன் எலியாவைக் கண்டபோது அவனைப் பார்த்து, “இஸ்ரயேலின் கலகக்காரனே, நீயா வந்திருக்கிறாய்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9360', '11', '18', '18', '¶ அதற்கு எலியா, “இஸ்ரயேலுக்குக் கேட்டினைக் கொண்டுவந்தவன் நானல்ல. நீயும் உன் தகப்பன் குடும்பத்தினருமே இஸ்ரயேலுக்குக் கேட்டினைக் கொண்டுவந்தவர்கள். யெகோவாவின் கட்டளைகளைக் கைவிட்டு, பாகால்களை நீங்களே பின்பற்றினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9361', '11', '18', '19', 'இப்பொழுது இஸ்ரயேலின் எல்லா மக்களையும் கர்மேல் மலைக்கு என்னிடம் வரும்படி கட்டளை கொடு. அத்துடன் நானூற்றைம்பது பாகாலின் இறைவாக்கினரையும், யேசபேலினால் பராமரிக்கப்படுகிற நானூறு அசேரா விக்கிரகத்தின் தீர்க்கதரிசிகளையும் கூட்டிக்கொண்டு வா” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9362', '11', '18', '20', '¶ அப்பொழுது ஆகாப் இஸ்ரயேல் முழுவதற்கும் செய்தி அனுப்பி, எல்லா இறைவாக்கினரையும் கர்மேல் மலைக்குக் கூடிவரும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9363', '11', '18', '21', 'எலியா எல்லா மக்களின் முன்னும் நின்று அவர்களைப் பார்த்து, “நீங்கள் எவ்வளவு காலத்துக்கு இரண்டு அபிப்பிராயங்களுக்கு இடையில் தடுமாறிக் கொண்டிருப்பீர்கள்? யெகோவா இறைவனானால் அவரைப் பின்பற்றுங்கள்; பாகால் இறைவனானால் அவனைப் பின்பற்றுங்கள்” என்றான். மக்களோ ஒன்றும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9364', '11', '18', '22', '¶ அப்பொழுது எலியா அவர்களைப் பார்த்து, “யெகோவாவின் இறைவாக்கினரில் நான் ஒருவன் மட்டுமே மீதியாயிருக்கிறேன். ஆனால் பாகாலுக்கு நானூற்றைம்பது தீர்க்கதரிசிகள் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9365', '11', '18', '23', 'இப்போது இரண்டு காளைகளைக் கொண்டுவாருங்கள். அவர்கள் தங்களுக்கு ஒன்றைத் தெரிந்துகொள்ளட்டும். அதைத் துண்டுகளாக்கி விறகுகளின்மேல் வைக்கட்டும், ஆனால் நெருப்பை மூட்டவேண்டாம். மற்றக் காளையை நான் ஆயத்தப்படுத்தி, விறகுகளில் வைத்து நெருப்பை மூட்டாமல் விடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9366', '11', '18', '24', 'அதன்பின் நீங்கள் உங்கள் தெய்வத்தின் பெயரைச்சொல்லிக் கூப்பிடுங்கள். நான் யெகோவாவின் பெயரைச்சொல்லிக் கூப்பிடுவேன். நெருப்பினால் பதிலளிக்கும் தெய்வமே இறைவன்” என்றான். அப்பொழுது எல்லா மக்களும், “நீர் கூறியது நல்லதுதான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9367', '11', '18', '25', '¶ எலியா பாகாலின் இறைவாக்கினரைப் பார்த்து, “நீங்கள் அதிகம் பேராய் இருப்பதனால், முதலில் நீங்கள் ஒரு காளையைத் தெரிந்தெடுத்து, ஆயத்தப்படுத்தி, உங்கள் தெய்வத்தைக் கூப்பிடுங்கள். ஆனால் நெருப்புக் கொழுத்தக் கூடாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9368', '11', '18', '26', 'அப்படியே அவர்கள் தங்களுக்குக் கொடுக்கப்பட்ட காளையை எடுத்து, ஆயத்தப்படுத்தினார்கள். அதன்பின்பு காலையிலிருந்து நண்பகல்வரை, பாகாலின் பெயரைச்சொல்லிக் கூப்பிட்டார்கள். “பாகாலே எங்களுக்குப் பதில் கொடும்” என்று கத்தினார்கள். ஆனால் அதற்கு ஒரு பதிலும் கிடைக்கவில்லை. அப்பொழுது அவர்கள் தாங்கள் செய்த பலிமேடையைச் சுற்றி நடனமாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9369', '11', '18', '27', '¶ மத்தியானமானபோது எலியா அவர்களைக் கேலிசெய்யத் தொடங்கினான். “இன்னும் பலமாகச் சத்தமிடுங்கள். அவன் ஒரு தெய்வம்தான். ஒருவேளை அவன் ஆழமாக யோசித்துக்கொண்டிருப்பான் அல்லது வேலைகள் செய்துகொண்டிருப்பான் அல்லது தூரப்பயணம் போயிருப்பான் அல்லது நித்திரையாயிருந்தால் யாரும் அவனை எழுப்பவேண்டியதாயிருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9370', '11', '18', '28', 'இதனால் அவர்கள் இன்னும் பலமாகக் கத்தி, தாங்கள் வழக்கமாகச் செய்வதைப்போல் வாள்களாலும், ஈட்டிகளாலும் இரத்தம் வடியும்வரை தங்களை வெட்டிக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9371', '11', '18', '29', 'நண்பகல் கடந்து மாலை பலிசெலுத்தும் நேரம் வரும்வரை அவர்கள் பொய்யாய் தீர்க்கதரிசனம் சொல்லிக் கொண்டிருந்தார்கள். ஆனால் அவர்களுக்கு மறுமொழி எதுவும் வரவுமில்லை, ஒருவரும் பதிலளிக்கவுமில்லை, ஒருவரும் கவனிக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9372', '11', '18', '30', '¶ அதன்பின் எலியா எல்லா மக்களையும் பார்த்து, “இங்கு எனக்கு அருகே வாருங்கள்” என்றான். அவர்கள் அவனுக்கு அருகே போனார்கள். அப்பொழுது எலியா இடிக்கப்பட்டுக் கிடந்த யெகோவாவின் பலிபீடத்தைத் திருத்தி அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9373', '11', '18', '31', '“உன் பெயர் இனி இஸ்ரயேல் என்று சொல்லப்படும்” என்று யெகோவா வாக்குக்கொடுத்த யாக்கோபின் மரபுவழியாக வந்த பன்னிரண்டு கோத்திரங்களுக்கும், ஒரு கோத்திரத்துக்கு ஒரு கல்லாக பன்னிரண்டு கற்களை எலியா எடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9374', '11', '18', '32', 'அந்தக் கற்களினால் யெகோவாவின் பெயரில் ஒரு பலிபீடத்தைக் கட்டி, அதைச் சுற்றி இரண்டு மரக்கால் விதை கொள்ளத்தக்க ஒரு வாய்க்காலையும் வெட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9375', '11', '18', '33', 'அதன்பின் அவன் விறகுகளை அடுக்கி, காளையைத் துண்டுகளாக்கி, விறகுகளின்மேல் வைத்தான். “நான்கு ஜாடிகள் நிறைய தண்ணீர் நிரப்பி விறகுகளின்மேலும் பலியின்மேலும் ஊற்றுங்கள்” என்றான். அவர்கள் அதைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9376', '11', '18', '34', '¶ “இரண்டாம் முறையும் செய்யுங்கள்” என்றான். அவர்கள் இரண்டாம் முறையும் செய்தார்கள். “மூன்றாம் முறையும் செய்யுங்கள்” என்றான். அவர்கள் மூன்றாம் முறையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9377', '11', '18', '35', '¶ பலிபீடத்தைச் சுற்றித் தண்ணீர் ஓடி அந்த வாய்க்காலையும் நிரப்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9378', '11', '18', '36', '¶ பலிசெலுத்தும் நேரத்தில் இறைவாக்கினன் எலியா முன்பாக அடியெடுத்துச் சென்று, “ஆபிரகாமுக்கும், ஈசாக்குக்கும், இஸ்ரயேலுக்கும் இறைவனாகியிருக்கும் யெகோவாவே! இஸ்ரயேலில் நீர்தான் இறைவன் என்றும், நான் உம்முடைய அடியவன் என்றும், உமது கட்டளைப்படியே இவை எல்லாவற்றையும் செய்திருக்கிறேன் என்றும் இன்றைக்கு யாவரும் அறியச் செய்யும்” என்று மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9379', '11', '18', '37', '“பதில் தாரும், யெகோவாவே எனக்குப் பதில் தாரும். இதனால் இந்த மக்கள், யெகோவாவே! யெகோவாவாகிய நீர்தான் இறைவன் என்றும், அவர்கள் இருதயத்தை நீரே திரும்பவும் உமது பக்கமாகத் திருப்புகிறீர் என்றும் அறிவார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9380', '11', '18', '38', '¶ அப்பொழுது யெகோவாவின் நெருப்பு இறங்கி பலியையும், விறகுகளையும், கற்களையும், மண்ணையும் எரித்து வாய்க்காலிலிருந்த தண்ணீரையும் முழுவதும் வற்றிப்போகச்செய்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9381', '11', '18', '39', '¶ மக்கள் எல்லோரும் அதைக் கண்டபோது, முகங்குப்புற விழுந்து, “யெகோவாவே இறைவன், யெகோவாவே இறைவன்” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9382', '11', '18', '40', '¶ எலியா அவர்களைப் பார்த்து, “பாகாலின் இறைவாக்கினரைப் பிடியுங்கள். ஒருவனும் தப்பிப்போக விடவேண்டாம்” என்றான். அவர்கள் அந்தப் பாகாலின் இறைவாக்கினரைப் பிடித்தார்கள். எலியா அவர்களை கீசோன் பள்ளத்தாக்கிற்குக் கிழக்கே கொண்டுபோய் அங்கே கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9383', '11', '18', '41', '¶ எலியா ஆகாபிடம், “நீர் திரும்பிப்போய் சாப்பிட்டு, குடியும். மழை இரைச்சல் கேட்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9384', '11', '18', '42', 'அப்படியே ஆகாப் உண்ணவும் குடிக்கவும் போனான். ஆனால் எலியா கர்மேலின் உச்சிக்கு ஏறி தன் முழங்கால்களுக்கிடையில் தன் முகத்தை வைத்துக்கொண்டு நிலம் வரை குனிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9385', '11', '18', '43', '¶ அவன் தன் வேலையாளிடம், “நீ போய் கடல் பக்கமாய் பார்” என்றான். அவன் போய்ப் பார்த்தான். “அங்கு ஒன்றும் இல்லை” என்று வந்து சொன்னான். அதற்கு எலியா, “திரும்பப் போ” என்று ஏழுமுறை அவ்வாறே சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9386', '11', '18', '44', '¶ ஏழாம்முறை அந்த வேலையாள், “ஒரு மனிதனின் கை அளவுள்ள ஒரு சிறிய மேகம் கடலிலிருந்து எழும்புகிறது” என்று சொன்னான். அப்பொழுது எலியா அவனைப் பார்த்து, “ஆகாபிடம் போய், ‘மழை உன்னை தடைசெய்யுமுன் தேரைப் பூட்டிக்கொண்டு கீழே போய்விடு’ என்று சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9387', '11', '18', '45', '¶ அதற்கிடையில் வானம் மேகங்களினால் கருத்து, காற்று எழும்பி, பெருமழை வேகமாகப் பெய்தது. ஆகாப் தேரில் ஏறி யெஸ்ரயேலுக்கு விரைந்து போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9388', '11', '18', '46', 'அப்போது யெகோவாவின் வல்லமை எலியாவின்மேல் வந்ததினால் அவன் தன் மேலாடையைப் பட்டியில் சொருகிக்கொண்டு ஆகாபுக்கு முன்பாக யெஸ்ரயேல் வரைக்கும் ஓடிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9389', '11', '19', '1', '¶ எலியா செய்த எல்லாவற்றையும், அவன் இறைவாக்கினர் யாவரையும் எப்படி வாளால் கொன்றான் என்பதையும் ஆகாப் யேசபேலுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9390', '11', '19', '2', 'அப்பொழுது யேசபேல் எலியாவிடம் ஒரு ஆள் அனுப்பி, “நாளைக்கு இந்நேரம், நீ அவர்களுக்குச் செய்ததுபோல் உன் உயிருக்கும் நான் செய்யாவிட்டால், தெய்வங்கள் அதற்கு அதிகமாகவும் என்னைத் தண்டிக்கட்டும்” என்று சொல்லி அனுப்பினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9391', '11', '19', '3', '¶ எலியா பயந்து தன் உயிரைக் காப்பாற்றும்படி அங்கிருந்து தப்பி ஓடினான். யூதாவிலிருக்கும் பெயெர்செபாவுக்கு வந்தபோது தன் வேலைக்காரனை அங்கு நிறுத்திவைத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9392', '11', '19', '4', 'அவன் ஒரு நாள் பயணம்பண்ணி பாலைவனத்துக்குப் போனான். அவன் ஒரு சூரைச்செடியின் அடியில் உட்கார்ந்து, தான் சாகவேண்டுமென்று மன்றாடினான். அவன், “யெகோவாவே, நான் பட்ட பாடு போதும்; என்னுடைய உயிரை எடுத்துக்கொள்ளும். நான் என்னுடைய முற்பிதாக்களைப் பார்க்கிலும் சிறந்தவன் அல்ல” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9393', '11', '19', '5', 'அதன்பின் அவன் அந்தச் சூரைச்செடியின்கீழ் படுத்து உறங்கினான். அப்பொழுது ஒரு தூதன் அவனைத் தட்டியெழுப்பி, “எழுந்து சாப்பிடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9394', '11', '19', '6', '¶ எலியா சுற்றிப் பார்த்தபோது நெருப்புத் தணலின்மேல் சுடப்பட்ட அப்பத்தையும், ஒரு ஜாடி தண்ணீரையும் அவன் தலைமாட்டில் கண்டான். அவன் சாப்பிட்டு, குடித்துத் திரும்பவும் படுத்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9395', '11', '19', '7', '¶ அப்போது யெகோவாவின் தூதன் இரண்டாம் தரமும் வந்து அவனைத் தட்டியெழுப்பி, “எழுந்து சாப்பிடு. ஏனென்றால் நீ போகவேண்டிய பயணம் மிகவும் தூரமானது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9396', '11', '19', '8', 'அப்படியே அவன் எழுந்து சாப்பிட்டு, குடித்தான். அந்த உணவினால் பெலனடைந்தவனாய், இறைவனுடைய மலையான ஓரேப் மலையை அடையும் வரை இரவும் பகலும் நாற்பது நாட்கள் பயணம் பண்ணினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9397', '11', '19', '9', 'அங்கே ஒரு குகைக்குள் போய் அந்த இரவைக் கழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9398', '11', '19', '10', '¶ அதற்கு அவன், “நான் சேனைகளின் இறைவனாகிய யெகோவாவிடம் மிகவும் பக்தி வைராக்கியம் உள்ளவனாய் இருந்தேன். இஸ்ரயேல் மக்களோ உம்முடைய உடன்படிக்கையைப் புறக்கணித்து, உமது பலிபீடங்களை உடைத்து, உமது இறைவாக்கினரையும் வாளால் வெட்டிக் கொன்றுபோட்டார்கள். நான் மட்டும்தான் மீதியாயிருக்கிறேன். இப்போது என்னையுங்கூட கொல்ல முயற்சிக்கிறார்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9399', '11', '19', '11', '¶ அதற்கு அவர், “இதோ, யெகோவா மலையைக் கடந்துபோகப் போகிறார். ஆகையால் நீ வெளியே போய் மலையின்மேல் யெகோவா முன்னிலையில் நில்” என்றார். அப்பொழுது பெரிதும் பலமான ஒரு காற்று யெகோவாவின் முன்பாக மலைகளைப் பெயர்த்து, பாறைகளை உடைத்துச் சிதறடித்தது. ஆனால் யெகோவா அந்தக் காற்றில் இருக்கவில்லை. காற்றின் பின் ஒரு பூமி அதிர்ச்சி உண்டானது. ஆனால் யெகோவா அந்த பூமி அதிர்ச்சியிலும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9400', '11', '19', '12', '¶ பூமி அதிர்ச்சியின் பின்பு நெருப்பு உண்டானது. ஆனால் யெகோவா அந்த நெருப்பிலும் இருக்கவில்லை. நெருப்பு வந்தபின் மெல்லிய காற்றின் சத்தம் உண்டானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9401', '11', '19', '13', 'எலியா அதைக் கேட்டபோது, தன் மேலுடையினால் தன் முகத்தை மூடிக்கொண்டு வெளியே போய் குகை வாசலில் நின்றான். அப்பொழுது அவனிடம், “எலியாவே இங்கு என்ன செய்கிறாய்?” என்று ஒரு குரல் கேட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9402', '11', '19', '14', '¶ அவன் அதற்கு மறுமொழியாக, “நான் சேனைகளின் இறைவனாகிய யெகோவாவுக்காக மிகவும் பக்தி வைராக்கியமுள்ளவனாக இருந்தேன். இஸ்ரயேல் மக்கள் உமது உடன்படிக்கையைப் புறக்கணித்து, உமது பலிபீடங்களையும் உடைத்து, உமது இறைவாக்கினரையும் வாளினால் கொன்றுபோட்டார்கள். நான் மட்டுமே மீதியாயிருக்கிறேன். இப்போது என்னையுங்கூட கொல்வதற்கு முயற்சி செய்கிறார்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9403', '11', '19', '15', '¶ அப்பொழுது யெகோவா அவனிடம், “நீ வந்த வழியாய்த் திரும்பி தமஸ்குவின் பாலைவனத்திற்குப் போ. நீ அங்கு போய்ச்சேர்ந்ததும் ஆசகேலை சீரியாவின் அரசனாக அபிஷேகம்பண்ணு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9404', '11', '19', '16', 'அதோடுகூட இஸ்ரயேல் அரசனாக நிம்சியின் மகன் யெகூவையும் அபிஷேகம்பண்ணு. ஆபேல் மெகொலா ஊரைச்சேர்ந்த சாப்பாத்தின் மகன் எலிசாவை உனக்குப்பின் வரப்போகும் இறைவாக்கினனாகவும் அபிஷேகம்பண்ணு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9405', '11', '19', '17', 'ஆசகேலின் வாளுக்குத் தப்பி ஓடுபவனை யெகூ கொல்வான். யெகூவின் வாளுக்குத் தப்பியவனை, எலிசா கொன்றுபோடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9406', '11', '19', '18', 'இருந்தாலும் பாகாலுக்கு முன் முழங்கால்களை முடக்காத, தங்கள் வாய்களினால் அவனை முத்தமிடாத ஏழாயிரம்பேரை இன்னும் இஸ்ரயேலில் ஒதுக்கி வைத்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9407', '11', '19', '19', '¶ அப்படியே எலியா அங்கிருந்துபோய் சாப்பாத்தின் மகன் எலிசாவைக் கண்டான். அவன் பன்னிரண்டு ஜோடி எருதுகளைப் பூட்டிய கலப்பையினால் உழுது கொண்டிருந்தான். பன்னிரண்டாவது ஜோடியை அவன் தானே ஓட்டிக்கொண்டிருந்தான். எலியா அவனுக்குக் கிட்டப்போய் தன் மேலுடையை அவன்மேல் எறிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9408', '11', '19', '20', 'அப்பொழுது எலிசா எருதுகளை விட்டுவிட்டு எலியாவின் பின்னாலே ஓடிப்போய், “என் தகப்பனிடமும் தாயிடமும் விடைபெற்று வர அனுமதிக்கவேண்டும். அதன்பின் உம்முடன் வருகிறேன்” என்றான். அதற்கு எலியா, “நீ திரும்பிப்போ. நான் உனக்கு என்ன செய்தேன் என்பதைக் கவனத்தில்கொள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9409', '11', '19', '21', '¶ எனவே எலிசா அவனைவிட்டுத் திரும்பிப்போனான். அவன் தனது ஏர் மாடுகளைப் பிடித்து, அவைகளைக் கொன்று, கலப்பையை எரித்து அந்த இறைச்சியைச் சமைத்து அதை மற்றவர்களுக்குக் கொடுத்தான். அவர்கள் சாப்பிட்டார்கள். அதன்பின் எலியாவைப் பின்தொடர்ந்து போய் அவனுக்கு உதவிகளைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9410', '11', '20', '1', '¶ அப்போது சீரிய அரசன் பெனாதாத் தன் முழு இராணுவப் படையையும் ஒன்றுதிரட்டினான். அவன் முப்பத்திரண்டு அரசர்கள், அவர்களுடைய குதிரைகள், தேர்கள் ஆகியவற்றுடன் போய், சமாரியாவை முற்றுகையிட்டுத் தாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9411', '11', '20', '2', 'அவன் பட்டணத்துக்குள்ளே இஸ்ரயேல் அரசனான ஆகாபிடம் சில தூதுவரை அனுப்பி, “பெனாதாத் சொல்வது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9412', '11', '20', '3', '‘உன்னுடைய வெள்ளியும், தங்கமும் என்னுடையவை. உன்னுடைய மனைவிகளில் சிறந்தவர்களும் பிள்ளைகளும் என்னுடையவர்கள்’ ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9413', '11', '20', '4', '¶ அதற்கு இஸ்ரயேல் அரசன் மறுமொழியாக, “என் தலைவனாகிய அரசனே, உம்முடைய சொற்படி நானும் எனக்குரியவை யாவும் உம்முடையவைகளே” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9414', '11', '20', '5', '¶ தூதுவர்கள் திரும்பவும் வந்து, “பெனாதாத் கூறுவதாவது. ‘உன்னுடைய வெள்ளியையும் தங்கத்தையும், மனைவிகளையும் பிள்ளைகளையும் என்னிடம் தரும்படி கட்டளை அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9415', '11', '20', '6', 'ஆனால் நாளைக்கோ இந்நேரத்தில் உன் அரண்மனையையும், உன் அலுவலர்களுடைய வீடுகளையும் ஆராய்ந்து தேடுவதற்கு என்னுடைய அலுவலர்களை அனுப்புவேன். நீ சிறந்தவையாக மதிக்கும் யாவற்றையும் அவர்கள் கவர்ந்துகொண்டு போவார்கள்’ என்று சொல்கிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9416', '11', '20', '7', '¶ அப்பொழுது இஸ்ரயேலின் அரசன் நாட்டிலுள்ள முதியவர்களையெல்லாம் அழைப்பித்து அவர்களிடம், “இந்த மனிதன் எப்படிக் கஷ்டத்தைக் கொடுக்கிறான் என்று பாருங்கள். அவன் என் மனைவிகளையும், பிள்ளைகளையும், வெள்ளியையும், தங்கத்தையும் கேட்டு ஆளனுப்பியபோது நான் மறுக்கவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9417', '11', '20', '8', '¶ எல்லா முதியவர்களும் மக்களும் அவனைப் பார்த்து, “அவனுக்குச் செவிகொடுக்கவும் வேண்டாம். அவன் கேட்டவைகளைக் கொடுக்க உடன்படவும் வேண்டாம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9418', '11', '20', '9', '¶ அப்பொழுது அவன் பெனாதாத்தின் தூதுவரைப் பார்த்து, “என் அரசனாகிய தலைவனிடம், ‘நீர் முதல்முறை கேட்ட யாவற்றையும் செய்வேன். ஆனால் இந்த வேண்டுகோளை என்னால் செய்யமுடியாது’ ” என்று சொல்லி அனுப்பினான். அவர்கள் அந்தப் பதிலை பெற்றுக்கொண்டு பெனாதாத்திடம் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9419', '11', '20', '10', '¶ அதற்கு பெனாதாத் ஆகாபிடம், “என் மனிதர் ஒவ்வொருவருக்கும் எடுக்கக்கூடியதாக ஒருபிடி தூசியாவது சமாரியாவில் எஞ்சியிருந்தால், தெய்வங்கள் எவ்வளவு அதிகமாகவும் என்னை தண்டிக்கட்டும்” என்று வேறொரு செய்தியை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9420', '11', '20', '11', '¶ இஸ்ரயேல் அரசன் அதற்குப் பதிலாக, “கவசத்தை களைந்தவனைப்போல், அதை அணிந்திருக்கிறவன் தன்னைப் புகழக்கூடாது என்று அவனுக்குச் சொல்லுங்கள்” என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9421', '11', '20', '12', '¶ இச்செய்தி வந்தபோது தன் கூடாரத்தில் பெனாதாத் மற்ற அரசர்களோடுகூட குடித்துக்கொண்டிருந்தான். இதைக் கேட்டவுடன் தன் மனிதர்களிடம், “தாக்குவதற்கு ஆயத்தப்படுங்கள்” என்றான். அப்படியே அவர்கள் பட்டணத்தைத் தாக்குவதற்கு ஆயத்தமானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9422', '11', '20', '13', '¶ இதற்கிடையில் இஸ்ரயேலின் அரசன் ஆகாபிடம் ஒரு இறைவாக்கினன் வந்து, “யெகோவா சொல்வது இதுவே: ‘இந்தப் பெரும் படையைக் காண்கிறாயா? இன்றைக்கே அவர்கள் யாவரையும் உன் கையில் ஒப்புவிப்பேன். அப்பொழுது நான்தான் யெகோவா என்பதை நீ அறிந்துகொள்வாய்’ ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9423', '11', '20', '14', '¶ அதற்கு ஆகாப், “இதை யார் செய்வார்?” என்று கேட்டான். அதற்கு இறைவாக்கினன், “யெகோவா சொல்வது இதுவே: ‘உன் மாகாண தளபதிகளில் வாலிப அலுவலர்களே இதைச் செய்வார்கள்’ என்கிறார்” என்றான். “யார் யுத்தத்தைத் தொடங்குவார்?” என்று ஆகாப் கேட்டான். அதற்கு இறைவாக்கினன், “நீ தான்” என்று பதில் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9424', '11', '20', '15', '¶ அந்தப்படியே ஆகாப் மாகாண தளபதிகளின் வாலிப அலுவலர்கள் இருநூற்று முப்பத்தி இரண்டுபேரை வரும்படி அழைத்தான். அதன்பின் மிகுதி இஸ்ரயேலரையும் சேர்த்து மொத்தம் ஏழாயிரம் பேரைக் கூடிவரச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9425', '11', '20', '16', 'நண்பகல் நேரத்தில் பெனாதாத்தும், அவனுடைய நட்பு அரசர்களான முப்பத்தி இரண்டு அரசர்களும் கூடாரங்களுக்குள் குடிவெறியில் இருக்கும்போது ஆகாபின் படை புறப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9426', '11', '20', '17', 'முதலில் மாகாண தளபதிகளின் வாலிப அலுவலர்கள் புறப்பட்டார்கள். அப்போது பெனாதாத் அனுப்பிய வேவுக்காரர்கள், “சமாரியாவிலிருந்து படைவீரர் முன்னேறி வருகிறார்கள்” என்று அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9427', '11', '20', '18', '¶ அதற்கு பெனாதாத், “அவர்கள் சமாதானமாக வந்தாலென்ன, யுத்தத்திற்கு வந்தாலென்ன அவர்களை உயிருடன் பிடியுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9428', '11', '20', '19', '¶ மாகாண தளபதிகளின் வாலிப அலுவலர்கள் இராணுவம் தம்மைப் பின்தொடரப் பட்டணத்தைவிட்டு வெளியே அணிவகுத்துச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9429', '11', '20', '20', 'ஒவ்வொருவனும் தன்னை எதிர்த்து வருபவனைத் தாக்கினான். அவ்வேளையில் சீரியரும் தப்பி ஓடினார்கள். இஸ்ரயேலர் அவர்களைப் பின்தொடர்ந்து துரத்தினார்கள். ஆனால் சீரிய அரசனான பெனாதாத் தன் குதிரைவீரர் சிலருடன் குதிரையில் ஏறித் தப்பியோடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9430', '11', '20', '21', 'இஸ்ரயேல் அரசன் முன்னேறிச் சென்று அவர்களின் குதிரைகளையும், தேர்களையும் மேற்கொண்டு சீரிய இராணுவத்துக்கு பெரும் இழப்பை விளைவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9431', '11', '20', '22', '¶ இதன்பின்பு இறைவாக்கினன், இஸ்ரயேல் அரசனிடம் வந்து, “உன்னுடைய நிலையை பெலப்படுத்திக்கொள், இனி நீ என்ன செய்யவேண்டுமென்று யோசித்துப்பார். ஏனென்றால் அடுத்த வசந்தகாலத்தில் சீரிய அரசன் உன்னைத் திரும்பவும் தாக்குவான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9432', '11', '20', '23', '¶ இதற்கிடையில் சீரிய அரசனின் அலுவலர்கள் அரசனிடம் வந்து, “அவர்களுடைய தெய்வங்கள் மலைகளின் தெய்வங்கள். அதனால்தான் அவர்களை எங்களால் மேற்கொள்ள முடியவில்லை. ஆனால் சமபூமியில் அவர்களுடன் சண்டையிட்டால் நிச்சயமாய் அவர்களைவிட பலமுள்ளவர்களாயிருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9433', '11', '20', '24', 'ஆகவே இப்படிச் செய்யும், எல்லா அரசர்களையும், அவர்களுடைய தலைமைப் பதவிகளிலிருந்து விலக்கி, அவர்களுக்குப் பதிலாக அவர்களின் இடங்களில் வேறு அதிகாரிகளை நியமியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9434', '11', '20', '25', 'நாங்கள் சமபூமியில் இஸ்ரயேலருடன் யுத்தம் செய்யும்படியாக, நீர் இழந்த இராணுவத்தைப்போல் குதிரைக்குக் குதிரையும், தேருக்கு தேருமாக ஒரு இராணுவத்தை உருவாக்கும். அப்பொழுது நாங்கள் அவர்களைப்பார்க்கிலும் பலமுள்ளவர்களாயிருப்போம்” என்று ஆலோசனை கொடுத்தார்கள். அரசன் அதற்கு உடன்பட்டு அதன்படியே நடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9435', '11', '20', '26', '¶ அடுத்த வசந்தகாலத்தில் பெனாதாத் சீரியரைச் சேர்த்துக்கொண்டு இஸ்ரயேலுக்கு எதிராகச் சண்டையிடும்படி ஆப்பெக் வரையும் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9436', '11', '20', '27', 'இஸ்ரயேலரும் படை திரட்டிக்கொண்டு உணவுப் பொருட்களுடன் அவர்களை எதிர்க்க அணிவகுத்துச் சென்றனர். இஸ்ரயேலர் அவர்களுக்கெதிரில் இரு சிறிய வெள்ளாட்டு மந்தைகளைப்போல முகாம் அமைத்து இருந்தார்கள். சீரியரோ நாடு முழுவதிலும் நிரம்பியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9437', '11', '20', '28', '¶ இறைவனுடைய மனிதன் இஸ்ரயேல் அரசனிடம் வந்து, “யெகோவா சொல்வது இதுவே: ‘யெகோவாவே மலைகளின் தெய்வம் என்றும், பள்ளத்தாக்கின் தெய்வம் அல்ல என்றும் சீரியா நினைப்பதால் இந்தப் பெரும் படையை உன் கையில் கொடுப்பேன். அதனால் நீயும் நானே யெகோவா என்று அறிந்துகொள்வாய்’ என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9438', '11', '20', '29', '¶ ஏழு நாட்களாக இரு படைகளும் ஒன்றுக்கொன்று எதிர்முகமாக முகாம் அமைத்திருந்து, ஏழாம்நாளில் யுத்தத்தைத் தொடங்கினர். இஸ்ரயேலர் ஒரு நாளிலேயே ஒரு இலட்சம் சீரிய காலாட்படை வீரரைக் கொன்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9439', '11', '20', '30', 'அவர்களில் மீதியானோர் ஆப்பெக் நகரத்துக்குத் தப்பியோடினர். அங்கே அவர்களில் இருபத்தி ஏழாயிரம்பேர் பட்டண மதில் இடிந்து விழுந்ததினால் அழிந்தார்கள். பெனாதாத் பட்டணத்துக்குள் தப்பியோடி, உள்ளறை ஒன்றில் ஒளித்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9440', '11', '20', '31', '¶ அவனுடைய அதிகாரிகள் அவனைப் பார்த்து, “இஸ்ரயேல் அரசர்கள் மிகவும் இரக்கமுள்ளவர்களென்று கேள்விப்பட்டிருக்கிறோம். நாங்கள் அரையில் துக்கவுடை உடுத்திக்கொண்டு தலையில் கயிறுகளையும் கட்டிக்கொண்டு இஸ்ரயேல் அரசனிடம் போய்ப் பார்ப்போம். சில வேளை அவன் உம்மை உயிரோடு இருக்கவிடுவான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9441', '11', '20', '32', '¶ அவ்வாறே அவர்கள் அரைகளில் துக்கவுடையையும், தலைகளில் கயிறுகளையும் கட்டிக்கொண்டு, இஸ்ரயேல் அரசனிடம் போய், “தயவுசெய்து என்னை உயிருடன் வாழவிடும் என்று உம்முடைய அடியவனாகிய பெனாதாத் கேட்கிறான்” என்றார்கள். அதற்கு அரசன், “அவன் இன்னும் உயிரோடிருக்கிறானா? அவன் என் சகோதரன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9442', '11', '20', '33', '¶ அந்த மனிதர் இதை ஒரு நல்ல அடையாளமாக எண்ணி, அவன் சொன்ன வார்த்தையின்படியே, “ஆம் உம்முடைய சகோதரன் பெனாதாத் உயிரோடிருக்கிறான்” என்றார்கள். அப்பொழுது இஸ்ரயேல் அரசன், “போய் அவனைக் கொண்டுவாருங்கள்” என்றான். பெனாதாத் வெளியே வந்ததும் தனது தேருக்குள் அவனை ஏற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9443', '11', '20', '34', '¶ பெனாதாத் ஆகாபிடம், “என் தகப்பன் உமது தகப்பனிடமிருந்து கைப்பற்றிய பட்டணங்களெல்லாவற்றையும் நான் உமக்குத் திரும்பத் தருவேன். என் தகப்பன் சமாரியாவில் சந்தைப் பகுதிகளை அமைத்ததுபோல நீரும் தமஸ்குவில் சந்தைப் பகுதிகளை அமைக்கலாம்” என்றான். அதற்கு ஆகாப், “ஒரு ஒப்பந்தத்தின் பெயரில் நான் உன்னைப் போகவிடுகிறேன்” என்றான். எனவே ஆகாப் அவனுடன் ஒரு ஒப்பந்தம் செய்து, அவனைப் போகவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9444', '11', '20', '35', '¶ யெகோவாவின் வாக்குப்படி இறைவாக்கினர் குழுவைச் சார்ந்த ஒருவன் தன் தோழனைப் பார்த்து, “உன் ஆயுதத்தால் என்னை அடி” என்றான். அந்த மனிதன் மறுத்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9445', '11', '20', '36', '¶ அப்பொழுது அந்த இறைவாக்கினன் அவனிடம், “யெகோவாவுக்கு நீ கீழ்ப்படியாமல் போனபடியால் நீ என்னைவிட்டு போனவுடன் ஒரு சிங்கம் உன்னைக் கொல்லும்” என்றான். அதேபோலவே அவன் சென்ற உடனேயே ஒரு சிங்கம் எதிரில் வந்து அவனைக் கொன்றுபோட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9446', '11', '20', '37', '¶ அப்பொழுது அந்த இறைவாக்கினன் வேறொருவனைப் பார்த்து, “தயவுசெய்து என்னை அடி” என்றான். அப்படியே அவன் அவனை அடித்துக் காயப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9447', '11', '20', '38', 'அதன்பின்பு அந்த இறைவாக்கினன் அரசனுக்காக வீதியோரமாய் காத்திருந்தான். அவன் தன்னை மாறுவேடத்தில் காண்பிப்பதற்காகத் தன் கண்களுக்கு மேல் ஒரு பட்டியைக் கட்டியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9448', '11', '20', '39', 'அரசன் அவ்வழியாய் கடந்துபோனபோது இறைவாக்கினன் அவனிடம் சத்தமிட்டுச் சொன்னதாவது: “நான் ஒரு உக்கிரமான யுத்தத்தின் நடுவே போனபோது, ஒருவன் என்னிடம் ஒரு கைதியுடன் வந்து, ‘இவனைக் பாதுகாப்பாக வைத்துக்கொள்ளும். இவன் காணாமற்போனால் இவனுடைய உயிருக்காக உன்னுடைய உயிரைக் கொடுக்கவேண்டும் அல்லது நீ ஒரு தாலந்து வெள்ளி கொடுக்கவேண்டும்’ என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9449', '11', '20', '40', 'உமது அடியவனாகிய நான் அங்குமிங்குமாக அவசர வேலையாக இருந்தபோது, அந்தக் கைதி காணாமல் போய்விட்டான்” என்றான். அதற்கு இஸ்ரயேல் அரசன், “அதுதான் உனக்குரிய தீர்ப்பு. உனது வாயினாலேயே தீர்ப்புக் கூறிவிட்டாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9450', '11', '20', '41', '¶ அப்பொழுது இறைவாக்கினன் விரைவாக தன் கண்களின் மேலிருந்த பட்டையை அவிழ்த்தான். அப்பொழுது இஸ்ரயேல் அரசன் அவன் இறைவாக்கினன் ஒருவன் என்பதை அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9451', '11', '20', '42', 'இறைவாக்கினன் அரசனைப் பார்த்து, “யெகோவா சொல்வது இதுவே: சாகவேண்டுமென்று நான் தீர்மானித்த ஒருவனை நீ விடுதலையாக்கினாய். ஆகையினால் அவனுடைய உயிருக்காக உன் உயிரும், அவனுடைய மக்களுக்காக உன் மக்களும் சாகவேண்டும்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9452', '11', '20', '43', 'இஸ்ரயேல் அரசன் கோபத்துடனும் சலிப்புடனும் சமாரியாவிலுள்ள தன் அரண்மனைக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9453', '11', '21', '1', '¶ சில நாட்களுக்குபின் யெஸ்ரயேல் ஊரைச்சேர்ந்த நாபோத்துக்கு உரிமையான திராட்சைத் தோட்டத்திற்கு தொடர்பாக ஒரு சம்பவம் நடந்தது. அந்த திராட்சைத் தோட்டம் யெஸ்ரயேலில் சமாரிய அரசனாகிய ஆகாபின் அரண்மனைக்கு அருகே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9454', '11', '21', '2', 'ஆகாப் நாபோத்தைப் பார்த்து, “உனது திராட்சைத் தோட்டம் என் அரண்மனைக்குப் பக்கத்தில் இருப்பதால் அதை எனக்கு கீரைத்தோட்டம் போடுவதற்காகத் கொடு. அதற்குப் பதிலாக அதைக்காட்டிலும் திறமையான ஒரு திராட்சைத் தோட்டத்தை உனக்குத் தருகிறேன் அல்லது நீ விரும்பினால் அதற்கான பணத்தை உனக்குத் தருகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9455', '11', '21', '3', '¶ ஆனால் நாபோத்தோ, “என் முற்பிதாக்களுடைய உரிமைச்சொத்தை நான் உமக்கு விற்றுப்போடாதபடி யெகோவா என்னைத் தடைசெய்வாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9456', '11', '21', '4', '¶ யெஸ்ரயேலனாகிய நாபோத், “முற்பிதாக்களின் உரிமைச் சொத்தைத் தரமாட்டேன்” என்று சொன்னதினால், ஆகாப் ஆத்திரம் கொண்டவனாய்த் தன் வீட்டுக்குப் போனான். அவன் யாருடனும் பேசாமல் படுக்கையில் படுத்துக்கொண்டு சாப்பிடுவதற்கும் மறுத்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9457', '11', '21', '5', '¶ அப்பொழுது அவனுடைய மனைவி யேசபேல் உள்ளே வந்து, “ஏன் யாருடனும் பேசாமல் இருக்கிறீர்? ஏன் சாப்பிடாமல் ஆழ்ந்த துயரத்துடன் இருக்கிறீர்?” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9458', '11', '21', '6', '¶ ஆகாப் அவளைப் பார்த்து, “நான் யெஸ்ரயேல் ஊரானாகிய நாபோத்திடம், ‘உன்னுடைய திராட்சைத் தோட்டத்தை பணத்திற்கு எனக்கு விற்று விடு. அல்லது அதற்குப் பதிலாக நீ விரும்பினால் இன்னொரு திராட்சைத் தோட்டத்தைத் தருவேன்’ என்று கேட்டுப் பார்த்தேன். அவன் அதற்கு, ‘நான் என்னுடைய திராட்சைத் தோட்டத்தைத் தரமாட்டேன்’ என்று கூறி விட்டான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9459', '11', '21', '7', '¶ அதற்கு அவன் மனைவி யேசபேல், “நீர் இஸ்ரயேலின் அரசனல்லவா? இப்படித்தான் நடந்துகொள்வதா? எழுந்து சாப்பிடும், சந்தோஷமாயிரும். யெஸ்ரயேல் ஊரானாகிய நாபோத்தின் திராட்சைத் தோட்டத்தை நான் உமக்கு எடுத்துத்தருவேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9460', '11', '21', '8', '¶ அப்பொழுது அவள் ஆகாபின் பெயரில் கடிதங்கள் எழுதி அவனுடைய முத்திரையைப் போட்டு, நாபோத்தின் பட்டணத்தில் அவனுடன் வாழ்ந்தவர்களான உயர்குடி மக்களுக்கு அவற்றை அனுப்பினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9461', '11', '21', '9', 'அவள் எழுதிய கடிதத்தில், “உபவாசத்துக்கென்று ஒருநாளை அறிவித்து மக்களின் நடுவில் முக்கியமான ஒரு இடத்தில் நாபோத்தை அமர்த்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9462', '11', '21', '10', '¶ அவனுக்கு எதிரில் இரண்டு அயோக்கியர்களை அமரவையுங்கள். நாபோத் இறைவனையும், அரசனையும் சபித்தான் என்று அவ்விருவரையும் சாட்சி சொல்லவையுங்கள். பின்பு, நகரத்துக்கு வெளியே கொண்டுபோய் அவனைக் கல்லெறிந்து கொல்லுங்கள்” என்று எழுதியிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9463', '11', '21', '11', '¶ நாபோத் வாழ்ந்த பட்டணத்தில் இருந்த மூப்பர்களும், பெரியோர்களும், யேசபேல் அவர்களுக்கு எழுதிய கடிதங்களில் கொடுக்கப்பட்ட அறிவுறுத்தலின்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9464', '11', '21', '12', 'அவர்கள் உபவாசத்துக்கென்று மக்களை ஒன்றுகூட்டி, மக்களின் நடுவில் ஒரு முக்கிய இடத்தில் நாபோத்தை நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9465', '11', '21', '13', 'அப்பொழுது இரண்டு அயோக்கியர்கள் வந்து நாபோத்துக்கு முன்பாக உட்கார்ந்தார்கள். அவர்கள், “நாபோத் இறைவனையும் அரசனையும் சபித்தான்” என்று சொல்லி மக்களுக்கு முன்பாக அவனுக்கு எதிராக குற்றச்சாட்டுகளை கொண்டுவந்தார்கள். அதன்படி அவனை நகரத்துக்கு வெளியே கொண்டுபோய், கல்லெறிந்து கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9466', '11', '21', '14', 'பின்பு அவர்கள் யேசபேலுக்கு, “நாபோத் கல்லெறியப்பட்டு இறந்துபோனான்” என்று செய்தி அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9467', '11', '21', '15', '¶ நாபோத் கல்லெறியப்பட்டு இறந்தான் என யேசபேல் கேள்விப்பட்ட உடனே அவள் ஆகாபிடம், “நீர் எழுந்துபோய், யெஸ்ரயேல் ஊரானாகிய நாபோத் உமக்கு விற்க மறுத்த திராட்சைத் தோட்டத்தை உமக்குச் சொந்தமாக எடுத்துக்கொள்ளும். அவன் உயிரோடில்லை. அவன் இறந்துபோனான்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9468', '11', '21', '16', 'நாபோத் இறந்துவிட்டான் என்று ஆகாப் கேள்விப்பட்டபோது, அவன் எழுந்து யெஸ்ரயேலனாகிய நாபோத்தின் திராட்சைத் தோட்டத்தை தன் உரிமையாக்கிக் கொள்வதற்காகப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9469', '11', '21', '17', '¶ அப்பொழுது திஸ்பியனாகிய எலியாவுக்கு யெகோவாவினுடைய வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9470', '11', '21', '18', '“சமாரியாவில் அரசாளுகிற இஸ்ரயேலின் அரசன் ஆகாபைச் சந்திக்கப் போ. அவன் இப்போது நாபோத்தினுடைய திராட்சைத் தோட்டத்தைத் தன் உரிமையாக்கிக்கொள்ளும்படி அங்கு போயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9471', '11', '21', '19', 'அவனிடம் நீ சொல்லவேண்டியதாவது, ‘யெகோவா கூறுவது இதுவே: நீ ஒரு மனிதனைக் கொலைசெய்து, அவனுடைய சொத்தை அபகரிக்கவில்லையா?’ என்று அவனிடம் கேள். மேலும் நீ அவனிடம், ‘யெகோவா கூறுவது இதுவே: நாபோத்தின் இரத்தத்தை நாய்கள் நக்கின அதே இடத்திலே உன் இரத்தத்தையும் நாய்கள் நக்கும்; ஆம் உன் இரத்தத்தையும் நாய்கள் நக்கும்’ ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9472', '11', '21', '20', '¶ அப்பொழுது ஆகாப் எலியாவிடம், “என் பகைவனே என்னைக் கண்டுபிடித்துவிட்டாயா?” என்றான். எலியா அதற்குப் பதிலாக, “யெகோவாவின் பார்வையில் தீமைசெய்யும்படி நீ உன்னை விற்றுப்போட்டபடியினால், நான் உன்னைக் கண்டுபிடித்து விட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9473', '11', '21', '21', '¶ நான் உன்மீது பெரும் அழிவைக் கொண்டுவரப் போகிறேன். உன் சந்ததிகளை நான் அழித்துவிடுவேன். அடிமையோ, விடுதலையானவனோ இஸ்ரயேலில் ஆகாபுக்குச் சொந்தமான ஒரு ஆணும் உயிருடன் மீதியாக இருக்காதபடி அழித்துவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9474', '11', '21', '22', 'நீ எனக்குக் கோபமூட்டி முழு இஸ்ரயேல் மக்களையும் பாவம் செய்யப்பண்ணியபடியால், நான் உன் குடும்பத்தை நேபாத்தின் மகன் யெரொபெயாமின் குடும்பத்தைப்போலவும், அகியாவின் மகன் பாஷாவின் குடும்பத்தைப்போலவும் மாற்றுவேன்” என்று யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9475', '11', '21', '23', '¶ “மேலும் யேசபேலைக் குறித்து யெகோவா, ‘யெஸ்ரயேலின் பட்டண மதிலின் அருகே அவளை நாய்கள் தின்னும்’ என்று சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9476', '11', '21', '24', '¶ “பட்டணத்திற்குள் இறக்கிற ஆகாபின் குடும்பத்தினரை நாய்கள் தின்னும் என்றும் பட்டணத்திற்கு வெளியே இறக்கிறவர்களை ஆகாயத்துப் பறவைகள் தின்னும் என்றும் கூறுகிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9477', '11', '21', '25', '¶ தன் மனைவியாகிய யேசபேலினால் தூண்டப்பட்டு, யெகோவாவுக்குமுன் தீமைசெய்ய தன்னை விற்றுப்போட்ட ஆகாபைப் போல் வேறு யாரும் இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9478', '11', '21', '26', 'இஸ்ரயேலருக்கு முன்பாக யெகோவா துரத்திய எமோரியரைப்போலவே, அவனும் விக்கிரகங்களைப் பின்பற்றி, மிகவும் கீழ்த்தரமாக நடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9479', '11', '21', '27', '¶ ஆகாப் இந்த வார்த்தைகளைக் கேட்டபோது, தன் ஆடைகளைக் கிழித்து, துக்கவுடையை உடுத்திக்கொண்டு உபவாசித்தான். அத்துடன் அவன் மனமுடைந்தவனாய் துக்கவுடையில் படுத்தும் நடந்தும் திரிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9480', '11', '21', '28', '¶ அப்போது திஸ்பியனாகிய எலியாவுக்கு யெகோவாவின் வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9481', '11', '21', '29', '“எனக்கு முன்பாக ஆகாப் எவ்வளவாகத் தன்னைத் தாழ்த்தியிருக்கிறான் என்று கண்டாயா? அவன் தன்னைத் தாழ்த்தினபடியால், நான் இந்தப் பேரழிவை அவனுடைய வாழ்நாட்களில் கொண்டுவரமாட்டேன். ஆயினும், அவனுடைய மகனின் நாட்களில், அவன் குடும்பத்தின்மேல் அந்த பேரழிவைக் கொண்டுவருவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9482', '11', '22', '1', '¶ மூன்று வருடங்களாக சீரியாவுக்கும் இஸ்ரயேலுக்கும் இடையில் யுத்தம் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9483', '11', '22', '2', 'ஆனால் மூன்றாம் வருடத்தில் யூதாவின் அரசன் யோசபாத் இஸ்ரயேலின் அரசன் ஆகாபைக் காண்பதற்காகப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9484', '11', '22', '3', 'இஸ்ரயேலின் அரசன் தன் அதிகாரிகளைப் பார்த்து, “கீலேயாத்திலுள்ள ராமோத் எங்களுக்குரியது என்றும், அதைச் சீரியரிடமிருந்து திரும்பப் பெற்றுக்கொள்வதற்கு நாங்கள் இன்னும் ஒன்றுமே செய்யாதிருக்கிறோம் என்றும் உங்களுக்குத் தெரியாதா?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9485', '11', '22', '4', '¶ எனவே அவன் யோசபாத்திடம், “நீ கீலேயாத்திலுள்ள ராமோத்துக்கு எதிராக யுத்தம் செய்வதற்கு என்னுடன் வருவாயா?” என்று கேட்டான். அதற்கு யோசபாத் இஸ்ரயேலின் அரசனிடம், “உம்மைப் போலவே நானும் ஆயத்தமாயிருக்கிறேன். என்னுடைய மக்கள் உம்முடைய மக்களைப் போலவும், என்னுடைய குதிரைகள் உம்முடைய குதிரைகளைப் போலவும் இருக்கின்றனர்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9486', '11', '22', '5', '¶ ஆனால், மேலும் யோசபாத் இஸ்ரயேல் அரசனிடம்: “முதலில் யெகோவாவின் ஆலோசனையைத் தேடுங்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9487', '11', '22', '6', '¶ எனவே இஸ்ரயேலின் அரசன் இறைவாக்கினர்களான நானூறு மனிதரை ஒன்றுதிரட்டி அவர்களிடம், “நாம் கீலேயாத்திலுள்ள ராமோத்திற்கு எதிராக யுத்தத்திற்குப் போகலாமா? அல்லது வேண்டாமா?” என்று கேட்டான். அதற்கு அவர்கள், “நீர் போகலாம். யெகோவா அதை அரசனாகிய உமது கையில் கொடுப்பார்” என பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9488', '11', '22', '7', '¶ ஆனால் யோசபாத், “நாம் விசாரிப்பதற்கு யெகோவாவின் இறைவாக்கினன் யாராவது இங்கே இல்லையா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9489', '11', '22', '8', '¶ அதற்கு இஸ்ரயேலின் அரசன் ஆகாப் யோசபாத்திடம், “யெகோவாவிடம் விசாரிக்கும்படி இன்னும் ஒருவன் இருக்கிறான். ஆனால் நான் அவனை வெறுக்கிறேன். ஏனெனில் அவன் எப்போதும் என்னைப்பற்றி நன்மையாக அல்ல தீமையாகவே இறைவாக்கு சொல்லுவான். இம்லாவின் மகன் மிகாயாவே அவன்” என்றான். அப்பொழுது யோசபாத், “அரசனாகிய நீர் அவ்விதமாகக் கூறக்கூடாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9490', '11', '22', '9', '¶ எனவே இஸ்ரயேலின் அரசன் ஆகாப் தனது அதிகாரிகளில் ஒருவனை அழைத்து, “இம்லாவின் மகன் மிகாயாவை உடனடியாகக் கூட்டிக்கொண்டு வாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9491', '11', '22', '10', '¶ இஸ்ரயேலின் அரசன் ஆகாபும், யூதாவின் அரசன் யோசபாத்தும் அரச அங்கி அணிந்தவர்களாய் சமாரியாவின் வாசலில், சூடடிக்கும் களத்திலிருந்த அரியணையில் இருந்தார்கள். அப்பொழுது அவர்கள்முன் எல்லா இறைவாக்கினரும் இறைவாக்கு உரைத்துக்கொண்டிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9492', '11', '22', '11', 'அப்பொழுது கெனானாவின் மகன் சிதேக்கியா இரும்பினால் கொம்புகளைச் செய்து அவர்களைப் பார்த்து, “யெகோவா சொல்வது இதுவே: இந்த இரும்புக் கொம்புகளால் சீரியர் முழுவதுமாக அழியும்வரைக்கும் அவர்களைக் குத்திக் கொல்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9493', '11', '22', '12', '¶ மற்ற எல்லா இறைவாக்கினர்களும் அதையே வாக்காக உரைத்து, “கீலேயாத்திலுள்ள ராமோத்தை தாக்கி வெற்றிகொள்ளுங்கள். ஏனெனில் யெகோவா அதை அரசராகிய உமது கையில் தருவார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9494', '11', '22', '13', '¶ மிகாயாவை அழைத்துவரப்போன தூதுவன் அவனிடம், “எல்லா இறைவாக்கினர்களும் ஒரேவிதமாகவே வாக்கு உரைத்து அரசனுக்கு வெற்றியையே அறிவிக்கிறார்கள். நீயும் அப்படியே பேசி அரசனுக்குச் சாதகமானதையே சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9495', '11', '22', '14', '¶ ஆனால் மிகாயா அவனிடம், “யெகோவா இருப்பது நிச்சயமெனில் எனது இறைவன் சொல்வதை மட்டுமே நான் சொல்வேன் என்பதும் நிச்சயம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9496', '11', '22', '15', '¶ அவன் வந்து சேர்ந்தபோது ஆகாப் அரசன் அவனிடம், “மிகாயாவே, நாங்கள் கீலேயாத்திலுள்ள ராமோத்திற்கு எதிராக யுத்தத்திற்கு போகலாமா அல்லது வேண்டாமா?” என்று கேட்டான். மிகாயா அதற்குப் பதிலாக, “போய்த் தாக்கி வெற்றிபெறுங்கள்; யெகோவா அரசனாகிய உம்முடைய கையில் அதைக் கொடுப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9497', '11', '22', '16', '¶ அரசன் அவனிடம், “யெகோவாவின் பெயரில் உண்மையைத் தவிர வேறொன்றும் சொல்ல வேண்டாமென எத்தனை தடவை உன்னை நான் ஆணையிட வைக்கவேண்டும்?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9498', '11', '22', '17', '¶ அப்பொழுது மிகாயா, “இஸ்ரயேலர் எல்லோரும் மேய்ப்பன் இல்லாத ஆடுகளைப்போல் மலைகளில் சிதறடிக்கப்பட்டிருப்பதை நான் கண்டேன். ‘இவர்களுக்குத் தலைவன் இல்லை. ஒவ்வொருவரும் தங்கள் வீடுகளுக்கு சமாதானத்துடன் போகட்டும்’ என்று யெகோவா சொன்னார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9499', '11', '22', '18', '¶ அப்பொழுது இஸ்ரயேலின் அரசன் ஆகாப், யோசபாத் அரசனிடம், “அவன் எப்போதும் எனக்கு நன்மையானதையல்ல தீமையானதையே இறைவாக்காகச் சொல்வான் என்று நான் உனக்குச் சொல்லவில்லையா?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9500', '11', '22', '19', '¶ தொடர்ந்து மிகாயா, “ஆகவே, யெகோவாவின் வார்த்தையைக் கேளுங்கள். யெகோவா தமது அரியணையில் அமர்ந்திருப்பதையும், வலதுபக்கத்திலும் இடது பக்கத்திலும் வானத்தின் எல்லா சேனைகளும் அவரைச் சுற்றி நிற்பதையும் நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9501', '11', '22', '20', 'அப்பொழுது யெகோவா: அந்த சேனையிடம், ‘கீலேயாத்திலுள்ள ராமோத்தைத் தாக்குவதற்கும், அங்கே ஆகாப் சாகும்படி போவதற்கும் அவனைத் தூண்டிவிடுகிறவன் யார்?’ எனக் கேட்டார். “அதற்கு ஒரு ஆவி ஒருவிதமாகவும், இன்னொரு ஆவி இன்னொரு விதமாகவும் வித்தியாசமான யோசனை கூறின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9502', '11', '22', '21', '¶ கடைசியாக ஒரு ஆவி முன்னேவந்து யெகோவாவுக்கு முன்பாக நின்று, ‘நான் அவனைத் தூண்டுவேன்’ என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9503', '11', '22', '22', '¶ “ ‘எதினால் நீ அதைச் செய்வாய்’ என்று யெகோவா அதைப் பார்த்துக் கேட்டார். “ ‘நான் போய் அவனுடைய எல்லா இறைவாக்கினர்களின் வாயிலும் பொய்யின் ஆவியாய் இருப்பேன்’ என்றது. “ ‘போய் அவ்வாறே செய், நீ அவனைத் தூண்டி வெற்றிபெறுவாய்’ என யெகோவா கூறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9504', '11', '22', '23', '¶ “அவ்வாறே இப்பொழுதும் யெகோவா உனது இறைவாக்கினர் எல்லாருடைய வாயிலும் பொய்யின் ஆவியை வைத்திருக்கிறார். யெகோவா உனக்குப் பேரழிவையே நியமித்திருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9505', '11', '22', '24', '¶ அப்பொழுது கெனானாவின் மகன் சிதேக்கியா முன்பாகப் போய் மிகாயாவின் முகத்தில் அறைந்தான். பின் அவனிடம், “யெகோவாவின் ஆவியானவர் என்னைவிட்டு உன்னுடன் பேச வரும்போது, எந்த வழியாக வந்தார்” என்றும் மிகாயாவைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9506', '11', '22', '25', '¶ அதற்கு மிகாயா, “நீ ஒளிப்பதற்கு ஒரு உள் அறையினுள் போகும்நாளில் இந்தக் கேள்விக்கு விடை கிடைக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9507', '11', '22', '26', '¶ அப்பொழுது இஸ்ரயேலின் அரசனான ஆகாப், “மிகாயாவைப் பிடித்து நகர ஆளுநனான ஆமோனிடமும், அரசனின் மகனான யோவாஸினிடமும் கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9508', '11', '22', '27', 'அவர்களிடம், ‘அரசன் கூறுவது இதுவே: நான் பாதுகாப்பாக திரும்பி வரும்வரையும் இவனைச் சிறையில் போடுங்கள். அப்பத்தையும், தண்ணீரையும் தவிர வேறொன்றையும் கொடுக்கக்கூடாது’ ” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9509', '11', '22', '28', '¶ அதற்கு மிகாயா, “நீ பாதுகாப்பாகத் திரும்பி வந்தால், யெகோவா என்னைக்கொண்டு பேசவில்லை” என்று சொல்லி, “மக்களே, நீங்கள் எல்லோரும் எனது வார்த்தைகளைக் குறித்துக்கொள்ளுங்கள்!” என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9510', '11', '22', '29', '¶ எனவே இஸ்ரயேலின் அரசன் ஆகாபும், யூதாவின் அரசன் யோசபாத்தும் கீலேயாத்திலுள்ள ராமோத்திற்கு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9511', '11', '22', '30', 'இஸ்ரயேலின் அரசன் யோசபாத்திடம், “நான் மாறுவேடம் போட்டு யுத்தத்திற்கு வருகிறேன். நீர் உமது அரச அங்கியை உடுத்திக்கொள்ளும்” என்றான். அப்படியே இஸ்ரயேலின் அரசன் ஆகாப் மாறுவேடம் போட்டு யுத்தத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9512', '11', '22', '31', '¶ இப்பொழுது சீரிய அரசனோ தனது முப்பத்தி இரண்டு தேர்ப்படைத் தளபதிகளிடம், “நீங்கள் இஸ்ரயேலின் அரசனைத் தவிர சிறியவனோ, பெரியவனோ வேறு யாருடனும் சண்டையிட வேண்டாம்” எனக் கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9513', '11', '22', '32', 'தேர்ப்படை தளபதிகள் யோசபாத்தைக் கண்டபோது, “நிச்சயமாக இவன்தான் இஸ்ரயேலின் அரசன்” என்று நினைத்து அவனைத் தாக்குவதற்குத் திரும்பினார்கள். ஆனால் யோசபாத் கூக்குரலிட்டபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9514', '11', '22', '33', 'தேர்ப்படைத் தளபதிகள் அவன் இஸ்ரயேலின் அரசன் ஆகாப் அல்ல என்பதைக் கண்டபோது, அவனைப் பின்தொடர்வதை அவர்கள் நிறுத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9515', '11', '22', '34', '¶ ஆனால் ஒருவன் தனது வில்லை உருவி குறிபார்க்காமல் எய்தபோது, இஸ்ரயேலின் அரசன் ஆகாபின் கவசத்தின் இடைவெளி வழியாகப் பாய்ந்து அவனைத் தாக்கியது. அப்பொழுது அரசன் தன் தேரோட்டியிடம், “தேரைத் திருப்பிக்கொண்டு என்னைப் போர்க்களத்துக்கு வெளியே கொண்டுபோ. நான் காயப்பட்டு விட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9516', '11', '22', '35', 'அந்த நாள்முழுவதும் கடும் போர் தொடர்ந்து நடந்துகொண்டிருந்தது. சீரியருக்கு எதிர் புறமாக அரசனுடைய தேர் நிறுத்தி வைக்கப்பட்டிருந்தது. அதில் அரசனைச் சாய்த்து வைத்திருந்தார்கள். அவனுடைய காயங்களிலிருந்து இரத்தம் ஓடி தேரின் அடித்தளங்களெல்லாம் வழிந்தது. அந்த நாளின் சாயங்காலமே அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9517', '11', '22', '36', 'சூரியன் அஸ்தமிக்கும்பொழுது, “ஒவ்வொருவனும் தன்தன் பட்டணத்துக்கும் ஒவ்வொருவனும் தன்தன் நாட்டுக்கும் திரும்பிப்போங்கள்” என்றொரு சத்தம் படைகளிடையே எங்கும் பரவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9518', '11', '22', '37', '¶ அப்படியே அரசன் இறந்து சமாரியாவுக்குக் கொண்டுபோகப்பட்டான். அவர்கள் அவனை அங்கே அடக்கம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9519', '11', '22', '38', 'அவர்கள் அந்தத் தேரை சமாரியாவிலுள்ள குளத்தில் கழுவினார்கள். வேசிகள் அதில் குளிப்பார்கள். யெகோவாவின் வார்த்தை அறிவித்திருந்தபடி நாய்கள் அவனுடைய இரத்தத்தை நக்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9520', '11', '22', '39', '¶ ஆகாபின் ஆட்சிக் காலத்திலுள்ள மற்ற நிகழ்வுகளும், செயல்களும், அவன் தந்தத்தைப் பதித்துக் கட்டிய மாளிகையைப் பற்றியும், அவன் திரும்பக்கட்டிய பட்டணங்களைப் பற்றியும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9521', '11', '22', '40', 'ஆகாப் தன் முற்பிதாக்களோடு இளைப்பாறினான். அவன் மகன் அகசியா அவன் இடத்தில் அவனுக்குபின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9522', '11', '22', '41', '¶ இஸ்ரயேல் அரசனாக ஆகாப் பதவி ஏற்ற நான்காம் வருடத்தில் யூதாவில் ஆசாவின் மகன் யோசபாத் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9523', '11', '22', '42', 'யோசபாத் அரசனானபோது அவனுக்கு முப்பத்தைந்து வயதாயிருந்தது. அவன் எருசலேமில் இருபத்தைந்து வருடங்கள் ஆட்சிசெய்தான். இவனுடைய தாய் சில்கியின் மகள் அசுபாள் என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9524', '11', '22', '43', 'அவன் தனது தகப்பன் ஆசாவின் வழிகளிலெல்லாம் நடந்தான். அவற்றைவிட்டு அவன் விலகவில்லை. அவன் யெகோவாவின் பார்வையில் சரியானவற்றைச் செய்தான். ஆனால் உயர்ந்த மேடைகளோ அகற்றப்படவில்லை. மக்கள் தொடர்ந்து அந்த மேடைகளில் பலிகளைச் செலுத்தியும், தூபங்காட்டியும் வந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9525', '11', '22', '44', 'அதோடு யோசபாத் இஸ்ரயேல் அரசனுடன் சமாதானமாயுமிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9526', '11', '22', '45', '¶ யோசபாத்தின் ஆட்சியைப்பற்றிய மற்ற நிகழ்வுகளும், அவனுடைய சாதனைகளும், போர்த்திறமைகளும் யூதாவின் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9527', '11', '22', '46', 'தன் தகப்பன் ஆசாவின் ஆட்சிக் காலத்துக்குப் பின் இன்னமும் மீதியாயிருந்த கோவில்களில், வேசித்தனத்திற்கு தங்களைக் கொடுத்த ஆண் விபசாரக்காரரை நாட்டிலிருந்து அகற்றிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9528', '11', '22', '47', 'அந்தக் காலத்தில் ஏதோமில் ஒரு அரசனும் இருக்கவில்லை. ஒரு பிரதிநிதியே அரசாண்டு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9529', '11', '22', '48', '¶ யோசபாத் தங்கம் கொண்டுவருவதற்கு ஓப்பீருக்குச் செல்ல தர்ஷீசின் கப்பல்களைக் கட்டுவித்தான். ஆயினும் அக்கப்பல்கள் ஒருபோதும் பயணம் செய்யவில்லை. எசியோன் கேபேரில் அவை சேதமடைந்து விட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9530', '11', '22', '49', 'அந்த வேளையில் ஆகாபின் மகன் அகசியா யோசபாத்திடம், “என் வேலைக்காரர்கள் உம்முடைய வேலைக்காரர்களோடு கப்பல்களில் போகட்டும்” என்றான். ஆனால் யோசபாத் அதை மறுத்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9531', '11', '22', '50', '¶ அதன்பின் யோசபாத் தன் முற்பிதாக்களைப்போல இறந்து, அவர்களுடன் தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான். அவனுடைய மகன் யெகோராம் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9532', '11', '22', '51', '¶ யூதாவில் யோசபாத் அரசாண்ட பதினேழாம் வருடத்திலேயே ஆகாபுடைய மகன் அகசியா சமாரியாவில் இஸ்ரயேலருக்கு அரசனானான். அவன் இஸ்ரயேலரை இரண்டு வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9533', '11', '22', '52', 'அவன் தன் தகப்பனின் வழிகளிலும், தாயின் வழிகளிலும் இஸ்ரயேலைப் பாவம் செய்யப்பண்ணின நேபாத்தின் மகன் யெரொபெயாமின் வழிகளிலும் நடந்தபடியினால் யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9534', '11', '22', '53', 'அவன் தன் தகப்பன் செய்ததுபோல பாகாலை வழிபட்டு, பணிசெய்து இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்குக் கோபமூட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9535', '12', '1', '1', '¶ ஆகாப் அரசன் இறந்தபின்பு மோவாபியர் இஸ்ரயேலுக்கு எதிராகக் கலகம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9536', '12', '1', '2', 'அப்பொழுது அரசன் அகசியா, சமாரியாவிலுள்ள அவனுடைய மேல்மாடியின் ஜன்னலின் வழியாய் கீழே விழுந்து காயப்பட்டிருந்தான். எனவே அவன் தனது ஆட்களை அனுப்பி, “எக்ரோனின் தெய்வமாகிய பாகால் சேபூபிடம் போய், நான் இந்த காயத்திலிருந்து சுகமாவேனா?” என்று கேட்டுவரும்படி சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9537', '12', '1', '3', '¶ ஆனால் யெகோவாவின் தூதன் திஸ்பிய ஊரைச்சேர்ந்த எலியாவை நோக்கி, “நீ சமாரியா அரசனின் தூதுவரைச் சந்தித்து அவர்களிடம், ‘இஸ்ரயேலில் இறைவன் இல்லையென்றா எக்ரோனின் தெய்வமாகிய பாகால் சேபூபிடம் ஆலோசனை கேட்கப்போகிறீர்கள்?’ என்று கேள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9538', '12', '1', '4', 'அதனால் யெகோவா சொல்வதாவது: ‘நீ படுத்திருக்கும் படுக்கையை விட்டு எழும்பவே மாட்டாய். நீ நிச்சயமாய் சாவாய்’ என்றும் சொல் என்றான்.” அப்படியே எலியா போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9539', '12', '1', '5', '¶ தூதுவர்கள் அரசனிடம் திரும்பிவந்தபோது, அரசன் அவர்களிடம், “ஏன் திரும்பி வந்தீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9540', '12', '1', '6', '¶ அதற்கு அவர்கள், “ஒரு மனிதன் எங்களைச் சந்திக்க வந்தான். அவன் எங்களைப் பார்த்து, ‘உங்களை அனுப்பிய அரசனிடம் நீங்கள் திரும்பிப்போய், யெகோவா சொல்வது இதுவே: இஸ்ரயேலில் இறைவன் இல்லையென்றா எக்ரோனின் தெய்வமான பாகால் சேபூபிடம் விசாரிப்பதற்கு மனிதரை அனுப்புகிறாய்? எனவே நீ படுக்கும் படுக்கையை விட்டு எழும்பமாட்டாய். நிச்சயமாகவே நீ சாவாய்’ என்று சொல்லுங்கள் என்கிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9541', '12', '1', '7', '¶ அரசன் அவர்களிடம், “உங்களைச் சந்திக்க வந்து இதை உங்களிடம் கூறிய மனிதன் எப்படிப்பட்டவன்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9542', '12', '1', '8', '¶ அப்பொழுது அவர்கள், “அவன் கம்பளி உடையை அணிந்து, இடுப்பைச் சுற்றி தோல் பட்டியை கட்டியிருந்தான்” என்றார்கள். அதற்கு அரசன், “அவன் திஸ்பியனாகிய எலியாதான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9543', '12', '1', '9', '¶ அதன்பின் அவன் ஒரு இராணுவத் தளபதியையும், அவனுடைய ஐம்பது மனிதரைக்கொண்ட ஒரு குழுவையும் எலியாவிடம் அனுப்பினான். தளபதி மலையின் உச்சியில் உட்கார்ந்துகொண்டிருந்த எலியாவிடம் போய், “இறைவனுடைய மனிதனே, ‘கீழே வா’ என்று அரசன் கூறுகிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9544', '12', '1', '10', '¶ எலியா அதற்குப் பதிலாக தளபதியிடம், “நான் இறைவனுடைய மனிதனாயிருந்தால் பரலோகத்திலிருந்து நெருப்பு இறங்கி உன்னையும் உன் ஐம்பது மனிதரையும் சுட்டெரிக்கட்டும்” என்றான். அப்படியே பரலோகத்திலிருந்து நெருப்பு விழுந்து தளபதியையும் அவன் மனிதரையும் சுட்டெரித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9545', '12', '1', '11', '¶ அப்பொழுது அரசன் மற்றொரு தளபதியை ஐம்பது மனிதருடன் எலியாவிடம் அனுப்பினான். தளபதி அவனிடம், “இறைவனுடைய மனிதனே, உடனே கீழே வா என்று அரசன் சொல்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9546', '12', '1', '12', '¶ எலியா அதற்குப் பதிலாக, “நான் ஒரு இறைவனுடைய மனிதனாயிருந்தால், பரலோகத்திலிருந்து நெருப்பு இறங்கி உன்னையும் உன் ஐம்பது மனிதரையும் சுட்டெரிக்கட்டும்” என்றான். அப்படியே பரலோகத்திலிருந்து இறைவனுடைய நெருப்பு விழுந்து அவனையும் அவனுடைய ஐம்பது மனிதரையும் சுட்டெரித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9547', '12', '1', '13', '¶ அப்பொழுது அரசன் மூன்றாம் தளபதியையும் ஐம்பது மனிதருடன் சேர்த்து அனுப்பினான். இந்த மூன்றாம் தளபதி மேலே ஏறிப்போய் எலியாவின்முன் முழங்காற்படியிட்டு, “இறைவனுடைய மனிதனே, என்னுடைய உயிருக்கும் உமது பணியாட்களான இந்த ஐம்பது மனிதருடைய உயிர்களுக்கும் சற்று இரக்கம் காட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9548', '12', '1', '14', 'இதோ பாரும், பரலோகத்திலிருந்து நெருப்பு விழுந்து முந்திய இரு தளபதிகளையும், அவர்களுடைய மனிதரையும் சுட்டெரித்துப்போட்டது. ஆனால் இப்போதோ என்னுடைய உயிருக்கு இரக்கம் காட்டும்” என்று கெஞ்சிக்கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9549', '12', '1', '15', '¶ அப்பொழுது யெகோவாவின் தூதன் எலியாவிடம், “அவனோடே கீழே இறங்கிப்போ. அவனுக்குப் பயப்படாதே” என்றான். எலியா உடனே எழுந்து அவனோடுகூட கீழே இறங்கி அரசனிடம் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9550', '12', '1', '16', '¶ அவன் அரசனிடம், “யெகோவா சொல்வது இதுவே: இஸ்ரயேலில் இறைவன் இல்லையென்றா, எக்ரோனின் தெய்வமாகிய பாகால் சேபூபிடம் விசாரிப்பதற்கு தூதுவரை அனுப்பினாய்? நீ இதைச் செய்தபடியினால், படுத்திருக்கும் படுக்கையை விட்டு எழும்பவே மாட்டாய். நீ நிச்சயமாய் சாவாய் என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9551', '12', '1', '17', 'எலியா கூறிய யெகோவாவின் வார்த்தையின்படியே அகசியா இறந்தான். அகசியாவுக்கு ஒரு மகனும் இல்லாதிருந்தபடியினால் அவன் சகோதரன் யோராம் அவனுக்குப்பின் அரசனானான். யூதா அரசன் யோசபாத்தின் மகனான யெகோராம் யூதாவை அரசாண்ட இரண்டாம் வருடத்திலே யோராம் இஸ்ரயேலின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9552', '12', '1', '18', '¶ அகசியா அரசனின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் செய்தவைகளும், இஸ்ரயேல் அரசர்களின் வம்ச வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9553', '12', '2', '1', '¶ யெகோவா எலியாவை ஒரு சுழல் காற்று மூலம் பரலோகத்துக்குக் கொண்டுபோகும் நேரம் சமீபித்தபோது, எலியாவும், எலிசாவும், கில்காலிலிருந்து போய்க்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9554', '12', '2', '2', 'அப்போது எலியா எலிசாவைப் பார்த்து, “யெகோவா என்னைப் பெத்தேலுக்குப் போகும்படி அனுப்பியிருக்கிறார். ஆகவே நீ இங்கேயே இரு” என்றான். ஆனால் எலிசாவோ, “யெகோவா இருப்பது நிச்சயமெனில், நீர் வாழ்வது நிச்சயம்போலவும் நான் உம்மைவிட்டு விலகமாட்டேன் என்பதும் நிச்சயம்” என்றான். எனவே இருவரும் பெத்தேலுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9555', '12', '2', '3', '¶ பெத்தேலிலிருந்த இறைவாக்கினர் குழு எலிசாவிடம் போய், “இன்றைக்கு யெகோவா உமது எஜமானை உம்மிடமிருந்து எடுத்துக்கொள்ளப் போகிறார் என்று உமக்குத் தெரியுமா?” என்று கேட்டார்கள். அதற்கு எலிசா, “ஆம் எனக்குத் தெரியும். ஆனால் நீங்கள் அதைப்பற்றிப் பேசாதிருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9556', '12', '2', '4', '¶ அதன்பின் எலியா அவனிடம், “எலி சாவே நீ இங்கேயே தங்கியிரு, யெகோவா என்னை எரிகோவுக்கு அனுப்புகிறார்” என்றான். அதற்கு எலிசா, “யெகோவா இருப்பது நிச்சயமெனில், நீர் வாழ்வது நிச்சயம்போலவும், நான் உம்மைவிட்டு விலகமாட்டேன் என்பதும் நிச்சயம்” என்றான். அவர்கள் இருவரும் எரிகோவுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9557', '12', '2', '5', '¶ எரிகோவிலிருந்த இறைவாக்கு உரைப்போரின் கூட்டம் எலிசாவிடம் போய், “இன்றைக்கு யெகோவா உமது எஜமானை உம்மிடத்திலிருந்து எடுத்துக்கொள்ளப் போகிறார் என்று உமக்குத் தெரியுமா?” என்று கேட்டார்கள். அதற்கு எலிசா, “ஆம் எனக்குத் தெரியும், ஆனால் நீங்கள் இதைப்பற்றிப் பேசாதிருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9558', '12', '2', '6', '¶ அதன்பின் எலியா எலிசாவிடம், “நீ இங்கே தங்கியிரு; யெகோவா என்னை யோர்தானுக்கு அனுப்புகிறார்” என்றான். அதற்கு அவன், “யெகோவா இருப்பது நிச்சயமெனில், நீர் வாழ்வது நிச்சயம்போலவும் நான் உம்மைவிட்டு விலகமாட்டேன் என்பதும் நிச்சயம்” என்றான். எனவே இருவரும் தொடர்ந்து நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9559', '12', '2', '7', '¶ ஐம்பதுபேர் கொண்ட இறைவாக்கினர் கூட்டமொன்று, எலியாவும் எலிசாவும் யோர்தானின் அருகே நின்ற இடத்தை சிறிது தொலைவில் நின்று பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9560', '12', '2', '8', 'அப்பொழுது எலியா தன் மேலுடையை எடுத்து அதைச் சுருட்டி அதனால் யோர்தான் தண்ணீரை அடித்தான். தண்ணீர் வலப்பக்கமும், இடப்பக்கமுமாக இரண்டாகப் பிரிந்தது. அவர்கள் இருவரும் காய்ந்த நிலத்தில் நடந்து அக்கரைக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9561', '12', '2', '9', '¶ அவர்கள் அக்கரைக்குப் போனபோது எலியா எலிசாவைப் பார்த்து, “நான் உன்னைவிட்டு எடுத்துக்கொள்ளப்படுவதற்கு முன்பு நான் உனக்கு என்ன செய்யவேண்டுமென்று விரும்புகிறாய்” என்று கேட்டான். அதற்கு எலிசா, “உம்முடைய ஆவியின் இரட்டிப்பான பங்கை எனக்கு உரிமையாகத் தாரும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9562', '12', '2', '10', '¶ அப்பொழுது எலியா அவனைப் பார்த்து, “கஷ்டமான ஒரு காரியத்தைக் கேட்டிருக்கிறாய். ஆனாலும் உன்னைவிட்டு நான் எடுத்துக்கொள்ளப்படும்போது என்னை நீ கண்டாயானால் நீ கேட்டபடி கிடைக்கும். இல்லாவிட்டால் கிடைக்காது” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9563', '12', '2', '11', '¶ அதன்பின் அவர்கள் இருவரும் பேசிக்கொண்டு நடந்துபோகையில் திடீரென நெருப்புத் தேரும், நெருப்புக் குதிரைகளும் தோன்றி அவர்கள் இருவரையும் பிரித்தது. எலியா ஒரு சுழல் காற்றில் பரலோகத்துக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9564', '12', '2', '12', 'எலிசா அதைப் பார்த்து, “என் தகப்பனே! என் தகப்பனே! இஸ்ரயேலின் தேர்களே! குதிரைவீரரே!” என்று பலமாகச் சத்தமிட்டான். அதன்பின்பு எலிசா அவனைக் காணவில்லை. அப்பொழுது எலிசா தன் உடைகளைப் பிடித்து இரண்டாகக் கிழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9565', '12', '2', '13', '¶ எலியாவிடமிருந்து கீழே விழுந்த மேலுடையை எலிசா எடுத்துக்கொண்டு திரும்பிப்போய் யோர்தானின் கரையில் நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9566', '12', '2', '14', 'அதன்பின் அவனிடமிருந்து விழுந்த உடையை எடுத்து அதனால் தண்ணீரை அடித்தான். பின் அவன், “எலியாவின் இறைவனாகிய யெகோவா இப்போது எங்கே?” என்றான். அவன் தண்ணீரை அடித்தபோது அது வலது புறமாகவும், இடது புறமாகவும் பிரிந்துபோக, அவன் அதைக் கடந்து மறுபக்கம் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9567', '12', '2', '15', '¶ எரிகோவில் அதைப் பார்த்துக்கொண்டிருந்த இறைவாக்கினரின் கூட்டம், “எலியாவின் ஆவி எலிசாவின்மேல் தங்கியிருக்கிறது” என்று சொன்னார்கள். அவர்கள் அவனைச் சந்திக்க எதிர்கொண்டுபோய் அவனுக்கு முன்பாக தரைமட்டும் தலைகுனிந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9568', '12', '2', '16', 'பின்பு அவர்கள், “உமது அடியவராகிய எங்களிடம் ஐம்பது பலமான மனிதர் இருக்கிறார்கள். அவர்கள் போய் உம்முடைய தலைவனைத் தேடட்டும். ஒருவேளை யெகோவாவின் ஆவியானவர் அவரை மேலே தூக்கிக்கொண்டுபோய் ஏதாவது ஒரு மலையிலோ, பள்ளத்தாக்கிலோ விட்டிருக்கக் கூடும்” என்றார்கள். அதற்கு எலிசா, “அப்படியல்ல நீங்கள் அவர்களை அனுப்பவேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9569', '12', '2', '17', '¶ அவன் மறுத்தும் விடாமல் அவர்கள் அவனை வற்புறுத்தினார்கள். எனவே, “அவர்களை அனுப்புங்கள்” என்று எலிசா கூறினான். அவர்கள் ஐம்பது பேரை அனுப்பி மூன்று நாட்களாகத் தேடியும் அவனைக் கண்டுபிடிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9570', '12', '2', '18', 'எரிகோவில் தங்கியிருந்த எலிசாவிடம் அவர்கள் திரும்பிவந்தபோது எலிசா அவர்களிடம், “போகவேண்டாம் என்று நான் உங்களுக்குச் சொல்லவில்லையா” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9571', '12', '2', '19', '¶ அந்தப் பட்டணத்து மனிதர் எலிசாவைப் பார்த்து, “ஆண்டவனாகிய நீர் காண்கிறபடி உண்மையாக இந்தப் பட்டணம் சிறந்த சூழலில் அமைந்துள்ளது. ஆனால் தண்ணீரோ பயன்படுத்த உகந்ததல்ல. அத்துடன் நிலமும் பலனற்றதாயிருக்கிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9572', '12', '2', '20', '¶ அப்பொழுது அவன், “என்னிடம் ஒரு புதிய பாத்திரத்தைக் கொண்டுவந்து அதில் சிறிது உப்புப் போடுங்கள்” என்றான். அப்படியே அதை அவர்கள் அவனிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9573', '12', '2', '21', '¶ அவன் நீரூற்றண்டைக்குப் போய் அதற்குள்ளே உப்பை வீசி, “யெகோவா சொல்வது இதுவே: ‘நான் இந்தத் தண்ணீரை சுத்தமாக்கியிருக்கிறேன். இனிமேல் இது மரணத்தை உண்டாக்கவோ, நிலத்தைப் பலனற்றதாக்கவோமாட்டாது’ என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9574', '12', '2', '22', 'எலிசா சொன்ன வார்த்தையின்படி அந்தத் தண்ணீர் இன்றுவரை தூய்மையாகவே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9575', '12', '2', '23', '¶ அங்கிருந்து எலிசா பெத்தேலுக்குப் போனான். அவன் வீதி வழியாக நடந்து கொண்டிருக்கும்போது பட்டணத்திலிருந்து சில வாலிபர்கள் வந்து, “மொட்டைத் தலையா ஏறிப்போ, மொட்டைத் தலையா ஏறிப்போ” என்று கூறி அவனைக் கேலி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9576', '12', '2', '24', 'அவன் திரும்பிப்பார்த்து, யெகோவாவின் பெயரால் அவர்களைச் சபித்தான். அப்போது இரண்டு கரடிகள் காட்டுக்குள்ளிருந்து வந்து அவர்களில் நாற்பத்திரண்டு வாலிபர்களைக் கொன்றுபோட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9577', '12', '2', '25', 'அங்கிருந்து அவன் கர்மேல் மலைக்குப் போய், பின் சமாரியாவுக்குத் திரும்பிச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9578', '12', '3', '1', '¶ யூதாவை அரசாண்ட யோசபாத் அரசனின் பதினெட்டாம் வருட ஆட்சியில் ஆகாபின் மகன் யோராம் இஸ்ரயேலின் சமாரியாவில் அரசனாகப் பதவியேற்றான். இவன் பன்னிரண்டு வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9579', '12', '3', '2', 'இவன் யெகோவாவின் பார்வையில் தீமையானதைச் செய்தபோதும், தன் தாயும் தந்தையும் செய்ததுபோல் செய்யவில்லை. தன் தகப்பன் செய்துவைத்திருந்த பாகாலின் புனிதக் கல்லை அகற்றிப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9580', '12', '3', '3', 'அப்படியிருந்தும் நேபாத்தின் மகன் யெரொபெயாம் இஸ்ரயேலைச் செய்யத்தூண்டிய பாவங்களை விடாமல் பற்றிக்கொண்டிருந்தான். அவைகளிலிருந்து அவன் விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9581', '12', '3', '4', '¶ மோவாப்பின் அரசன் மேசா ஆடு வளர்ப்பவனாயிருந்தான். அவன் இஸ்ரயேல் அரசனுக்கு ஒரு இலட்சம் செம்மறியாட்டுக் குட்டிகளையும், ஒரு இலட்சம் செம்மறியாட்டுக் கடாக்களின் கம்பளியையும் வரியாகக் கொடுத்துவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9582', '12', '3', '5', 'ஆனால் ஆகாப் இறந்தபின் இஸ்ரயேல் அரசனுக்கு எதிராக மோவாப் அரசன் கலகம் பண்ணினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9583', '12', '3', '6', 'அந்த நேரத்தில் யோராம் அரசன் சமாரியாவிலிருந்து புறப்பட்டு எல்லா இஸ்ரயேலரையும் போருக்குத் திரட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9584', '12', '3', '7', 'அத்துடன் அவன், “மோவாப் அரசன் எனக்கு எதிராகக் குழப்பத்தை உண்டாக்கியிருக்கிறான். ஆதலால் மோவாபுக்கு எதிராகப் யுத்தம் செய்ய என்னுடன் சேர்ந்து வருவாயா?” என்று யூதாவின் அரசனாகிய யோசபாத்துக்குச் செய்தி அனுப்பினான். அதற்கு அரசன், “நான் உன்னோடு வருவேன். நான் உன்னுடன் போக ஆயத்தமாயிருக்கிறேன். எனது குதிரைகள் உனது குதிரைகள், எனது மக்கள் உனது மக்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9585', '12', '3', '8', '¶ மேலும், “நாம் எந்த வழியாகப்போய் தாக்கலாம்” என்று கேட்டான். அதற்கு யோராம், “ஏதோமின் பாலைவன வழியாகப் போகலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9586', '12', '3', '9', '¶ அப்பொழுது இஸ்ரயேல் அரசனும், யூதா அரசனும், ஏதோம் அரசனும் யுத்தத்திற்குப் புறப்பட்டார்கள். அணிவகுத்து ஏழு நாட்கள் சுற்றி பயணம் பண்ணிய படியால் அவர்களுடைய படைவீரருக்கும், அவர்களுக்கும், அவர்களுடனிருந்த மிருகங்களுக்கும் சிறிது தண்ணீர்கூட மீதியாயிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9587', '12', '3', '10', '¶ அப்போது இஸ்ரயேல் அரசன், “இது என்ன, யெகோவா மூன்று அரசர்களான எங்களை மோவாப் அரசனின் கையில் கொடுப்பதற்காகவோ இங்கு ஒன்றுசேர்ந்து வரப்பண்ணினார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9588', '12', '3', '11', '¶ ஆனால் யோசபாத்தோ, “யெகோவாவிடம் நாம் விசாரிக்கும்படியாக யெகோவாவின் இறைவாக்கினன் எவனும் இங்கு இல்லையா” என்று கேட்டான். அப்பொழுது இஸ்ரயேல் அரசனின் அதிகாரி ஒருவன் அவனிடம், “எலியாவின் கைகளுக்குத் தண்ணீர் ஊற்றி பணிசெய்த சாப்பாத்தின் மகன் எலிசா இங்கு இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9589', '12', '3', '12', '¶ அதற்கு யோசபாத், “யெகோவாவின் வார்த்தை அவனிடத்தில் இருக்கிறது” என்றான். அப்பொழுது இஸ்ரயேல் அரசனும், யூதா அரசனும், ஏதோம் அரசனும் எலிசாவிடம் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9590', '12', '3', '13', '¶ எலிசா இஸ்ரயேல் அரசனிடம், “உமக்கும் எனக்கும் என்ன இருக்கிறது? உன் தாயின் இறைவாக்கினரிடமும், தகப்பனின் இறைவாக்கினரிடமுமே போ” என்றான். அதற்கு இஸ்ரயேல் அரசன், “இல்லை, யெகோவாவே எங்கள் மூவரையும் மோவாப்பின் கையில், ஒப்புக்கொடுப்பதற்கு அழைத்து வந்திருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9591', '12', '3', '14', '¶ அப்பொழுது எலிசா அவனிடம், “யூதாவின் அரசன் யோசபாத் இங்கு வந்திருப்பதினாலேயே நான் மரியாதை செலுத்துகிறேன். இல்லாவிட்டால், நான் பணிசெய்கிற சேனைகளின் யெகோவா இருப்பது நிச்சயமெனில் நான் உங்களைப் பார்க்கவுமாட்டேன், கவனிக்கவும் மாட்டேன் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9592', '12', '3', '15', 'இப்பொழுது சுரமண்டலத்தை வாசிக்கத்தக்க ஒருவனைக் கூட்டி வாருங்கள்” என்றான். சுரமண்டலத்தை வாசிப்பவன் வாசிக்கும்போது யெகோவாவின் கை எலிசாவின்மேல் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9593', '12', '3', '16', '¶ அவன், “யெகோவா சொல்வது இதுவே: பள்ளத்தாக்கு நிறைய குழிகளை வெட்டுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9594', '12', '3', '17', 'யெகோவா சொல்வது இதுவே: காற்றையாவது, மழையையாவது, நீங்கள் காணமாட்டீர்கள். என்றாலும் இந்தப் பள்ளத்தாக்கு தண்ணீரால் நிரப்பப்படும். நீங்களும் உங்கள் படைகளும், மிருகங்களும் தண்ணீர் குடிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9595', '12', '3', '18', 'யெகோவாவின் பார்வையில் இது மிகவும் எளிதான செயல். அவர் மோவாபையும், உங்கள் கையில் ஒப்படைப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9596', '12', '3', '19', 'அரணிப்பான ஒவ்வொரு பட்டணத்தையும், ஒவ்வொரு பெரிய நகரத்தையும் மேற்கொள்வீர்கள். ஒவ்வொரு சிறந்த மரத்தையும் வெட்டுவீர்கள். நீரூற்றுக்கள் யாவற்றையும் மூடிவிடுவீர்கள். செழிப்பான எல்லா வயல்களையும் கற்களைப்போட்டுப் பாழாக்கி விடுவீர்கள் என்கிறார்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9597', '12', '3', '20', '¶ அடுத்தநாள் காலையில் பலிசெலுத்தும் நேரம் நெருங்கியபோது ஏதோமின் திசையிலிருந்து தண்ணீர் பாய்ந்து வந்தது. நாடு முழுவதும் நீரால் நிரம்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9598', '12', '3', '21', '¶ இந்த அரசர்கள் தங்களுக்கு எதிராகப் படையெடுத்து வந்துள்ளார்கள் என்று மோவாபியர் கேள்விப்பட்டார்கள். அப்போது வாலிபரிலும் முதியோரிலும் ஆயுதம் பிடிக்கத்தக்க யாவரும் அழைக்கப்பட்டு மோவாப்பின் எல்லையில் நிறுத்தி வைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9599', '12', '3', '22', 'காலையில் அவர்கள் எழும்பிப் பார்த்தபோது சூரியன் தண்ணீரில் மினுங்கிக் கொண்டிருந்தது. தூரத்திலிருந்து பார்க்கும்போது வழிமுழுவதும் தண்ணீர் இரத்தத்தைப்போல சிவப்பாக மோவாபியருக்குக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9600', '12', '3', '23', 'அப்பொழுது அவர்கள், “இது இரத்தமே. அந்த அரசர்கள் தங்களுக்குள்ளேயே சண்டையிட்டு ஒருவரையொருவர் கொன்றிருக்க வேண்டும். அதனால் இப்போது மோவாபியரே நாங்கள் போய் அவர்களை கொள்ளையிடுவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9601', '12', '3', '24', '¶ ஆனால் மோவாபியர் இஸ்ரயேலருடைய முகாமுக்குப் போனபோது இஸ்ரயேலர் எழும்பி, அவர்கள் தப்பியோடும்வரை அவர்களுடன் போரிட்டார்கள். இஸ்ரயேலர் அந்த நாட்டைத் தாக்கி மோவாபியரை வெட்டிக்கொன்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9602', '12', '3', '25', 'அவர்கள் நகரங்களைப் பாழாக்கி, செழிப்பான எல்லா வயல்களும் மூடப்படும்வரை ஒவ்வொருவனும் ஒவ்வொரு கல்லாக வயலில் எறிந்தான். எல்லா நீரூற்றுக்களையும் அடைத்தார்கள். எல்லா நல்ல மரங்களையும் வெட்டி வீழ்த்தினார்கள். கடைசியில் கிர்கரேசெத் மட்டும் இடிக்கப்படாமல் விடப்பட்டிருந்தது. ஆனால் அதையும் கவண் பிடித்திருந்த மனிதர் சூழ்ந்து தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9603', '12', '3', '26', '¶ யுத்தம் தனக்கு எதிராக திரும்பியதை மோவாப் அரசன் கண்டபோது எழுநூறு வாள் படையினரைச் சேர்த்துக்கொண்டு, ஏதோம் அரசனின் படைகளைத் தாக்க முயன்றான். ஆனால் தோல்வியடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9604', '12', '3', '27', 'அப்போது மோவாபின் அரசன் தனக்குப்பின் அரசனாக வரவேண்டிய தன் மூத்த மகனைக் கொண்டுபோய், நகரத்தின் மதில்மேல் பலியிட்டான். இச்செயல் இஸ்ரயேலரை அதிர்ச்சிக்கு உள்ளாக்கியது. அதனால் இஸ்ரயேல் படைகள் அவனைவிட்டுத் தங்கள் சொந்த நாட்டுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9605', '12', '4', '1', '¶ ஒரு நாள் இறைவாக்கினர் கூட்டத்திலுள்ள ஒருவனின் மனைவி எலிசாவை நோக்கி, “உமது அடியானான எனது கணவன் இறந்துவிட்டார். அவர் யெகோவாவிடத்தில் பயபக்தியாய் இருந்தார் என்பது உமக்குத் தெரியும். இப்போது அவருடைய கடன்காரன் என்னுடைய இரு மகன்களையும் தனக்கு அடிமைகளாக்குவதற்கு கூட்டிக்கொண்டுபோக வந்திருக்கிறான்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9606', '12', '4', '2', '¶ அப்பொழுது எலிசா அவளைப் பார்த்து, “நான் உனக்கு எப்படி உதவிசெய்யலாம்? வீட்டில் உன்னிடம் என்ன உண்டு? எனக்குச் சொல்” என்று கேட்டான். அதற்கு அவள், “ஒரு ஜாடி எண்ணெயைத் தவிர உமது அடியவளின் வீட்டில் வேறு ஒன்றுமே இல்லை” என்று கூறினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9607', '12', '4', '3', '¶ அப்பொழுது எலிசா, “நீ போய் உன் அயல் வீட்டுக்காரர் எல்லாரிடமிருந்தும் வெறும் ஜாடிகளைக் கேட்டு வாங்கு. அதிகளவு ஜாடிகளைக் கேட்டு வாங்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9608', '12', '4', '4', 'அதன்பின் நீயும் உன் மகன்களும் வீட்டின் உள்ளே போய், கதவைப் பூட்டிக்கொள்ளுங்கள். பின்பு எண்ணெயை எல்லா ஜாடிகளிலும் ஊற்றுங்கள். ஒவ்வொன்றும் நிரம்பியவுடன், ஒரு பக்கத்தில் அவற்றை எடுத்துவையுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9609', '12', '4', '5', '¶ அவள் அவனிடமிருந்து போய், மகன்களுடன் வீட்டினுள்ளே போய் கதவைப் பூட்டினாள். அவளுடைய மகன்கள் ஜாடிகளைக் கொடுக்கக் கொடுக்க அவள் எண்ணெயை ஊற்றிக்கொண்டேயிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9610', '12', '4', '6', 'எல்லா ஜாடிகளும் நிரம்பியபோது, அவள் தன் மகனைப் பார்த்து, “மற்றொரு ஜாடி கொண்டுவா” என்றாள். “இனிமேல் வேறு ஜாடி இல்லை” என்று அவன் கூறியபோது எண்ணெய் நின்றுவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9611', '12', '4', '7', '¶ அவள் போய் இறைவனுடைய மனிதனிடம் அதைக்கூறியபோது அவன் அவளிடம், “நீ போய் அந்த எண்ணெயை விற்று உன் கடனைத் தீர்த்திடு. நீயும் உன் மகன்களும் மீதியாயிருப்பதைக் கொண்டு வாழலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9612', '12', '4', '8', '¶ ஒரு நாள் எலிசா சூனேம் என்ற ஊருக்குப் போனான். அங்கு ஒரு செல்வம் மிகுந்த பெண் இருந்தாள். அவள் அவனை சாப்பிடவரும்படி வருந்தி அழைத்தாள். அதன்பின்பு அவ்வழியில் அவன் போகும்போதெல்லாம் அங்கே சாப்பிடுவதற்காகத் தங்குவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9613', '12', '4', '9', 'அவள் தன் கணவனிடம், “இந்த வழியாக வந்து இங்கு தங்கிப்போகும் மனிதன், இறைவனுடைய பரிசுத்த மனிதன் என்பது எனக்குத் தெரிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9614', '12', '4', '10', 'நாங்கள் எங்கள் வீட்டுக்குமேல் ஒரு அறையைக் கட்டி, ஒரு கட்டில், மேஜை, நாற்காலி, விளக்கு ஆகியவற்றை அவருக்கு வைப்போம். அதனால் எங்களிடம் வரும்போதெல்லாம் அங்கேயே அவர் தங்கியிருக்கலாம்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9615', '12', '4', '11', '¶ ஒரு நாள் எலிசா அங்கு வந்தபோது மேலே தன் அறைக்குப் போய் அங்கே படுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9616', '12', '4', '12', 'தன் வேலைக்காரனான கேயாசிடம், “அந்த சூனேமியாளை அழைத்து வா” என்றான். அவன் போய் அவளை அழைத்துவர, அவள் வந்து எலிசாவுக்கு முன் நின்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9617', '12', '4', '13', 'அப்பொழுது எலிசா கேயாசியைப் பார்த்து, “நீ அவளிடம் சொல்லவேண்டியதாவது: ‘எங்களுக்காக நீ எவ்வளவு கஷ்டப்பட்டுவிட்டாய். உனக்கு நாங்கள் என்ன செய்யலாம்? உனது சார்பாக அரசனிடமோ அல்லது இராணுவத் தளபதியிடமோ நாங்கள் ஏதேனும் சொல்ல வேண்டியிருந்தால் அதைச் சொல்’ என்று அவளிடம் கேள்” என்றான். அவள் அதற்குப் பதிலாக, “நான் என் சொந்த மக்கள் மத்தியில் குடியிருக்க எனக்கு வீடு இருக்கிறது” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9618', '12', '4', '14', '¶ அப்பொழுது எலிசா கேயாசிடம், “அவளுக்கு என்ன செய்யலாம்?” என்று கேட்டான். அதற்கு கேயாசி, “அவளுக்கு ஒரு மகன் இல்லை. அவளுடைய கணவனும் வயதுசென்றவனாக இருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9619', '12', '4', '15', '¶ எலிசா அவனிடம், “அவளைக் கூப்பிடு” என்றான். கேயாசி அவளைக் கூப்பிட்டபோது, அவள் வந்து கதவுக்குப் பக்கத்தில் நின்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9620', '12', '4', '16', 'எலிசா அவளைப் பார்த்து, “அடுத்த வருடம் இந்த நேரத்தில் உன் கைகளில் ஒரு மகனை ஏந்திக்கொண்டிருப்பாய்” என்றான். அப்பொழுது அவள், “என் தலைவனே! இறைவனுடைய மனிதனே, உமது அடியவளைத் தவறாக வழிநடத்த வேண்டாம்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9621', '12', '4', '17', '¶ ஆனால் அவளோ எலிசா முன்கூறியபடியே கர்ப்பமாகி அடுத்த வருடம் அதே காலத்தில் ஒரு மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9622', '12', '4', '18', '¶ அந்தப் பிள்ளை வளர்ந்து வந்தான். ஒரு நாள் அவன் கதிர் அறுக்கிறவர்களுடன் நின்றுகொண்டிருந்த தன் தகப்பனிடம் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9623', '12', '4', '19', 'அந்நேரம் அவன் தன் தகப்பனிடம், “என் தலை! என் தலை வலிக்கிறது” என்று அழுதான். அவனுடைய தகப்பன் ஒரு வேலையாளிடம், “இவனை இவனுடைய தாயிடம் தூக்கிக்கொண்டு போ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9624', '12', '4', '20', '¶ அந்த வேலைக்காரன் அப்பிள்ளையைத் தூக்கி அவனுடைய தாயிடம் கொண்டுபோனான். மத்தியானம்வரை தாய் அவனைத் தன் மடியில் வைத்திருந்தாள். மதிய நேரத்தில் அவன் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9625', '12', '4', '21', 'அவள் மேலே போய் இறைவனுடைய மனிதனின் கட்டிலில் மகனைக் கிடத்திவிட்டு, கதவைப் பூட்டி வெளியே போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9626', '12', '4', '22', '¶ அவள் தன் கணவனைக் கூப்பிட்டு, “தயவுசெய்து உம்முடைய வேலையாட்களில் ஒருவனையும், ஒரு கழுதையையும் அனுப்பும். நான் இறைவனுடைய மனிதனிடம் அவசரமாகப் போய்த் திரும்பி வரவேண்டும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9627', '12', '4', '23', '¶ அப்பொழுது அவன், “ஏன் இன்று அவரிடம் போகிறாய்? இன்று ஓய்வுநாளல்ல; அமாவாசை நாளும் அல்ல” என்று கேட்டான். அதற்கு அவள், “அது பரவாயில்லை. நான் போகவேண்டியிருக்கிறது” என்று கூறினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9628', '12', '4', '24', '¶ கழுதையில் சேணம் கட்டி, வேலைக்காரனைப் பார்த்து, “விரைவாகப் போ, நான் சொன்னாலொழிய வேகத்தைக் குறைக்காதே” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9629', '12', '4', '25', 'அந்தப்படியே அவள் புறப்பட்டு கர்மேல் மலையில் இருந்த இறைவனுடைய மனிதனிடம் போனாள். இறைவனின் மனிதன் தூரத்திலே அவளைக் கண்டு தன் வேலைக்காரனான கேயாசியைப் பார்த்து, “பார்! அதோ சூனேமியாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9630', '12', '4', '26', '¶ நீ அவளைச் சந்திக்கும்படியாக ஓடிப்போய் அவளிடம், ‘நீ சுகமாயிருக்கிறாயா? உன் கணவன் சுகமாயிருக்கிறானா? உன் பிள்ளை சுகமாயிருக்கிறானா?’ ” என்று கேள் என்றான். அவள், “நாங்கள் எல்லோரும் சுகமாயிருக்கிறோம்” என்று கூறினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9631', '12', '4', '27', '¶ அவள் மலையின்மேல் இருந்த இறைவனுடைய மனிதனிடம் வந்தபோது, அவனுடைய கால்களைப் பிடித்துக்கொண்டாள். கேயாசி அவளை அப்பால் தள்ளிவிடுவதற்காக முன்பாக வந்தபோது இறைவனுடைய மனிதன் அவனைப் பார்த்து, “அவளை விடு, அவளுடைய ஆத்துமா வேதனையால் கசப்படைந்திருக்கிறது. ஆனால் யெகோவா அதை எனக்கு மறைத்ததோடு ஏன் என்றும் எனக்குச் சொல்லவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9632', '12', '4', '28', '¶ அப்பொழுது அவள், “என் தலைவனே, எனக்கு ஒரு மகன் வேண்டுமென்று நான் உம்மிடம் கேட்டேனா? எனக்கு அதிக எதிர்பார்ப்பைக் கொடுக்கவேண்டாமென்று நான் உமக்குச் சொல்லவில்லையா?” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9633', '12', '4', '29', '¶ எலிசா கேயாசியிடம்: “உன் மேலுடையைப் பட்டிக்குள் சொருகிக்கொண்டு என் தடியையும் எடுத்துக்கொண்டு ஓடு. யாரையாகிலும் நீ சந்தித்தால் அவனை வாழ்த்தாதே. யாராவது உன்னை வாழ்த்தினால் நீ மறுமொழி கொடுக்காதே. நீ ஓடிப்போய் பையனின் முகத்தின்மேல் என் தடியை வை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9634', '12', '4', '30', '¶ ஆனால் அந்தப் பிள்ளையின் தாயோ எலிசாவைப் பார்த்து, “யெகோவா வாழ்கிறதும், நீர் வாழ்கிறதும் நிச்சயம்போலவே நான் உம்மை விட்டுப் போகமாட்டேன் என்பதும் நிச்சயம்” என்றாள். எனவே அவன் எழுந்து அவளைப் பின்தொடர்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9635', '12', '4', '31', '¶ கேயாசி அவர்களுக்குமுன் போய், எலிசாவின் தடியைப் பையனின் முகத்தின்மேல் வைத்தான். ஆனால் எந்த விதமான சத்தமோ, பதிலோ வரவில்லை. அதனால் கேயாசி திரும்பிப்போய் எலிசாவைச் சந்தித்து, “பையன் கண்விழிக்கவில்லை” எனக் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9636', '12', '4', '32', '¶ எலிசா வீட்டுக்கு வந்தபோது அவனுடைய கட்டிலின்மேல் அந்தப் பையன் இறந்து கிடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9637', '12', '4', '33', 'அவன் உள்ளே போய் இருவரையும் வெளியே விட்டுக் கதவைப் பூட்டி யெகோவாவை நோக்கி மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9638', '12', '4', '34', 'அதன்பின் அவன் கட்டிலின்மேல் ஏறி அந்தப் பையனின் வாயோடு வாயும், கண்களோடு கண்களும், கைகளோடு கைகளுமாக வைத்து பையனின்மேல் படுத்தான். உடனே அந்தப் பையனின் உடல் சூடாகியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9639', '12', '4', '35', 'எலிசா எழுந்து தன் அறைக்குள் அங்குமிங்குமாக நடந்தான். அதன்பின் கட்டிலில் ஏறி பையனின்மேல் இன்னொருமுறை முன்போல படுத்தான். அப்பொழுது அந்தப் பையன் ஏழுமுறை தும்மி தன் கண்களைத் திறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9640', '12', '4', '36', '¶ அப்பொழுது எலிசா கேயாசியை வரும்படி அழைத்து, “சூனேமியாளைக் கூப்பிடு” என்றான். அவன் அப்படியே செய்தான். அவள் வந்தபோது எலிசா, “உன் மகனைக் கூட்டிக்கொண்டுபோ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9641', '12', '4', '37', 'அவள் உள்ளே வந்து எலிசாவின் கால்களில் விழுந்து தரைமட்டும் பணிந்தாள். பின்பு தன் மகனைக் கூட்டிக்கொண்டு வெளியே போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9642', '12', '4', '38', '¶ எலிசா கில்காலுக்குத் திரும்பிப்போனான், அப்போது அந்நாட்டில் பஞ்சம் ஏற்பட்டிருந்தது. ஒரு நாள் இறைவாக்கினர் கூட்டம் வந்து அவனுடன் பேசிக்கொண்டிருக்கும்போது, அவன் தன் வேலையாளைப் பார்த்து, “அந்தப் பெரிய பானையை அடுப்பில் வைத்து இந்த மனிதருக்குக் கொஞ்சம் கூழ் காய்ச்சு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9643', '12', '4', '39', '¶ அவர்களில் ஒருவன் வயல்வெளிக்கு மூலிகைச் செடிகளைப் பறிப்பதற்காக போகையில், ஒரு காட்டுக் கொம்மட்டிக் கொடியைக் கண்டான். அதன் காய்களைப் பிடுங்கி தன் மடியை நிரப்பினான். அவன் திரும்பிவந்தபோது, அவை என்ன காய்கள் என்று ஒருவரும் அறியாதிருந்தும் அவைகளை வெட்டி கூழிருந்த பானைக்குள் போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9644', '12', '4', '40', 'அதன்பின் அவர்கள் கூழ் குடிப்பதற்காக எல்லோருக்கும் அதை ஊற்றிக் கொடுத்தார்கள். அவர்கள் அதைக் குடிக்கத் தொடங்கியவுடனேயே, “இறைவனுடைய மனுஷனே! பானைக்குள் சாவு இருக்கிறது” என்று பலமாகக் கத்தினார்கள். அதை அவர்களால் குடிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9645', '12', '4', '41', '¶ அப்பொழுது எலிசா அவர்களிடம், “சிறிது மாவைக் கொண்டுவாருங்கள்” என்றான். அதை அவன் அந்தப் பானைக்குள் போட்டு, “இப்பொழுது இதை இந்த மனிதருக்குப் பரிமாறுங்கள், அவர்கள் குடிக்கட்டும்” என்றான். அதன்பின் எந்த விதமான தீங்கும் பானைக்குள் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9646', '12', '4', '42', '¶ ஒரு மனிதன் பாகால் சாலீஷாவிலிருந்த இறைவனுடைய மனிதனுக்கு தன் விளைச்சலின் முதற்பலனிலிருந்து தயாரிக்கப்பட்ட இருபது வாற்கோதுமை அப்பங்களையும், கொஞ்சம் புதிய தானியக் கதிர்களையும் சாக்குப்பையில் கொண்டுவந்தான். அப்பொழுது எலிசா, “இதை இந்த மக்களுக்குச் சாப்பிடக் கொடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9647', '12', '4', '43', '¶ அப்பொழுது அவனுடைய வேலையாள், “இதை நான் எப்படி நூறு பேருக்குப் பங்கிடுவேன்” என்று கேட்டான். ஆனால் எலிசா அதற்கு, “அதை இந்த மக்களுக்குச் சாப்பிடும்படி கொடு. ஏனென்றால் யெகோவா சொல்வது இதுவே: ‘அவர்கள் சாப்பிட்டு கொஞ்சம் மீதமும் இருக்கும்’ என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9648', '12', '4', '44', '¶ அப்படியே அவன் அதை அவர்களுக்குப் பரிமாறினான். யெகோவாவின் வார்த்தையின்படியே அவர்கள் சாப்பிட்டு சில மீதியாயும் விடப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9649', '12', '5', '1', '¶ நாகமான் சீரிய அரசனின் படைத்தளபதியாய் இருந்தான். இவனைக் கொண்டு யெகோவா சீரியருக்கு வெற்றியைக் கொடுத்திருந்தபடியால், அவனுடைய எஜமானின் பார்வையில் இவன் மிகவும் மதிக்கப்பட்டவனாயும் முக்கியமானவனாயும் இருந்தான். இவன் பலம் வாய்ந்த ஒரு போர் வீரனாயிருந்தபோதும் குஷ்டரோகியாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9650', '12', '5', '2', '¶ இந்த வேளையில் சீரியரின் படைப் பிரிவினர் இஸ்ரயேலிலிருந்து சிறைப்பிடித்து வந்த கைதிகளுக்குள் இருந்த ஒரு சிறு பெண், நாகமானின் மனைவிக்கு வேலைக்காரியாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9651', '12', '5', '3', 'ஒரு நாள் அவள் தன் எஜமானியைப் பார்த்து, “எனது எஜமான் சமாரியாவிலிருக்கிற இறைவாக்கினனிடம் போவாராகில் அவர் இந்தக் குஷ்டரோகத்தைச் சுகப்படுத்திவிடுவார்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9652', '12', '5', '4', '¶ இஸ்ரயேல் நாட்டிலிருந்து வந்த பெண் கூறியதை நாகமான் தன் அரசனிடம் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9653', '12', '5', '5', 'சீரிய அரசன் அதற்குப் பதிலாக, “நீ போவது நல்லது. நான் இஸ்ரயேல் அரசனுக்கு ஒரு கடிதமும் தருவேன்” என்று கூறினான். எனவே நாகமான் பத்து தாலந்து வெள்ளியையும், ஆறாயிரம் சேக்கல் தங்கத்தையும் பத்து ஜோடி அலங்கார உடைகளையும் எடுத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9654', '12', '5', '6', 'அவன் இஸ்ரயேல் அரசனிடம் கொண்டுசென்ற கடிதத்திலே, “எனது அடியவனாகிய நாகமானுடைய குஷ்டரோகத்தை நீர் சுகப்படுத்தும்படியாக இந்தக் கடிதத்துடன் அவனை உம்மிடம் அனுப்புகிறேன்” என்று எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9655', '12', '5', '7', '¶ இஸ்ரயேல் அரசன் அக்கடிதத்தை வாசித்தபோது, தன் உடைகளைக் கிழித்து, “கொல்லவும், உயிர்பிக்கவும் நான் என்ன இறைவனா? இவன் ஏன் ஒருவனை என்னிடம் அனுப்பி, அவனுடைய குஷ்டரோகத்தைச் சுகப்படுத்தும்படி கேட்கிறான். என்னுடன் ஒரு சண்டையைத் தொடங்குவதற்கு எப்படி முயற்சி செய்கிறான் என்பதைக் கவனித்துப் பாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9656', '12', '5', '8', '¶ இஸ்ரயேல் அரசன் தன் உடைகளைக் கிழித்துக்கொண்டான் என்று எலிசா கேள்விப்பட்டான். அப்போது அவன், “நீர் ஏன் உம்முடைய உடைகளைக் கிழித்தீர்? அவன் என்னிடம் வரட்டும். அப்பொழுது இஸ்ரயேலில் ஒரு இறைவாக்கினன் இருக்கிறான் என்பதை அவன் அறிந்துகொள்வான்” என்று ஒரு செய்தியை இஸ்ரயேல் அரசனுக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9657', '12', '5', '9', 'அப்படியே நாகமான் தன்னுடன் வந்த மனிதருடனும், குதிரைகள், தேர்களுடனும் எலிசாவின் வீட்டு வாசலுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9658', '12', '5', '10', 'எலிசா ஒரு தூதுவனை அனுப்பி அவனிடம், “நீர் போய் யோர்தானில் ஏழுமுறை குளியும். அப்போது உமது சரீரம் திரும்பவும் முன்போல் சுத்தமாகும்” என்று சொல்லச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9659', '12', '5', '11', '¶ ஆனால் நாகமானோ கடும் கோபம் கொண்டு, “அவர் என்னிடத்தில் வந்து, அவருடைய இறைவனாகிய யெகோவாவின் பெயரைச்சொல்லிக் கூப்பிட்டு தன் கையை வைத்து என் குஷ்டத்தைச் சுகப்படுத்துவார் என்றல்லவா நான் நினைத்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9660', '12', '5', '12', 'இஸ்ரயேலிலுள்ள எல்லா ஆறுகளைக்காட்டிலும், தமஸ்குவிலுள்ள ஆப்னா, பர்பார் ஆகிய ஆறுகள் சிறந்தவையல்லவா? அவைகளில் நான் கழுவி சுத்தமாக மாட்டேனா” என்று கூறி கோபத்துடன் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9661', '12', '5', '13', '¶ ஆனால் அவனுடைய வேலையாட்கள் அவனிடம் போய், “என் தகப்பனே, அந்த இறைவாக்கினன் ஒரு பெரிய செயலைச் செய்யும்படி உம்மிடம் கூறியிருந்தால் அதைச் செய்திருக்க மாட்டீரோ? அப்படியானால் இப்போது, ‘கழுவிச் சுத்தமாகும்’ என்று சொல்லும்போது இன்னும் கூடுதலாக நீர் கீழ்ப்படிய வேண்டுமே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9662', '12', '5', '14', 'அப்பொழுது நாகமான் இறைவனுடைய மனிதன் தனக்குக் கூறியபடியே போய் யோர்தானில் ஏழுமுறை முழுகினான். அவனுடைய சதை புதுப்பிக்கப்பட்டு சுத்தமாகி ஒரு சிறுபிள்ளையின் சதையைப் போலாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9663', '12', '5', '15', '¶ அதன்பின் நாகமானும் அவனுடைய எல்லா ஏவலாட்களும் இறைவனின் மனிதனிடம் திரும்பிப் போனார்கள். நாகமான் அவனுக்கு முன்னால் நின்று, “இஸ்ரயேலைத் தவிர உலகில் வேறெங்கேயாகிலும் இறைவன் இல்லை என்று இப்போது நான் அறிந்தேன். தயவுசெய்து உமது அடியவனிடமிருந்து சிறிய அன்பளிப்பை ஏற்றுக்கொள்ளவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9664', '12', '5', '16', '¶ ஆனால் எலிசாவோ, “நான் பணிசெய்கிற யெகோவா இருப்பது நிச்சயமெனில், நான் ஒன்றையும் ஏற்றுக்கொள்ளமாட்டேன் என்பதும் நிச்சயம்” என்றான். நாகமான் அவற்றை ஏற்றுக்கொள்ளும்படி எவ்வளவோ அவனை வற்புறுத்தியும் அவன் மறுத்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9665', '12', '5', '17', '¶ அப்பொழுது நாகமான் எலிசாவைப் பார்த்து, “இவற்றை நீர் ஏற்றுக்கொள்ளாவிட்டால் தயவுசெய்து இரண்டு கோவேறு கழுதைகள் சுமக்கக்கூடிய அளவு மண்ணை அடியேனுக்குத் தாரும். உமது அடியவனாகிய நான் இனிமேல் யெகோவாவைத்தவிர வேறு எந்தத் தெய்வங்களுக்கும் தகன காணிக்கைகளையோ, வேறு பலிகளையோ ஒருபோதும் செலுத்தமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9666', '12', '5', '18', 'ஆனாலும் இந்த ஒன்றைமட்டும் யெகோவா உமது அடியவனுக்கு மன்னிப்பாராக. என்னவென்றால், எனது எஜமானாகிய அரசன் ரிம்மோன் கோவிலில் வணங்கச் செல்லும்போது என் கையிலேயே சாய்ந்துகொண்டு செல்வார். அந்த வேளையில் நானும் அவருடன் தலைகுனிவேன். அதை யெகோவா எனக்கு மன்னிப்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9667', '12', '5', '19', '¶ அதற்கு எலிசா, “சரி சமாதானத்தோடே போ” என்றான். நாகமான் சிறிது தூரம் போனதும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9668', '12', '5', '20', '¶ இறைவனுடைய மனிதனான எலிசாவின் வேலையாள் கேயாசி, “எனது எஜமான் இந்த சீரியனான நாகமான் கொண்டுவந்தவற்றை ஏற்றுக்கொள்ளாமல் அவனிடத்தில் அதிக தயவாக இருந்துவிட்டார். யெகோவா இருப்பது நிச்சயமெனில், நான் அவனுக்குப் பின்னாலே ஓடி அவனிடமிருந்து ஏதாவது ஒரு பொருளைக் கேட்டுவாங்குவேன்” என்று தனக்குள்ளே யோசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9669', '12', '5', '21', '¶ அவ்வாறே நாகமானை அவசரமாய்ப் பின்தொடர்ந்தான். இவன் தன்னை நோக்கி ஓடிவருவதை நாகமான் கண்டு அவனைச் சந்திப்பதற்கு தேரிலிருந்து இறங்கி, கேயாசியிடம் “எல்லாம் சரியாக இருக்கிறதா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9670', '12', '5', '22', '¶ அதற்குக் கேயாசி, “எல்லாம் சரியாக இருக்கிறது. எப்பிராயீம் மலைநாட்டிலிருக்கும் இறைவாக்கினர் கூட்டத்திலிருந்து இரண்டு வாலிபர் வந்திருக்கிறார்கள். அவர்களுக்கு ஒரு தாலந்து வெள்ளியையும், இரண்டு அங்கிகளையும் தயவுசெய்து தாரும் என்று எனது எஜமான் உம்மிடம் கேட்டுவரும்படி அனுப்பினார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9671', '12', '5', '23', '¶ அப்பொழுது நாகமான் நீர் இரண்டு தாலந்து வெள்ளியை மனப்பூர்வமாக ஏற்றுக்கொள்ளும் என்று கேயாசியை வற்புறுத்தி அவற்றை இரண்டு பைகளில் கட்டி, அத்துடன் இரண்டு அங்கிகளையும் சேர்த்து இரண்டு வேலையாட்களிடம் கொடுத்து அனுப்பினான். அவர்கள் கேயாசிக்கு முன்னாகத் தூக்கிக்கொண்டு சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9672', '12', '5', '24', 'கேயாசி மலையருகே வந்தபோது வேலையாட்களிடமிருந்து அந்தப் பொருட்களை வாங்கி வீட்டின் ஒரு ஓரமாக வைத்தான். அதன்பின்பு நாகமானின் வேலையாட்களை அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9673', '12', '5', '25', '¶ பின் அவன் உள்ளே போய் தன் எஜமானாகிய எலிசாவின் முன் நின்றான். எலிசா அவனிடம், “கேயாசியே இவ்வளவு நேரமும் எங்கேயிருந்தாய்?” என்று கேட்டான். அதற்கு கேயாசி, “உமது அடியவனாகிய நான் எங்குமே போகவில்லை” என்று பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9674', '12', '5', '26', '¶ ஆனால் எலிசா அவனிடம், “அந்த மனிதர் உன்னைச் சந்திக்கத் தேரைவிட்டு இறங்கியபோது என்னுடைய ஆவியில் நான் உன்னோடுகூட இருக்கவில்லையா? பணம், அங்கிகள், ஒலிவத்தோப்புகள், திராட்சைத் தோட்டங்கள், செம்மறியாட்டு மந்தைகள், மாட்டு மந்தைகள், வேலைக்காரர், வேலைக்காரிகள் ஆகியவற்றைப் பெற்றுக்கொள்ள இதுதானா சமயம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9675', '12', '5', '27', 'ஆகையால் நாகமானின் குஷ்டரோகம் உன்னையும், உன் சந்ததிகளையும் எக்காலமும் பற்றிப் பிடித்துக்கொள்ளும்” என்றான். அப்பொழுது கேயாசி உறைபனியின் வெண்மையைப்போல் குஷ்டரோகி ஆனான். அவன் எலிசாவின் முன்னிலையிலிருந்து விலகிச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9676', '12', '6', '1', '¶ இறைவாக்கினர் கூட்டம் எலிசாவிடம், “பாரும், உம்மோடுகூட நாங்கள் குடியிருக்கும் இந்த இடம் மிகவும் சிறியதாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9677', '12', '6', '2', 'நாங்கள் யோர்தானுக்குப் போய் ஒவ்வொருவரும் ஒவ்வொரு மரங்களை வெட்டி, குடியிருப்பதற்கு ஒரு வசிப்பிடத்தைக் கட்டுவோம்” என்றார்கள். அப்பொழுது எலிசா, “போங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9678', '12', '6', '3', '¶ அவர்களில் ஒருவன் எலிசாவிடம், “உமது அடியவர்களுடன் நீரும் வரமாட்டீரோ?” என்று கேட்டான். எலிசா அதற்கு, “நான் வருவேன்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9679', '12', '6', '4', '¶ அவன் அவர்களுடன் கூடப்போனான். அவர்கள் யோர்தானுக்குப் போய் மரங்களை வெட்டத்தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9680', '12', '6', '5', '¶ அவர்களில் ஒருவன் ஒரு மரத்தை வெட்டிக் கொண்டிருக்கும்போது, அவனின் இரும்புக் கோடரி, பிடி கழன்று தண்ணீருக்குள் விழுந்தது. அப்பொழுது அவன், “ஐயா, என் தலைவனே! அது இரவலாக வாங்கப்பட்டதே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9681', '12', '6', '6', '¶ அதற்கு இறைவனுடைய மனிதன், “அது எங்கே விழுந்தது?” என்று கேட்டான். அவன் அந்த இடத்தைக் காட்டியபோது எலிசா ஒரு கொம்பை வெட்டி அங்கே எறிந்து அந்த இரும்பை மிதக்கச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9682', '12', '6', '7', '“அதை வெளியே எடு” என்று எலிசா கூற அவன் தன் கையை நீட்டி அதை எடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9683', '12', '6', '8', '¶ இந்த நாட்களில் சீரிய அரசன் இஸ்ரயேலுடன் யுத்தம் செய்தான். அவன் தன் அதிகாரிகளுடன் கலந்தாலோசித்து, “நான் இந்தந்த இடங்களில் எனது படை முகாம்களை அமைப்பேன்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9684', '12', '6', '9', '¶ ஆனால் இறைவனுடைய மனிதனாகிய எலிசாவோ இஸ்ரயேல் அரசனுக்குச் செய்தி அனுப்பி, “நீர் இந்த இடங்களைக் கடக்கும்போது கவனமாயிரும். ஏனென்றால் சீரியர் இவ்விடத்துக்கு வரப்போகிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9685', '12', '6', '10', 'அதன்படி இஸ்ரயேல் அரசன் இறைவனின் மனிதன் குறிப்பிட்ட இடங்களுக்கு ஆட்களை அனுப்பி உளவு பார்த்தான். எலிசா பலமுறை அரசனை எச்சரித்துக்கொண்டே வந்தான். அரசனும் அந்தந்த இடங்களில் விழிப்பாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9686', '12', '6', '11', '¶ இது சீரிய அரசனுக்குக் கோபமூட்டியது. அவன் தன் அதிகாரிகளை வரவழைத்து, “உங்களில் எவன் இஸ்ரயேல் அரசனுக்கு சார்பானவன் என்று எனக்குச் சொல்லமாட்டீர்களா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9687', '12', '6', '12', '¶ அப்பொழுது அவனுடைய அதிகாரிகளில் ஒருவன், “அரசனாகிய என் தலைவனே, அப்படியாக எங்களில் ஒருவரும் இல்லை. இஸ்ரயேலில் உள்ள இறைவாக்கினன் எலிசா தான் நீர் உமது படுக்கையறையில் பேசும் வார்த்தைகளைக்கூட இஸ்ரயேலின் அரசனுக்கு வெளிப்படுத்துகிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9688', '12', '6', '13', '¶ அதற்கு அரசன், “நான் ஆட்களை அனுப்பி அவனைப் பிடிப்பதற்காக அவன் எங்கேயிருக்கிறான் என்று போய்ப் பாருங்கள்” என்று கட்டளையிட்டான். அப்பொழுது எலிசா தோத்தானில் இருப்பதாகச் செய்தி கொண்டுவரப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9689', '12', '6', '14', 'அரசன் அந்த இடத்துக்குக் குதிரைகளையும், தேர்களையும், ஒரு பலத்த இராணுவத்தையும் அனுப்பினான். இவர்கள் இரவில் வந்து பட்டணத்தைச் சூழ்ந்துகொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9690', '12', '6', '15', '¶ அடுத்தநாள் இறைவனுடைய மனிதனின் வேலையாள், அதிகாலையில் எழும்பி வெளியே போனபோது, பட்டணம் குதிரைகளும் தேர்களும் கொண்ட இராணுவத்தால் சுற்றி வளைக்கப்பட்டிருப்பதைக் கண்டான். உடனே அந்த வேலையாள், “ஆ, என் எஜமானே! நாங்கள் என்ன செய்வோம்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9691', '12', '6', '16', '¶ அதற்கு இறைவாக்கினன், “பயப்படாதே. அவர்களுடைய பக்கத்தில் இருப்பவர்களைக் காட்டிலும், நம்முடைய பக்கத்தில் இருப்பவர்கள் அநேகர்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9692', '12', '6', '17', '¶ அத்துடன் எலிசா, “யெகோவாவே, இவன் பார்க்கத்தக்கதாக இவனுடைய கண்களைத் திறந்துவிடும்” என்று மன்றாடினான். அப்பொழுது யெகோவா அந்த வேலையாளின் கண்களைத் திறந்தார், அவன் பார்த்தான். மலைகளை மூடத்தக்கதான அநேக நெருப்புக் குதிரைகளும், தேர்களும் எலிசாவைச் சூழ்ந்திருப்பதை அவன் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9693', '12', '6', '18', '¶ பகைவர் எலிசாவை நோக்கி வந்தபோது, எலிசா யெகோவாவை நோக்கி, “இந்தப் படையினரைக் குருடராக்கும்” என்று மன்றாடினான். எலிசா வேண்டிக்கொண்டபடியே யெகோவா அவர்களைக் குருடராக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9694', '12', '6', '19', '¶ எலிசா அவர்களை நோக்கி, “இது பாதையுமல்ல, நகரமுமல்ல; என்னைப் பின்பற்றி வாருங்கள். நீங்கள் தேடித்திரியும் மனிதனிடம் உங்களை வழிநடத்துவேன்” என்று கூறி அவர்களைச் சமாரியாவுக்கு வழிநடத்திக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9695', '12', '6', '20', '¶ அவர்கள் பட்டணத்துக்குள் போனதும் எலிசா, “யெகோவாவே இவர்கள் பார்க்கும்படி இவர்களுடைய கண்களைத் திறந்தருளும்” என்றான். யெகோவா அவர்களுடைய கண்களைத் திறந்தார். அப்பொழுது தாங்கள் சமாரியாவுக்குள் இருப்பதை அவர்கள் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9696', '12', '6', '21', '¶ இஸ்ரயேல் அரசன் அவர்களைக் கண்டபோது எலிசாவிடம், “என் தகப்பனே, நான் அவர்களைக் கொன்றுவிடட்டுமா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9697', '12', '6', '22', '¶ அதற்கு எலிசா, “அவர்களைக் கொல்லாதே. உனது வாளாலும், வில்லாலும் சிறைப்பிடித்த கைதிகளைக் கொல்லலாமா? அவர்களுக்குச் சாப்பிட அப்பமும், குடிக்கத் தண்ணீரும் கொடுத்து அவர்களுடைய எஜமானிடம் திருப்பி அனுப்பிவிடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9698', '12', '6', '23', 'அப்படியே அரசனும் அவர்களுக்கு ஒரு பெரிய விருந்தை ஆயத்தப்படுத்தினான். அவர்கள் சாப்பிட்டு, குடித்து முடித்தவுடன் அவர்களை அனுப்பிவிட்டான். அவர்கள் தங்கள் எஜமானிடம் திரும்பிப் போனார்கள். அதன்பின் சீரியப் படைப் பிரிவுகள் இஸ்ரயேலை திடீர் தாக்குதல் செய்வதை நிறுத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9699', '12', '6', '24', '¶ சில நாட்களுக்குப்பின்பு சீரிய அரசனான பெனாதாத் தன் முழுப் படைகளையும் திரட்டி அணிவகுத்துச்சென்று சமாரியாவை முற்றுகையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9700', '12', '6', '25', 'அப்போது சமாரியாவில் ஒரு பெரிய பஞ்சம் ஏற்பட்டிருந்தது. முற்றுகை நெடுநாட்களுக்கு நீடித்தபடியால், ஒரு கழுதையின் தலை எண்பது சேக்கல் வெள்ளிக்கும் காற்படி புறாத்தீனி ஐந்து சேக்கல் வெள்ளிக்கும் விற்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9701', '12', '6', '26', '¶ இஸ்ரயேல் அரசன் ஒரு நாள் நகரத்தின் மதில்மேல் நடந்து போகும்போது ஒரு பெண் அவனைப் பார்த்து, “என் தலைவனாகிய அரசனே, எனக்கு உதவிசெய்யும்” என்று சத்தமிட்டுக் கெஞ்சினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9702', '12', '6', '27', '¶ அரசன் அதற்குப் பதிலாக, “யெகோவா உனக்கு உதவிசெய்யாவிட்டால் நான் எங்கேயிருந்து உனக்கு உதவிசெய்ய முடியும்? சூடடிக்கும் களத்திலிருந்தா அல்லது திராட்சை ஆலையிலிருந்தா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9703', '12', '6', '28', 'பின்பும் அரசன் அவளைப் பார்த்து, “என்ன விஷயம்?” என்று கேட்டான். அதற்கு அவள் பதிலாக, “என்னோடிருக்கும் இப்பெண் என்னிடம், ‘இன்றைக்கு சாப்பிடும்படி உன் மகனைத் தா, நாளைக்கு என் மகனைச் சாப்பிடுவோம்’ என்று கூறினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9704', '12', '6', '29', '¶ அப்படியே நாங்கள் என் மகனைச் சமைத்துச் சாப்பிட்டோம். அடுத்தநாள் நான் அவளிடம், ‘நாங்கள் சாப்பிடும்படி உன் மகனைத் தா’ என்று கேட்டேன். ஆனால் அவள் அவனை ஒளித்துவிட்டாள்” என்று முறையிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9705', '12', '6', '30', '¶ அந்தப் பெண்ணின் வார்த்தைகளைக் கேட்ட அரசன் தன் மேலங்கியைக் கிழித்தான். அவன் மதிலுக்கு மேலாக நடந்து கொண்டுபோகும்போது அவனுடைய உள் உடை துக்கவுடையாய் இருப்பதை மக்கள் யாவரும் கண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9706', '12', '6', '31', 'அப்பொழுது அரசன், “இன்று சாப்பாத்தின் மகன் எலிசாவின் தலையை நான் வெட்டாவிட்டால், இறைவன் என்னை எவ்வளவு அதிகமாகவும் தண்டிக்கட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9707', '12', '6', '32', '¶ அந்த வேளையில் எலிசா தன் வீட்டுக்குள் தன்னைச் சந்திக்க வந்த முதியோர்களோடு உட்கார்ந்திருந்தான். அப்பொழுது அரசன் ஒரு தூதுவனை தனக்கு முன்னே போகும்படி அனுப்பியிருந்தான். ஆனால் அவன் அங்கு போய்ச்சேரும் முன்பே எலிசா முதியோரைப் பார்த்து, “இக்கொலைகாரன் என் தலையை வெட்டுவதற்கு ஒருவனை அனுப்புகிறதை நீங்கள் காணவில்லையா? பாருங்கள் இந்தத் தூதுவன் வரும்போது, அவன் வரும்முன் கதவைப் பூட்டிக்கொண்டு நில்லுங்கள். பின்னாலே கேட்பது அவனுடைய எஜமானின் காலடிச் சத்தமல்லவா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9708', '12', '6', '33', 'இவ்வாறு எலிசா அவர்களுடன் பேசிக்கொண்டிருக்கும்போதே அந்தத் தூதுவன் அங்கு வந்தான். அப்போது அரசன், “இந்தப் பேராபத்து யெகோவாவிடமிருந்துதான் வந்திருக்கிறது. ஆகையால் இன்னும் நான் ஏன் யெகோவாவுக்குக் காத்திருக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9709', '12', '7', '1', '¶ எலிசா அவனைப் பார்த்து, “யெகோவாவின் வார்த்தையைக் கவனமாகக் கேளுங்கள். யெகோவா சொல்வது இதுவே: நாளைக்கு இதே நேரத்திலே ஒரு மரக்கால் கோதுமை மாவு ஒரு சேக்கலுக்கும், இரண்டு மரக்கால் வாற்கோதுமை ஒரு சேக்கலுக்கும் சமாரியாவின் வாசலில் குறைந்த விலைக்குத் தாராளமாகக் கிடைக்கும் என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9710', '12', '7', '2', '¶ அப்பொழுது அரசனைத் தன் கையில் தாங்கிக்கொண்டிருந்த அதிகாரி எலிசாவிடம், “யெகோவா வானத்தின் மதகுகளைத் திறந்தாலும் இது நடக்கக்கூடிய செயலா?” என்று கேட்டான். எலிசா அதற்குப் பதிலாக, “நீ உன் கண்களினாலே அதைக் காண்பாய். ஆனால், அதில் எதையும் சாப்பிடமாட்டாய்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9711', '12', '7', '3', '¶ அந்த வேளையில் நகரத்தின் நுழைவாசலில் நான்கு குஷ்டரோகிகள் இருந்தார்கள். அவர்கள் தங்களுக்குள், “நாம் மரணம்வரை ஏன் இங்கேயே இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9712', '12', '7', '4', 'நாங்கள் நகரத்துக்குள் போனாலும் அங்கும் பஞ்சம் இருப்பதால் அங்கேயும் சாவோம். இங்கேயிருந்தாலும் நாம் இறப்போம். ஆகவே நாம் சீரியருடைய முகாமுக்குப்போய் சரணடைவோம். அவர்கள் நம்மைத் தப்பவிட்டால் நாம் வாழ்வோம். நம்மைக் கொல்வார்களானால் நாம் சாவோம்” என்று ஒருவருக்கொருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9713', '12', '7', '5', '¶ அப்படியே அன்று மாலை பொழுது மறையும் நேரத்தில் எழுந்து, சீரியருடைய முகாமை நோக்கிப் போனார்கள். அவர்கள் முகாமின் எல்லையை நெருங்கியபோது ஒரு மனிதனும் அங்கு இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9714', '12', '7', '6', 'ஏனென்றால் முகாமிலிருந்த சீரிய இராணுவத்தினருக்கு, யெகோவா குதிரைகள், தேர்களின் சத்தத்தையும், ஒரு பெரிய இராணுவத்தின் சத்தத்தையும் கேட்கப்பண்ணினார். அதனால் சீரிய இராணுவத்தினர் ஒருவரையொருவர் பார்த்து, “கேளுங்கள், இஸ்ரயேல் அரசன் எங்களைத் தாக்குவதற்கு எங்களுக்கு எதிராக ஏத்தியரையும், எகிப்திய அரசர்களையும் கூலிக்கு அமர்த்தியிருக்கிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9715', '12', '7', '7', 'எனவே பொழுது மறையும் நேரத்தில் தங்கள் கூடாரங்களையும், குதிரைகளையும், கழுதைகளையும், அப்படியே விட்டுவிட்டு தங்கள் உயிர்களைக் காப்பாற்ற முகாம்களைவிட்டு ஓடிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9716', '12', '7', '8', '¶ குஷ்டரோகிகள் முகாமின் எல்லைக்கு வந்துசேர்ந்து ஒரு கூடாரத்துக்குள் போனார்கள். அங்கே சாப்பிட்டுக் குடித்து அங்கிருந்த வெள்ளியையும், தங்கத்தையும், உடைகளையும் எடுத்துக்கொண்டுபோய் ஒளித்துவைத்தார்கள். பின் திரும்பிவந்து வேறொரு கூடாரத்துக்குள் போனார்கள். அங்கிருந்தும் சில பொருட்களை எடுத்துக்கொண்டுபோய் அவற்றையும் ஒளித்துவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9717', '12', '7', '9', '¶ அதன்பின்பு ஒருவரையொருவர் நோக்கி, “நாம் செய்வது பிழை. இது ஒரு நல்ல செய்திக்குரிய நாளாயிருந்தும், இதை நாம் நமக்குள்ளேயே வைத்திருக்கிறோமே. பொழுது விடியும்வரை காத்திருந்தால் நிச்சயம் தண்டனை நம்மேல் வரும். நாம் உடனேயே போய் இந்தச் செய்தியை அரண்மனைக்கு அறிவிப்போம்” என்று பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9718', '12', '7', '10', '¶ அவ்வாறே அவர்கள் போய் நகர வாசல் காவலாளரைக் கூப்பிட்டு, “நாங்கள் சீரியருடைய முகாமுக்குப் போயிருந்தோம். அங்கு ஒருவரும் இல்லை. ஒரு மனித சத்தமும் கேட்கப்படவுமில்லை. குதிரைகளும், கழுதைகளும் கட்டப்பட்டபடியே இருந்தன. கூடாரங்களும் இருந்தபடியே விடப்பட்டிருந்தன” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9719', '12', '7', '11', 'இதைக் கேட்ட வாசல் காவலாளர்கள் இச்செய்தியை அரண்மனையில் உள்ளோரிடம் அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9720', '12', '7', '12', '¶ இரவிலே அரசன் எழுந்து தன் அதிகாரிகளிடம், “சீரியர் என்ன செய்திருக்கிறார்கள் என்பதை நான் உங்களுக்குச் சொல்கிறேன். நாங்கள் பட்டினியாக இருப்பது அவர்களுக்குத் தெரியும். அதனால் அவர்கள் முகாமைவிட்டு, பதுங்கித் தாக்குவதற்காக வெளியே சென்றிருக்க வேண்டும். மேலும், ‘இஸ்ரயேலர் நகரத்துக்கு வெளியே நிச்சயமாய் வருவார்கள். அப்போது அவர்களை உயிரோடு பிடித்து, நகரத்துக்குள்ளே போவோம்’ என்றும் நினைத்திருப்பார்கள்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9721', '12', '7', '13', '¶ அரசனுடைய அதிகாரிகளில் ஒருவன் அதற்குப் பதிலாக, “நகரத்தில் மீதியாயுள்ள ஐந்து குதிரைகளையும் சிலர் எடுத்துக்கொண்டு அங்கே போகட்டும். அவர்கள் இறந்தாலும் என்ன? இங்கிருந்து மீந்திருக்கும் இஸ்ரயேலருக்கு நடப்பது தான் அவர்களுக்கும் நடக்கும். ஆகவே என்ன நடந்ததென்பதை அறிந்துவரும்படி நாம் அவர்களை அனுப்புவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9722', '12', '7', '14', '¶ அவ்வாறே அவர்கள் இரண்டு தேர்களையும், குதிரைகளையும் தெரிந்தெடுத்தார்கள். அரசன் தேரோட்டிகளிடம், “நீங்கள் போய் என்ன நடந்தது என்று பார்த்து வாருங்கள்” என்று கட்டளையிட்டான். அவர்களைச் சீரிய இராணுவத்தைப் பின்தொடரும்படி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9723', '12', '7', '15', 'அவர்கள் யோர்தான்வரை பின்தொடர்ந்து சென்றார்கள். சீரியர் பயந்து தலைதெறிக்க ஓடியபோது, அவர்களுடைய உடைகளும், மற்றும் ஆயுதங்களும், வழியெல்லாம் வீசப்பட்டுக் கிடந்ததைக் கண்டார்கள். அதைத் தூதுவர்கள் திரும்பிவந்து அரசனுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9724', '12', '7', '16', 'அப்பொழுது மக்கள் போய் சீரியரின் முகாமைக் கொள்ளையிட்டார்கள். அதனால் யெகோவா வாக்களித்தபடியே ஒரு மரக்கால் கோதுமை ஒரு சேக்கலுக்கும், இரண்டு மரக்கால் வாற்கோதுமை ஒரு சேக்கலுக்கும் விற்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9725', '12', '7', '17', '¶ அரசன் தன்னை தன் கைகளில் தாங்கிக்கொண்டுவந்த அதிகாரியை நகர வாசலுக்குப் பொறுப்பாக வைத்தான். உணவுக்காக ஓடிய மக்கள் கூட்டம் வாசலில் இருந்த அந்த அதிகாரியை மிதித்ததினால் அவன் இறந்துபோனான். அரசன் இறைவாக்கு உரைப்போனின் வீட்டுக்கு வந்தபோது அவன் முன்னுரைத்தபடியே நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9726', '12', '7', '18', 'அத்துடன், சமாரியாவின் வாசலில் நாளைக்கு இதே நேரத்தில் ஒரு மரக்கால் கோதுமை ஒரு சேக்கலுக்கும், இரண்டு மரக்கால் வாற்கோதுமை ஒரு சேக்கலுக்கும் விற்கப்படும் என்றும் அந்த இறைவாக்கினன் சொன்னபடியேயும் நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9727', '12', '7', '19', '¶ அப்பொழுது அந்த அதிகாரி இறைவனுடைய மனிதனிடம்: “யெகோவா வானத்தில் மதகுகளை உண்டாக்கினாலும் இது உண்மையாக நடக்குமோ?” என்று எதிர்த்துக் கேட்டான். அதற்கு இறைவனின் மனிதன், “நீ உன் கண்களினால் அதைப் பார்ப்பாய். ஆனால் அதில் ஒன்றையாகிலும் சாப்பிடமாட்டாய்” என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9728', '12', '7', '20', 'உண்மையில் இறைவாக்கினன் சொன்னபடியே அவனுக்கும் நடந்தது. மக்கள் அவனை வாசலில் மிதித்தபடியினால் அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9729', '12', '8', '1', '¶ எலிசா தான் உயிரோடு எழுப்பின பையனின் தாயிடம், “நீ உன் குடும்பத்தோடு இந்த இடத்தைவிட்டுப் புறப்பட்டு, வாழக்கூடிய வேரிடத்தில் போய்த் தங்கியிரு. யெகோவா இஸ்ரயேல் நாட்டில் ஒரு பஞ்சத்தை வரச்செய்வார். அது ஏழு வருடங்களுக்கு நீடித்திருக்கும்” என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9730', '12', '8', '2', 'இறைவனுடைய மனிதன் கூறியபடியே செய்ய அவள் ஆயத்தப்பட்டாள். அவளும், அவளுடைய குடும்பமும், பெலிஸ்தியருடைய நாட்டுக்குப் போய் அங்கே ஏழு வருடங்கள் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9731', '12', '8', '3', '¶ குறிப்பிட்ட அந்த ஏழு வருடங்கள் முடிந்தபின் பெலிஸ்தியருடைய நாட்டிலிருந்து அவள் திரும்பிவந்து தன் வீட்டையும், நிலத்தையும் மீட்டுக்கொள்வதற்காக அரசனுடன் முறையிடும்படிச் சென்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9732', '12', '8', '4', 'இந்த நேரத்தில் அரசன் இறைவனின் மனிதனுடைய வேலைக்காரனான கேயாசியிடம் பேசிக்கொண்டிருந்தான். அவன் கேயாசியைப் பார்த்து, “எலிசா செய்த எல்லா மகிமையான காரியங்களையும் எனக்குச் சொல்லு” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9733', '12', '8', '5', 'அப்பொழுது கேயாசி, இறந்த பையனை எலிசா எப்படி திரும்பவும் உயிர்ப்பித்தார் என்பதைக் கூறிக்கொண்டிருந்த அதேவேளையில், இறந்த பையனின் தாயே தன் வீட்டையும், நிலத்தையும் மீட்டுக்கொள்வதற்கு முறையிடும்படி வந்தாள். அப்பொழுது கேயாசி, “என் தலைவனாகிய அரசனே, இவள் தான் நான் சொன்ன பெண். இவளுடைய மகனைத்தான் எலிசா உயிர்ப்பித்தான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9734', '12', '8', '6', '¶ அரசன் அதைப்பற்றி அந்தப் பெண்ணிடம் கேட்க அவள் தன் கதையைக் கூறினாள். அப்பொழுது அரசன் தன் அதிகாரிகளில் ஒருவனிடம், “இவள் இந்த நாட்டைவிட்டுச் சென்றநாளிலிருந்து, இன்றுவரை அவளுடைய விளைநிலத்தின் வருமானம் உட்பட, அவளுடைய உடைமைகள் யாவற்றையும் திரும்பக் கொடுத்து விடு” என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9735', '12', '8', '7', '¶ எலிசா தமஸ்குவுக்குப் போனான். அங்கு சீரிய அரசன் பெனாதாத் வியாதியாயிருந்தான். “இறைவனுடைய மனிதன் இவ்வளவு தூரத்துக்குத் தம்மிடம் வந்திருக்கிறார்” என்று அவனுக்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9736', '12', '8', '8', 'அப்பொழுது அரசன், ஆசகேலை அழைத்து, “நீ ஒரு அன்பளிப்பை எடுத்துக்கொண்டு, இறைவனுடைய மனிதனைச் சந்திக்கப் போ. அவன்மூலம் யெகோவாவிடம் ஆலோசனை கேட்டு என்னுடைய வியாதியிலிருந்து நான் சுகமடைவேனா என்று அறிந்து வா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9737', '12', '8', '9', '¶ அப்படியே ஆசகேல் நாற்பது ஒட்டகங்கள் சுமக்கும் பொதிகளில், தமஸ்குவில் கிடைக்கக்கூடிய மிகச்சிறந்த பொருட்களை அன்பளிப்பாக எடுத்துக்கொண்டு எலிசாவைச் சந்திக்கப் போனான். அவன் எலிசாவுக்கு முன்னால் போய் நின்று, “சீரிய அரசனான உம்முடைய மகன் பெனாதாத், ‘வியாதியிலிருந்து நான் சுகமாவேனா?’ என்று உம்மிடம் கேட்கும்படி என்னை அனுப்பினான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9738', '12', '8', '10', '¶ அதற்கு எலிசா, “நீ நிச்சயமாகச் சுகமாவாய் என்று அவனிடம் போய்ச் சொல். ஆனால் அவன் கட்டாயம் இறப்பான் என்றே யெகோவா எனக்கு வெளிப்படுத்தியிருக்கிறார்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9739', '12', '8', '11', 'அதன்பின் எலிசா ஆசகேலை கண் இமைக்காமல் அவன் வெட்கமடையும்வரை உற்றுப்பார்த்துக் கொண்டிருந்தான். பின்பு இறைவனின் மனிதன் அழத்தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9740', '12', '8', '12', '¶ அப்போது ஆசகேல், “என் தலைவனே, நீர் ஏன் அழுகிறீர்?” என்று கேட்டான். அதற்கு எலிசா, “இஸ்ரயேலருக்கு நீ செய்யப்போகும் எல்லாத் தீமைகளையும் நான் அறிவேன். அவர்களுடைய அரணான இடங்களை அழித்துவிடுவாய். அவர்களுடைய வாலிபரை வாளால் கொலைசெய்வாய். அவர்களுடைய குழந்தைகளை நிலத்தில் மோதியடிப்பாய். அவர்களுடைய கர்ப்பிணிகளைக் கிழித்து அழித்துப்போடுவாய்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9741', '12', '8', '13', '¶ அதற்கு ஆசகேல், “நாயைப்போன்ற உமது அடியவன் இப்படியான ஒரு பெரிய காரியத்தைச் சாதிப்பது எப்படி?” என்று கேட்டான். அதற்கு எலிசா, “நீ சீரிய நாட்டுக்கு அரசனாவாய் என்று யெகோவா எனக்குக் காண்பித்தார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9742', '12', '8', '14', '¶ ஆசகேல் எலிசாவிடமிருந்து மீண்டும் தன் எஜமானிடம் போனான். அப்போது பெனாதாத் அவனிடம், “எலிசா உன்னிடம் என்ன சொன்னான்?” என்று கேட்டான். அதற்கு ஆசகேல் பதிலாக, “நீர் நிச்சயமாகச் சுகமாவீர் என்று சொன்னான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9743', '12', '8', '15', 'ஆனால் அடுத்தநாள் ஆசகேல் ஒரு தடித்த துண்டை எடுத்து தண்ணீரில் நனைத்து அரசனுடைய முகத்தில் போட்டதினால் அவன் இறந்துபோனான். ஆசகேல் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9744', '12', '8', '16', '¶ இஸ்ரயேலின் அரசனான ஆகாபின் மகன் யோராம் இஸ்ரயேலை அரசாண்ட ஐந்தாம் வருடத்தில் யெகோராம் யூதாவுக்கு அரசனானான். அவன் யோசபாத்தின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9745', '12', '8', '17', 'அவன் அரசனானபோது முப்பத்தி இரண்டு வயதுள்ளவனாயிருந்தான். அவன் எருசலேமில் எட்டு வருடங்கள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9746', '12', '8', '18', 'அவன் இஸ்ரயேல் அரசர்களின் வழியிலே நடந்து ஆகாபின் வீட்டார் செய்ததுபோல் செய்தான். ஏனெனில் அவன் ஆகாபின் மகளைத் திருமணம் செய்திருந்தான். அவன் யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9747', '12', '8', '19', 'இருந்தாலும், யெகோவா தமது அடியவனாகிய தாவீதுக்காக யூதாவை அழிக்க விரும்பவில்லை. தமது சமுகத்தில் எப்பொழுதும் தாவீதுக்கும், அவன் குடும்பத்திற்கும் குலவிளக்கை அரசாட்சியில் என்றென்றைக்கும் வைத்திருப்பேன் என்று அவனுக்கு வாக்குப்பண்ணியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9748', '12', '8', '20', '¶ யெகோராமின் காலத்தில் ஏதோமியர் யூதாவுக்கு எதிராகக் கலகம்செய்து தங்களுக்கென ஒரு அரசனை ஏற்படுத்திக்கொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9749', '12', '8', '21', 'அதனால் யோராம் தன் எல்லா தேர்களோடும் சாயீருக்குப் போனான். ஆனால் ஏதோமியர் அவனையும், அவனுடைய தேர்ப்படைத் தளபதிகளையும் சுற்றி வளைத்துக்கொண்டனர். ஆயினும் அவன் இரவோடு இரவாக ஏதோமியரை முறியடித்து, அவர்களிடமிருந்து தப்பி ஓடினான். அவனுடைய இராணுவவீரரோ தங்கள் வீடுகளுக்கு ஓடிவிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9750', '12', '8', '22', 'இன்றுவரை இருக்கிறதுபோல ஏதோமியர் யூதாவின் அதிகாரத்திற்கு எதிராகக் கலகம் செய்துகொண்டிருக்கிறார்கள். அதேவேளையில் லிப்னாவும் கலகம் செய்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9751', '12', '8', '23', '¶ யோராமின் ஆட்சிக் காலத்தின் மற்ற நிகழ்வுகளும், அவனுடைய எல்லாச் செயல்களும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9752', '12', '8', '24', 'இதன்பின் யோராம் தன் முற்பிதாக்களைப்போல இறந்து, அவர்களுடன் தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான். அவனுடைய மகனான அகசியா அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9753', '12', '8', '25', '¶ இஸ்ரயேலின் அரசனான ஆகாபின் மகன் யோராமின் ஆட்சியின் பன்னிரண்டாம் வருடத்தில், யூதாவில் யெகோராமின் மகன் அகசியா தன் ஆட்சியைத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9754', '12', '8', '26', 'அகசியா அரசனானபோது இருபத்தி இரண்டு வயதுள்ளவனாயிருந்தான். அவன் எருசலேமில் ஒரு வருடம் ஆட்சிசெய்தான். இஸ்ரயேலின் அரசன் உம்ரியின் பேத்தியான அத்தாலியாள் என்பவளே இவனது தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9755', '12', '8', '27', 'இவன் ஆகாப் வீட்டாரின் வழியில் நடந்து, யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான். ஆகாபின் வீட்டாரோடு திருமணத்தின்மூலம் சம்பந்தம் கலந்ததால், அவன் ஆகாபின் வீட்டாரைப்போலவே நடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9756', '12', '8', '28', '¶ அகசியா ஆகாபின் மகனான யோராமுடன் சேர்ந்து ராமோத் கீலேயாத்தில் சீரிய அரசன் ஆசகேலுடன் யுத்தம் செய்வதற்காகப் போனான். ஆனால் சீரியர் யோராமைக் காயப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9757', '12', '8', '29', 'எனவே சீரிய அரசனான ஆசகேலுடன் ராமோத்தில் செய்த யுத்தத்தில் சீரியரினால் தனக்கு ஏற்பட்ட காயங்களைச் சுகப்படுத்துவதற்காக, யோராம் அரசன் யெஸ்ரயேலுக்குத் திரும்பினான். அப்பொழுது ஆகாபின் மகன் யோராம் காயப்பட்டிருந்ததால், யூதாவின் அரசனான யெகோராமின் மகன் அகசியா, அவனைப் பார்ப்பதற்கு யெஸ்ரயேலுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9758', '12', '9', '1', '¶ இறைவாக்கினனான எலிசா இறைவாக்கினர் கூட்டத்தில் ஒருவனைக் கூப்பிட்டு, “உனது மேலங்கியை இடைப்பட்டிக்குள் சொருகிக்கொண்டு, இந்த எண்ணெய் குப்பியையும் எடுத்துக்கொண்டு ராமோத் கீலேயாத்துக்குப் போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9759', '12', '9', '2', 'நீ அங்கே போய்ச்சேர்ந்ததும், நிம்சியின் மகனான யோசபாத்தின் மகன் யெகூவை தேடு. அவனைக் கண்டதும் அவனுடைய தோழர்களிடமிருந்து அவனை எழுந்து வரும்படி கூறி, வீட்டின் உள்ளறைக்குள் கூட்டிக்கொண்டுபோ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9760', '12', '9', '3', 'அதன்பின் எண்ணெய் இருக்கும் குடுவையை எடுத்து அதை அவன் தலையின்மேல் ஊற்றி, ‘யெகோவா சொல்வது இதுவே: நான் உன்னை இஸ்ரயேலின்மேல் அரசனாக அபிஷேகம் பண்ணுகிறேன்’ என்று அறிவித்து, பின்பு கதவைத் திறந்து தப்பியோடு, தாமதியாதே” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9761', '12', '9', '4', '¶ அப்படியே அந்த வாலிபனான இறைவாக்கினன் ராமோத் கீலேயாத்துக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9762', '12', '9', '5', 'அவன் போய்ச் சேர்ந்தபோது இராணுவ உயர் அதிகாரிகள் ஒருமித்து இருந்ததைக் கண்டு, “தளபதியே உமக்கு ஒரு செய்தி உண்டு” என்றான். அப்போது யெகூ, “எங்களில் யாருக்கு?” என்று கேட்டான். அதற்கு அவன், “தளபதியே உமக்குத்தான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9763', '12', '9', '6', '¶ யெகூ எழுந்து வீட்டுக்குள் போனதும் இறைவாக்கினன், யெகூவுடைய தலையில் எண்ணெயை ஊற்றிச் சொன்னதாவது, “இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே: ‘நான் உன்னை யெகோவாவின் மக்களாகிய இஸ்ரயேலருக்கு அரசனாக அபிஷேகம் பண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9764', '12', '9', '7', 'நீ உன் தலைவனான ஆகாப் அரசனின் முழுக் குடும்பத்தையும் அழித்துவிடவேண்டும். யேசபேலினால் சிந்தப்பட்ட யெகோவாவின் எல்லா ஊழியக்காரரின் இரத்தத்துக்காகவும், என்னுடைய அடியவரான எல்லா இறைவாக்கினரின் இரத்தத்துக்காகவும் பழிவாங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9765', '12', '9', '8', 'அடிமையாயிருந்தாலென்ன, சுதந்திரவாளியாயிருந்தாலென்ன இஸ்ரயேலில் ஆகாபின் குடும்பத்தில் ஒருவரும் மீந்திராதபடி எல்லா ஆண்களையும் அழித்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9766', '12', '9', '9', 'ஆகாபின் குடும்பத்தை நேபாத்தின் மகன் யெரொபெயாமின் குடும்பத்தைப்போலவும், அகியாவின் மகனான பாஷாவின் குடும்பத்தைப்போலவும் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9767', '12', '9', '10', 'யேசபேலுக்கோ என்றால், யெஸ்ரயேலின் வெளிநிலத்தில் நாய்கள் அவளைத் தின்னும். ஒருவரும் அவளை அடக்கம்பண்ணமாட்டார்கள்.’ ” இதைச் சொன்னபின்பு அவன் கதவைத் திறந்துகொண்டு ஓடித் தப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9768', '12', '9', '11', '¶ யெகூ வெளியே வந்து தன் அதிகாரிகளிடம் போனபோது, அவர்களில் ஒருவன் அவனைப் பார்த்து, “என்ன நல்ல செய்தியா? இந்தப் பைத்தியக்காரன் உன்னிடம் ஏன் வந்தான்?” என்று கேட்டான். அதற்கு யெகூ, “அந்த மனுஷன் யார் என்றும், எப்படிப்பட்ட விஷயங்களைப் பேசுபவன் என்றும் உங்களுக்குத் தெரியும்தானே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9769', '12', '9', '12', '¶ அதற்கு அவர்கள், “அப்படியல்ல. அதை எங்களுக்குச் சொல்” என்றார்கள். அதற்கு யெகூ, “அவன் எனக்குச் சொன்னது இதுவே, ‘யெகோவா சொல்வது இதுவே: நான் எல்லா இஸ்ரயேலருக்கும் உன்னை அரசனாக அபிஷேகம் பண்ணினேன்’ என்பதாகும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9770', '12', '9', '13', '¶ அவர்கள் விரைவாக தங்கள் மேலாடைகளைக் கழற்றி அவனுக்குக் கீழே அந்தப் படிகளில் விரித்தார்கள். அதன்பின் எக்காளம் ஊதி, “யெகூவே அரசன்” என்று ஆரவாரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9771', '12', '9', '14', '¶ நிம்சியின் மகனான யோசபாத்தின் மகன் யெகூ யோராமுக்கு எதிராகச் சதித்திட்டம் போட்டான். அந்நாட்களில் யோராம் எல்லா இஸ்ரயேலரோடும் சேர்ந்து ராமோத் கீலேயாத்தை சீரிய அரசனான ஆசகேலின்வசம் போய்விடாதபடி பாதுகாத்துக் கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9772', '12', '9', '15', 'ஆனால் யோராம் சீரிய அரசனான ஆசகேலுடன் செய்த யுத்தத்தில் சீரியரால் காயப்படுத்தப்பட்டு, அக்காயங்களை ஆற்றுவதற்கு யெஸ்ரயேலுக்குப் போயிருந்தான். அப்பொழுது யெகூ, “நீங்கள் எனக்கு ஆதரவாயிருந்தால் நகரத்தைவிட்டு யாரும் வெளியேறி யெஸ்ரயேலுக்குப்போய் இச்செய்தியை கூறிவிடாதபடி பாருங்கள்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9773', '12', '9', '16', 'அப்பொழுது யெகூ இரதத்தின்மேல் ஏறி, யெஸ்ரயேலுக்கு நேராகப் போனான். யோராம் அங்கே வியாதியாகக் கிடந்தான்; யோராமைப் பார்க்க, யூதாவின் அரசனான அகசியாவும் அங்கே வந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9774', '12', '9', '17', '¶ யெஸ்ரயேலின் கோபுரத்திலிருந்து நகரத்தைக் காவல் செய்தவன் யெகூவின் படைகள் முன்னேறி வருவதைக் கண்டு, “சில படைகள் வருவதாகத் தெரிகிறது” என்று பலமாகச் சத்தமிட்டான். அப்பொழுது யோராம், “ஒரு குதிரைவீரனை அழைத்து, வருபவர்களைப் போய்ச் சந்தித்து, ‘சமாதானமாக வருகிறீர்களா’ என்று கேட்டுவரும்படி அனுப்புங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9775', '12', '9', '18', '¶ எனவே குதிரைவீரன் போய் யெகூவிடம், “சமாதானமாகவா வருகிறீர்கள் என்று அரசன் கேட்கிறான்” என்று கூறினான். அதற்கு யெகூ பதிலாக, “சமாதானத்தைப் பற்றி உனக்கென்ன? எனக்குப் பின்னால் தொடர்ந்து வா” என்றான். அப்பொழுது காவல் காப்பவன் அரசனிடம், “தூதுவன் அவர்களிடம்போய்ச் சேர்ந்துவிட்டான். ஆனால் அவன் திரும்பி வரவில்லை” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9776', '12', '9', '19', '¶ அப்பொழுது அரசன் இரண்டாம் குதிரைவீரனையும் அனுப்பினான். அவன் அவர்களிடம் போய், “சமாதானமாகவா வருகிறீர்கள் என்று அரசன் கேட்கிறான்” என்று சொன்னான். யெகூ அவனையும் பார்த்து, “சமாதானத்தைப் பற்றி உனக்கென்ன? எனக்குப் பின்னால் தொடர்ந்து வா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9777', '12', '9', '20', '¶ காவலாளி அரசனிடம், “அவனும் அவர்களிடம்போய்ச் சேர்ந்துவிட்டான். ஆனால் திரும்பிவருவதாக இல்லை. தேரைச் செலுத்தும் விதத்தைப் பார்த்தால் நிம்சியின் மகன் யெகூவைப்போல் தெரிகிறது. அவன் ஒரு பைத்தியக்காரனைப் போலவே தேரை ஓட்டுகிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9778', '12', '9', '21', '¶ உடனே யோராம், “என்னுடைய தேரை ஆயத்தப்படுத்துங்கள்” என்றான். அவர்கள் அவனுடைய தேரை ஆயத்தப்படுத்தியதும் இஸ்ரயேலின் அரசனான யோராமும் யூதாவின் அரசனான அகசியாவும் தங்கள் சொந்தத் தேர்களில் ஏறிக்கொண்டு யெகூவைச் சந்திக்கப் புறப்பட்டார்கள். யெஸ்ரயேலனாகிய நாபோத்துக்குச் சொந்தமான நிலத்தில் அவர்கள் யெகூவைச் சந்தித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9779', '12', '9', '22', 'யோராம் யெகூவை கண்டவுடன், “யெகூவே, சமாதானமாகவா வந்திருக்கிறாய்?” என்று கேட்டான். அதற்கு அவன், “உன் தாயாகிய யேசபேலின் விக்கிரக வணக்கங்களும், பில்லிசூனியங்களும் அளவுக்கு மிஞ்சியிருக்கும்வரை சமாதானம் எப்படியிருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9780', '12', '9', '23', '¶ அதைக் கேட்டதும் யோராம், “அகசியாவே, இது துரோகம்” என்று சத்தமிட்டபடி தன் தேரைத் திருப்பிக்கொண்டு தப்பியோட பார்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9781', '12', '9', '24', '¶ ஆனால் யெகூ தன் வில்லை வளைத்து யோராமின் தோள்களுக்கிடையில் எய்தான். அம்பு அவனுடைய இருதயத்தை ஊடுருவிச் சென்றதும் அவன் தன் தேரிலேயே விழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9782', '12', '9', '25', 'அப்பொழுது யெகூ தனது அதிகாரியாகிய பித்காரிடம், “அவனை எடுத்து யெஸ்ரயேலனாகிய நாபோத்துக்குச் சொந்தமான தோட்டத்தில் எறிந்துவிடு. முன்பு ஒரு நாள் நானும் நீயும் இவனுடைய தகப்பனான ஆகாபுக்குப் பின்னால் தேரில் போகும்பொழுது, யெகோவா இவனைக் குறித்துச் சொன்ன இறைவாக்கை ஞாபகப்படுத்திக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9783', '12', '9', '26', 'அன்று யெகோவா, ‘நேற்று நான் நாபோத்தின் இரத்தத்தையும், அவன் மகன்களின் இரத்தத்தையும் கண்டேன் என்று அறிவிக்கிறார். இதே நிலத்தில் உன்னையும் நான் பழிவாங்குவேன் என்று யெகோவா அறிவிக்கிறார்’ என்று ஆகாபுக்குக் கூறியிருந்தார். ஆகவே இப்போது இவனைத் தூக்கி யெகோவாவின் வாக்குப்படி அந்தத் தோட்டத்தில் எறிந்துவிடு” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9784', '12', '9', '27', '¶ யூதாவின் அரசனான அகசியா நடந்தவற்றைக் கண்டபோது, பெத்ஹாகானுக்குப் போகும் பாதையில் தப்பி ஓடினான். யெகூ அவனையும் கொல்லுங்கள் என்று பலமாகக் கத்திக்கொண்டு அவனைத் துரத்திப் போனான். இப்லேயாமுக்கு அருகே உள்ள கூருக்கு ஏறிப்போகும் சரிவான பாதையில் அகசியாவை அவனுடைய தேரிலேயே வைத்து யெகூவின் படையினர் காயப்படுத்தினார்கள். ஆயினும் அவன் மெகிதோவுக்குத் தப்பி ஓடிப்போய் அங்கே இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9785', '12', '9', '28', 'அவனுடைய வேலையாட்கள் அவனின் உடலை தேரில் வைத்து எருசலேமுக்குக் கொண்டுபோய் தாவீதின் நகரத்திலிருந்த அவனுடைய முற்பிதாக்களின் கல்லறையில் அடக்கம்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9786', '12', '9', '29', 'ஆகாபின் மகன் யோராமின் ஆட்சியின் பதினோராம் வருடத்தில் அகசியா யூதாவின் அரசனாகியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9787', '12', '9', '30', '¶ யெகூ யெஸ்ரயேலுக்குப் போனான். யேசபேல் அதைக் கேள்விப்பட்டபோது, அவள் தன் கண்களுக்கு மை பூசி தன் தலையை அலங்கரித்துக்கொண்டு, ஜன்னலருகே பார்த்துக்கொண்டு நின்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9788', '12', '9', '31', 'யெகூ வாசலுக்கு வந்தபோது யேசபேல் அவனைப் பார்த்து, “கொலைகாரனே! தன் எஜமானைக் கொலைசெய்த சிம்ரியைப் போன்றவனே! சமாதானத்துடன் வருகிறாயா” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9789', '12', '9', '32', '¶ யெகூ மேலே நிமிர்ந்து ஜன்னலைப் பார்த்து, “எனக்குச் சார்பாக இருப்பவர்கள் யார்?” என்றான். இரண்டு மூன்று அதிகாரிகள் வெளியே அவனை எட்டிப் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9790', '12', '9', '33', 'அப்பொழுது யெகூ அவர்களிடம், “அவளைத் தூக்கி கீழே எறிந்துவிடுங்கள்” என்றான். அவர்கள் அவளைக் கீழே எறிந்தார்கள். அவளுடைய இரத்தம் சுவரிலும், குதிரைகளிலும் தெறித்தது. யெகூ அவளுக்கு மேலாக தேரைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9791', '12', '9', '34', '¶ அவன் உள்ளே போய் சாப்பிட்டுக் குடித்து, “இந்தச் சபிக்கப்பட்ட பெண்ணை எடுத்துக்கொண்டுபோய் அடக்கம்பண்ணுங்கள். அவள் ஒரு அரசனின் மகள்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9792', '12', '9', '35', 'ஆனால் அவளை அடக்கம்பண்ணுவதற்குப் போனபோது அவளுடைய மண்டையோட்டையும், கால்களையும், கைகளையும் தவிர வேறெதையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9793', '12', '9', '36', 'அவர்கள் திரும்பிப்போய் அதை யெகூவுக்கு அறிவித்தபோது அவன் பதிலாக, “திஸ்பிய ஊரைச்சேர்ந்த யெகோவாவின் பணியாளன் எலியாவின் மூலம் யெகோவா கூறிய வார்த்தை இதுவே: யெஸ்ரயேலின் வெளிநிலத்தில் யேசபேலின் சதையை நாய்கள் தின்னும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9794', '12', '9', '37', 'யேசபேலின் உடல் யெஸ்ரயேல் நிலத்தின் வயல்வெளியின் எருவைப்போல கிடக்கும். அதைப் பார்க்கும் யாரும், ‘அது யேசபேல்’ என்று கூற முடியாமலிருக்கும் என்று சொல்லியிருந்தாரே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9795', '12', '10', '1', '¶ அப்பொழுது ஆகாபின் குடும்பத்தைச் சேர்ந்த எழுபது மகன்கள் சமாரியாவில் வாழ்ந்துவந்தார்கள். யெஸ்ரயேலிலிருந்த நகர அதிகாரிகளுக்கும், முதியோருக்கும், ஆகாபின் பிள்ளைகளின் பாதுகாவலர்களுக்கும் யெகூ கடிதங்கள் எழுதி சமாரியாவுக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9796', '12', '10', '2', 'அவற்றிலே, “உங்கள் எஜமானின் மகன்கள் உங்களிடம் இருக்கிறார்கள். உங்களிடம் தேர்களும், குதிரைகளும், அரண்களால் பாதுகாக்கப்பட்ட நகரமும், அத்துடன் ஆயுதங்களும் இருக்கின்றன. ஆகையால் இக்கடிதம் உங்களுக்குக் கிடைத்தவுடனே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9797', '12', '10', '3', 'உங்கள் எஜமானின் மகன்களில் திறமைசாலியும், மிகத் தகுதிவாய்ந்தவனுமான ஒருவனைத் தெரிந்தெடுத்து, அவனுடைய தகப்பனின் அரியணையில் அமர்த்துங்கள். அதன்பின்பு உங்கள் தலைவனுடைய குடும்பத்துக்காக யுத்தம் செய்யுங்கள்” என்று எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9798', '12', '10', '4', '¶ ஆனால் அவர்கள் மிகவும் பயந்து, “இரண்டு அரசர்களாலேயே இவனை எதிர்க்க முடியாதபோது, நாங்கள் எப்படி எதிர்க்கமுடியும்” என்று கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9799', '12', '10', '5', '¶ அப்பொழுது அரண்மனையை நிர்வகிப்பவனும், நகர ஆட்சியாளனும், முதியோர்களும், ஆகாபின் பிள்ளைகளின் பாதுகாவலர்களும் யெகூவுக்கு ஒரு செய்தி அனுப்பினார்கள்: “நாங்கள் உமது அடியவர்கள். நீர் எதைச் சொன்னாலும் அதை நாங்கள் செய்வோம். நாங்கள் யாரையும் அரசனாக நியமிக்கமாட்டோம். நீர் எது சிறந்ததென நினைக்கிறீரோ அதைச் செய்யும்” என்று அந்தச் செய்தியில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9800', '12', '10', '6', '¶ அப்பொழுது யெகூ அவர்களுக்கு இரண்டாம் கடிதம் எழுதினான். அதில், “நீங்கள் எனக்குச் சார்பாக இருந்து எனக்குக் கீழ்ப்படிந்தீர்களானால், உங்கள் எஜமானின் மகன்களின் தலைகளை எடுத்துக்கொண்டு நாளைக்கு இதே நேரத்தில் யெஸ்ரயேலுக்கு என்னிடம் வாருங்கள்” என்று எழுதியிருந்தது. அப்பொழுது எழுபது இளவரசர்கள் தங்களைப் பராமரிக்கும் பட்டணத்தின் முதன்மையான மனிதர்களில் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9801', '12', '10', '7', '¶ கடிதம் அவர்களுக்குக் கிடைத்தவுடன் அந்த மனிதர் இளவரசர்களைக் கூட்டிக்கொண்டுபோய் எழுபதுபேரையும் வெட்டிக்கொன்றார்கள். அவர்களுடைய தலைகளைக் கூடைகளில் வைத்து, யெஸ்ரயேலில் இருந்த யெகூவிடம் அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9802', '12', '10', '8', 'தூதுவன் யெகூவிடம் வந்து, “இளவரசர்களின் தலைகளை அவர்கள் கொண்டுவந்திருக்கிறார்கள்” என்று கூறினான். அதற்கு யெகூ, “நகர வாசலில் இரண்டு குவியல்களாக அவற்றைக் குவியுங்கள். காலைவரை அவ்வாறே இருக்கட்டும்” என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9803', '12', '10', '9', '¶ அடுத்தநாள் காலையில் யெகூ வெளியே போனான். அவன் எல்லா மக்களின் முன்னிலையிலும் நின்று, “நீங்கள் குற்றமற்றவர்கள். நான்தான் எனது தலைவனுக்கு எதிராகச் சதிசெய்து அவனைக் கொன்றேன். ஆனால் இவர்களைக் கொன்றது யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9804', '12', '10', '10', 'ஆகாபுடைய வீட்டுக்கு எதிராக யெகோவா சொன்ன ஒரு சொல்லாவது நிறைவேறாமல் போகமாட்டாது என்று அறிந்துகொள்ளுங்கள். எலியாவுக்கு தாம் வாக்குப்பண்ணியதை யெகோவா செய்திருக்கிறார்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9805', '12', '10', '11', 'எனவே யெகூ யெஸ்ரயேலில் ஆகாபுடைய எல்லாத் தலைவர்களையும், நெருங்கிய நண்பர்களையும், அவனுடைய ஆசாரியர்களையும், ஆகாபின் குடும்பத்தில் மீதியாய் உயிரோடிருந்த யாவரையும் ஒருவரையும் தப்பவிடாமல் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9806', '12', '10', '12', '¶ இதன்பின்பு யெகூ சமாரியாவுக்குப் பயணமாய்ப் போனான். அவன் போய்க்கொண்டிருந்தபோது, வழியில் மேய்ப்பரின் இடமான பெதெக்கேத் என்னும் இடத்தில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9807', '12', '10', '13', 'யூதாவின் அரசனான அகசியாவின் உறவினர்கள் சிலரை யெகூ சந்தித்தான். அவன் அவர்களிடம், “நீங்கள் யார்?” என்று கேட்டான். அதற்கு அவர்கள், “நாங்கள் அகசியாவின் உறவினர்கள். அரசன் ஆகாபினுடைய, அரசியினுடைய குடும்பங்களைச் சந்தித்து வணக்கம் தெரிவிக்க வந்தோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9808', '12', '10', '14', '¶ அப்பொழுது யெகூ தன்னுடன் வந்தவர்களைப் பார்த்து, “பிடியுங்கள்” என்று கட்டளையிட்டான். உடனே அவனுடைய மனிதர் அந்த நாற்பத்து இரண்டுபேரையும் உயிரோடே பிடித்துக் கொண்டுபோய் பெத் எக்கேத்தின் கிணற்றண்டையில் வெட்டிக்கொன்றார்கள். ஒருவனையாகிலும் உயிருடன் வைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9809', '12', '10', '15', '¶ யெகூ அந்த இடத்தைவிட்டுப் போனபின்பு, வழியில் தன்னைச் சந்திப்பதற்காக வந்துகொண்டிருந்த ரேகாபின் மகன் யோனதாபைச் சந்தித்தான். யெகூ அவனுக்குத் தன் வாழ்த்துக்களைத் தெரிவித்து அவனை நோக்கி, “நான் உன்னோடே இணக்கமாய் இருப்பதுபோல, நீயும் என்னோடு இணக்கமாய் இருக்கிறாயா?” என்று கேட்டான். அதற்கு யோனதாப், “ஆம்” என்றான். அப்பொழுது யெகூ, “அப்படியானால் உனது கையைத் தா” என்றான். யோனதாப் தன் கையைக் கொடுத்தபோது யெகூ அவனைத் தன் தேரில் ஏற்றிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9810', '12', '10', '16', '¶ யெகூ அவனைப் பார்த்து, “இப்போது என்னுடன் வந்து யெகோவாவுக்காக நான் கொண்டிருக்கும் பக்தி வைராக்கியத்தைப் பாரும்” என்று கூறி தேரில் அவனைக் கூட்டிக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9811', '12', '10', '17', '¶ யெகூ சமாரியாவுக்குப் போனபோது அங்கே ஆகாபின் குடும்பத்தில் இன்னும் மீதியாயிருந்த எல்லோரையும் கொன்றான். யெகோவா எலியாவுக்குக் கூறிய வாக்கின்படியே அவர்களை அழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9812', '12', '10', '18', '¶ இதன்பின்பு யெகூ எல்லா மக்களையும் ஒன்றுகூடி வரும்படி அழைத்து அவர்களிடம், “ஆகாப் பாகாலுக்கு கொஞ்சமே பணிசெய்தான். யெகூவோ பாகாலுக்கு அதிகமாய் செய்யப் போகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9813', '12', '10', '19', 'இப்போது பாகாலின் எல்லா தீர்க்கதரிசிகளையும், எல்லாப் பணி செய்பவர்களையும், எல்லாப் பூசாரிகளையும் அழைப்பியுங்கள். ஒருவராவது விடுபடாதபடி பார்த்துக்கொள்ளுங்கள். ஏனென்றால் பாகாலுக்கு நான் ஒரு பெரிய பலியை செலுத்தப்போகிறேன். யாராவது வரத்தவறினால் அவன் ஒருபோதும் உயிரோடிருக்கமாட்டான்” என்றான். ஆனால் உண்மையில் இது பாகாலுக்கு பணி செய்பவர்களை அழிப்பதற்கு யெகூ கையாண்ட ஒரு தந்திரமான முறையாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9814', '12', '10', '20', '¶ யெகூ மேலும், “பாகாலைக் கனப்படுத்துவதற்கு ஒரு சபையைக் கூட்டுங்கள்” என்றான். அவர்கள் அதை நியமித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9815', '12', '10', '21', 'யெகூ இஸ்ரயேல் நாடு முழுவதற்கும் செய்தியை அனுப்பினான். பாகாலுக்குப் பணிசெய்தவர்கள் அனைவரும் வந்து சேர்ந்தார்கள். ஒருவனாகிலும் வராமல் விடவில்லை. பாகாலின் கோயிலுக்குள் ஒரு முனையிலிருந்து மறுமுனைவரை அவர்கள் நெருக்கமாய் கூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9816', '12', '10', '22', 'அப்பொழுது உடைகளுக்குப் பொறுப்பாயிருந்தவனை அழைத்து, “பாகாலின் பணியாளர்கள் யாவருக்கும் ஆடைகளைக் கொண்டுவா” என்றான். அப்படியே அவன் அவர்களுக்கு மேலாடைகளைக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9817', '12', '10', '23', '¶ அப்பொழுது யெகூவும் ரேகாபின் மகன் யோனதாபும் பாகாலின் கோயிலுக்குள் போனார்கள். யெகூ பாகாலின் பணியாளர்களைப் பார்த்து, “பாகாலின் பணியாளர்களைத்தவிர யெகோவாவின் அடியவர்கள் யாராவது இருக்கிறார்களா என்பதை நீங்கள் சரியாகப் பார்த்துக்கொள்ளுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9818', '12', '10', '24', 'அதன்பின் அவர்கள் பலிகளையும், தகன காணிக்கைகளையும் செலுத்துவதற்கு உள்ளே போனார்கள். இந்த வேளையில் யெகூ எண்பது மனிதரைக் கோயிலின் வெளிப்புறத்தில் நிறுத்தி, “நான் உங்களிடம் கையளிக்கிறவர்களில் எவனையாவது தப்பவிட்டால், தப்பினவனுடைய உயிருக்காக தப்பவிட்டவனுடைய உயிர் பிணையாக இருக்கும்” என்று எச்சரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9819', '12', '10', '25', '¶ தகனபலியைச் செலுத்தி முடிந்தவுடன், யெகூ தன் வாசல்காப்போருக்கும், அதிகாரிகளுக்கும், “உள்ளே போய் ஒருவரையும் தப்பவிடாமல் எல்லோரையும் வெட்டி வீழ்த்துங்கள்” என்று கட்டளையிட்டான். எனவே அவர்கள், எல்லோரையும் வாளினால் வெட்டினார்கள். காவலாளரும், அதிகாரிகளும் உடல்களை வெளியே எறிந்தார்கள். அதன்பின் பாகாலின் கோயிலின் உள் அறைக்குள் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9820', '12', '10', '26', 'பாகாலின் கோயிலின் புனிதக் கல்லை வெளியே கொண்டுவந்து அதை எரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9821', '12', '10', '27', 'அந்தப் புனித கல்லை அழித்து, பாகாலின் கோயிலையும் உடைத்தார்கள். அதை இன்றுவரை கழிப்பிடமாகப் பயன்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9822', '12', '10', '28', '¶ இவ்விதமாக யெகூ இஸ்ரயேலிலிருந்து பாகால் வழிபாட்டை ஒழித்து விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9823', '12', '10', '29', 'அப்படியிருந்தும், தாணிலும், பெத்தேலிலும் இருந்த தங்கக் கன்றுக்குட்டிகளை இஸ்ரயேலரை வணங்கச்செய்து அவர்களைப் பாவஞ்செய்யப்பண்ணின, நேபாத்தின் மகன் யெரொபெயாமின் பாவங்களைவிட்டு யெகூ விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9824', '12', '10', '30', '¶ யெகோவா யெகூவிடம், “என்னுடைய பார்வையில் எனக்குப் பிரியமான செயல்களைச் சரியான முறைப்படி செய்திருக்கிறாய். அத்துடன் ஆகாபின் குடும்பத்திற்கு எதிராக நான் என் மனதில் திட்டமிட்ட எல்லாவற்றையுமே நீ சாதித்துவிட்டாய். ஆகையினால் நான்கு தலைமுறைகளுக்கு உனது சந்ததிகள் இஸ்ரயேலின் அரியணையில் இருப்பார்கள்” என்று கூறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9825', '12', '10', '31', 'ஆனாலும் யெகூவோ என்றால், இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் சட்டத்தைத் தன் முழு இருதயத்தோடும் கைக்கொண்டு நடக்கக் கவனமாயிருக்கவில்லை. யெரொபெயாம் இஸ்ரயேலைச் செய்யப்பண்ணின பாவங்களைவிட்டு அவன் விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9826', '12', '10', '32', '¶ அந்நாட்களில் யெகோவா இஸ்ரயேல் நாட்டின் பரப்பளவைக் குறைக்கத் தொடங்கினார். ஆசகேல் இஸ்ரயேலரின் பிரதேசம் முழுவதிலும் அவர்களை முறியடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9827', '12', '10', '33', 'காத், ரூபன், மனாசே ஆகியோரின் பிரதேசங்களான கீலேயாத் நாடு எங்குமுள்ள யோர்தான் நதியின் கிழக்குப்பகுதி முழுவதையும், அர்னோன் பள்ளத்தாக்கின் அருகே இருக்கும் அரோயேர் ஆற்றிலிருந்து கீலேயாத்தூடாக பாசான் வரைக்குமுள்ள பகுதிகளையும் ஆசகேல் வெற்றிபெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9828', '12', '10', '34', '¶ யெகூவின் ஆட்சியிலுள்ள மற்ற நிகழ்வுகளும், அவன் செய்தவைகளும், அவனுடைய சாதனைகளும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9829', '12', '10', '35', '¶ இதன்பின் யெகூ தன் முற்பிதாக்களைப்போல இறந்து, சமாரியாவில் அடக்கம் செய்யப்பட்டான். அவனுடைய மகன் யோவாகாஸ் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9830', '12', '10', '36', 'சமாரியாவிலிருந்து யெகூ இஸ்ரயேலை அரசாண்ட காலம் இருபத்தெட்டு வருடங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9831', '12', '11', '1', '¶ யூதாவின் அரசன் அகசியாவின் தாய் அத்தாலியாள் தன் மகன் இறந்ததைப்பற்றிக் கேள்விப்பட்டபோது, முழு அரச குடும்பத்தினரையும் அழிக்கத் தொடங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9832', '12', '11', '2', 'ஆனால் அரசனான யோராமின் மகளும் அகசியாவின் சகோதரியுமான யோசேபாள், கொலைசெய்யப்படப்போகிற இளவரசர் மத்தியிலிருந்து அகசியாவின் மகன் யோவாசை அத்தாலியாளிடமிருந்து களவாகக் கொண்டுபோய், அவனுடைய செவிலியத் தாயுடன் படுக்கையறையில் வைத்தாள். இதனால் அவன் கொல்லப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9833', '12', '11', '3', 'அத்தாலியாள் நாட்டை ஆட்சிசெய்தபோது அவன் தாதியுடன் யெகோவாவின் ஆலயத்தில் ஆறு வருடங்களாக ஒளித்தபடியே இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9834', '12', '11', '4', '¶ ஏழாம் வருடத்தில் யோய்தா கேரியரிலும், காவலாளரிலும் நூறுபேருக்குத் தளபதிகளாய் இருந்தவர்களை யெகோவாவின் ஆலயத்துக்கு வரும்படி அழைத்தான். முதலில் யெகோவாவின் ஆலயத்தில் அவர்களுடன் ஒரு உடன்படிக்கை செய்து ஒரு வாக்குறுதியும் பெற்றுக்கொண்டான். அதன்பின் அரசனுடைய மகனை அவர்களுக்குக் காட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9835', '12', '11', '5', 'மேலும் அவன் அவர்களுக்குக் கட்டளையிட்டுச் சொன்னதாவது, “நீங்கள் செய்யவேண்டியது இதுவே: ஓய்வுநாளில் மூன்று குழுவினராக உங்கள் கடமைகளைச் செய்யும் உங்களில், மூன்றில் ஒரு பகுதியினர் அரண்மனையைப் பாதுகாக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9836', '12', '11', '6', 'மற்ற மூன்றில் ஒரு பகுதியினர் சூர் வாசலையும், மூன்றில் ஒரு பகுதியினர் ஆலயத்தை மாறிமாறி காவல் காக்கிறவர்களுக்குப் பின்புறமாக இருக்கும் வாசலையும் காவல் காக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9837', '12', '11', '7', 'ஓய்வுநாளில் வழக்கமான கடமை முடிந்து செல்லும் இரு பிரிவினரும் அரசனுக்காக யெகோவாவினுடைய ஆலயத்தைக் காவல் காக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9838', '12', '11', '8', 'ஒவ்வொருவரும் தன்தன் கையில் ஆயுதம் பிடித்தவர்களாக அரசனைச் சுற்றி நில்லுங்கள். உங்கள் வரிசையை நெருங்குபவன் எவனும் கொல்லப்படவேண்டும். அரசன் எங்கே போனாலும், வந்தாலும் அவருக்குச் சமீபமாய் நில்லுங்கள்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9839', '12', '11', '9', '¶ ஆசாரியனான யோய்தா உத்தரவிட்டபடியே, நூறுபேருக்கு தளபதிகள் செய்தார்கள். ஓய்வுநாளில் பணிபுரிகிறவர்களும், விடுப்பில் போகிறவர்களுமான தம்தம் மனிதரை ஆசாரியனான யோய்தாவிடம் கூட்டிக்கொண்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9840', '12', '11', '10', 'அதன்பின் ஆசாரியனாகிய யோய்தா யெகோவாவின் ஆலயத்திலிருந்த, தாவீது அரசனுக்குச் சொந்தமான ஈட்டிகளையும், கேடயங்களையும் தளபதிகளிடம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9841', '12', '11', '11', 'காவலாளர்கள் ஒவ்வொருவரும் தங்கள் கையில் ஆயுதம் பிடித்தவர்களாக, தெற்குப் பக்கத்திலிருந்து வடக்குப் பக்கம்வரை ஆலயத்திற்கும், பலிபீடத்திற்கும் அருகே அரசனைச் சூழ்ந்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9842', '12', '11', '12', '¶ அதன்பின் யோய்தா அரசனின் மகனை வெளியே கொண்டுவந்து அவனுக்கு முடிசூட்டி, உடன்படிக்கையின் ஒரு பிரதியை அவனிடம் கொடுத்து, அவனை அரசனாகப் பிரகடனம் செய்தான். அவர்கள் அவனை அரசனாக அபிஷேகம்பண்ணி, தங்கள் கைகளைத் தட்டி, “அரசன் நீடூழி வாழ்க” என ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9843', '12', '11', '13', '¶ காவலாளரும், மக்களும் செய்த ஆரவாரத்தை அத்தாலியாள் கேட்டபோது, அவள் யெகோவாவின் ஆலயத்திலிருந்த மக்களிடம் சென்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9844', '12', '11', '14', 'அவள் பார்த்தபோது, அக்கால வழக்கப்படி அரசன் தூண் அருகில் நிற்பதைக் கண்டாள். அதிகாரிகளும், எக்காளம் ஊதுபவர்களும் அரசனுக்குப் பக்கத்தில் நின்றார்கள். நாட்டு மக்கள் யாவரும் சந்தோஷப்பட்டு எக்காளம் ஊதிக்கொண்டிருந்தார்கள். அப்பொழுது அத்தாலியாள் தன் அங்கிகளைக் கிழித்துக்கொண்டு, “அரச துரோகம்! அரச துரோகம்!” எனக் கூக்குரலிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9845', '12', '11', '15', '¶ ஆசாரியனான யோய்தா படைகளுக்குப் பொறுப்பாயிருந்த நூறுபேருக்கு தளபதிகளிடம், “ஆலய எல்லையிலிருந்து அவளை வெளியே கொண்டுபோங்கள். யெகோவாவின் ஆலயத்திற்குள் வைத்து அவளைக் கொல்லவேண்டாம்; அவளை யாராவது பின்தொடர்ந்து வந்தால் அவர்களையும் வாளினால் கொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9846', '12', '11', '16', 'அப்பொழுது அரண்மனை முற்றத்திற்கு குதிரைகள் செல்லும் வாசல் வழியாக அவள் போனபோது அவளைப் பிடித்து, அங்கே அவளைக் கொலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9847', '12', '11', '17', '¶ அதன்பின் யோய்தா இஸ்ரயேல் மக்கள் யெகோவாவின் மக்களாயிருக்கும்படி யெகோவாவுக்கும், அரசனுக்கும், மக்களுக்கும் இடையில் ஒரு உடன்படிக்கையைச் செய்தான். அத்துடன் அரசனுக்கும் மக்களுக்கும் இடையிலும் ஒரு உடன்படிக்கையைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9848', '12', '11', '18', 'நாட்டு மக்கள் யாவரும், பாகாலின் கோயிலுக்குப்போய் அதை இடித்து வீழ்த்தினார்கள். பாகாலின் பலிபீடங்களையும், விக்கிரகங்களையும் துண்டுகளாக நொறுக்கி, பாகாலின் பூசாரியான மாத்தானையும் பலிபீடங்களுக்கு முன்பாகக் கொன்றார்கள். இதன்பின் ஆசாரியன் யோய்தா யெகோவாவின் ஆலயத்திற்கு காவலாளரை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9849', '12', '11', '19', '¶ கேரியரிலும், காவலாளரிலும் நூறுபேருக்கு தளபதிகளையும், நாட்டில் இருந்த எல்லா மக்களையும் தன்னுடன் கூட்டிக்கொண்டு போனான். அவர்கள் எல்லோரும் ஒருமித்து யெகோவாவின் ஆலயத்திலிருந்து காவலாளர் வாசல் வழியாக அரசனை அரண்மனைக்குக் கூட்டிக்கொண்டு போனார்கள். அங்கே யோவாஸ் அரச அரியணையில் அமர்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9850', '12', '11', '20', 'நாட்டு மக்கள் எல்லோரும் மகிழ்ந்தார்கள். பட்டணம் அமைதியாயிருந்தது. ஏனெனில் அத்தாலியாள் அரண்மனையில் வைத்து வாளினால் கொலைசெய்யப்பட்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9851', '12', '11', '21', '¶ யோவாஸ் அரசனானபோது அவன் ஏழு வயதுடையவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9852', '12', '12', '1', '¶ யெகூவின் ஆட்சியின் ஏழாம் வருடத்தில் யோவாஸ் யூதாவில் அரசனாக வந்தான். இவன் எருசலேமில் நாற்பது வருடங்கள் ஆட்சிசெய்தான். அவனுடைய தாய் பெயெர்செபாவைச் சேர்ந்த சிபியா என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9853', '12', '12', '2', 'ஆசாரியன் யோய்தா அறிவுறுத்தல்கள் வழங்கிய காலம் முழுவதும், அரசன் யோவாஸ் யெகோவாவின் பார்வையில் சரியானவற்றையே செய்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9854', '12', '12', '3', 'ஆனால் உயர்ந்த மேடைகளோ அகற்றப்படவில்லை. மக்கள் தொடர்ந்து அந்த மேடைகளில் பலிகளைச் செலுத்தியும், தூபங்காட்டியும் வந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9855', '12', '12', '4', '¶ யோவாஸ் ஆசாரியர்களைப் பார்த்து, “குடிமதிப்பின்போது வசூலிக்கப்படும் பணம், தனிப்பட்டோரின் நேர்த்திக்கடன்கள் மூலம் பெறப்படும் பணம், ஆலயத்துக்கு மக்கள் சுயவிருப்பமாகக் கொடுக்கும் பணம் ஆகியவை யெகோவாவினுடைய ஆலயத்துக்கு பரிசுத்த காணிக்கையாகக் கொண்டுவரப்படும். அவற்றையெல்லாம் சேர்த்தெடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9856', '12', '12', '5', 'ஒவ்வொரு ஆசாரியனும் பொருளாளர்கள் ஒருவனிடமிருந்து அப்பணத்தைப் பெற்று ஆலயத்தில் என்ன பழுதுகள் காணப்படுகின்றனவோ அவற்றைத் திருத்துவதற்காக அப்பணத்தை நீங்கள் பயன்படுத்த வேண்டும்” எனக் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9857', '12', '12', '6', '¶ ஆனால் யோவாஸ் அரசேற்று இருபத்தி மூன்று வருடங்களாகியும் ஆலயத்தில் எவ்வித திருத்த வேலைகளும் ஆசாரியர்களால் செய்யப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9858', '12', '12', '7', 'ஆகவே யோவாஸ் அரசன் ஆசாரியனான யோய்தாவையும் மற்ற ஆசாரியர்களையும் வரும்படி அழைத்து அவர்களிடம், “ஆலயத்தை ஏன் பழுதுபார்க்கவில்லை?” என்று கேட்டான். பின்பு அவன், “இனிமேல் உங்கள் பொருளாளர்களிடமிருந்து பணம் வாங்கவேண்டாம். ஆலயத்தைத் திருத்துவதற்காக அந்தப் பணத்தைக் கொடுத்துவிடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9859', '12', '12', '8', 'ஆசாரியர்கள் தாம் இனிமேல் மக்களிடமிருந்து பணத்தைச் சேர்ப்பதில்லை என்றும், ஆலயத்தைப் பழுது பார்ப்பதில்லை என்றும் ஒத்துக்கொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9860', '12', '12', '9', '¶ ஆசாரியனான யோய்தா ஒரு பெட்டியை எடுத்து அதன் மூடியில் ஒரு துவாரமிட்டு, அதை யெகோவாவின் ஆலயத்துக்கு மக்கள் வரும் வாசலில் வலதுபக்கத்தில் பலிபீடத்துக்கு அருகே வைத்தான். யெகோவாவின் ஆலயத்துக்குக் கொண்டுவரப்பட்ட எல்லாப் பணத்தையும், ஆலய வாசலைப் பாதுகாத்த ஆசாரியர்கள் அந்தப் பெட்டிக்குள் போட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9861', '12', '12', '10', 'அந்தப் பெட்டியில் பெருந்தொகை பணம் இருப்பதைக் கண்டபோதெல்லாம், அரசனின் செயலாளரும் தலைமை ஆசாரியனாகவும் வந்து யெகோவாவின் ஆலயத்துக்குக் கொண்டுவரப்பட்ட பணத்தை எண்ணிப் பைகளில் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9862', '12', '12', '11', 'இந்தத் தொகை எண்ணி முடிந்ததும் ஆலயப் பணிசெய்ய நியமிக்கப்பட்ட மேற்பார்வையாளரிடம் ஒப்படைக்கப்பட்டது. அவர்கள் அதை யெகோவாவின் ஆலய வேலைசெய்யும் தச்சுவேலை செய்வோருக்கும், கட்டிடவேலை செய்வோருக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9863', '12', '12', '12', 'கொல்லருக்கும், கல் வெட்டுவோருக்கும் கொடுத்தார்கள். பின் அவர்கள் யெகோவாவின் ஆலயத்தை திருத்துவதற்கான மரங்களையும் செதுக்கப்பட்ட கற்களையும் வாங்கியதோடு, ஆலயத்தைத் திருத்தியமைப்பதற்கு வேண்டிய மற்ற செலவுகளுக்கும் அதைப் பயன்படுத்தினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9864', '12', '12', '13', '¶ இப்பணம், வெள்ளிப் பாத்திரங்கள், திரிவெட்டிகள், தெளிக்கும் கிண்ணங்கள், எக்காளங்கள் ஆகியவற்றை செய்வதற்கோ அல்லது யெகோவாவின் ஆலயத்திற்குத் தங்கத்தினாலும், வெள்ளியினாலும் வேறேதும் பொருட்கள் செய்வதற்கோ செலவழிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9865', '12', '12', '14', 'இப்பணம் யெகோவாவினுடைய ஆலயத்தின் திருத்த வேலைகளைச் செய்த வேலையாட்களுக்கே கொடுக்கப்பட்டது. அவர்கள் அதை ஆலயத்தின் திருத்த வேலைகளுக்கே உபயோகித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9866', '12', '12', '15', 'மேலும் வேலைசெய்வோருக்கு கூலி கொடுக்கும்படி பணம் ஒப்படைக்கப்பட்ட மேற்பார்வையாளர்கள் மிகவும் நேர்மையாய் நடந்துகொண்டதால், அவர்களிடமிருந்து எந்தவித கணக்கு வழக்கும் கேட்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9867', '12', '12', '16', 'குற்றநிவாரண காணிக்கைப் பணமும், பாவநிவாரண காணிக்கைப் பணமும் யெகோவாவின் ஆலயத்திற்குள் கொண்டுவரப்படவில்லை. அவை ஆசாரியருக்கே உரிமையாக இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9868', '12', '12', '17', '¶ இந்த நாட்களில் சீரிய அரசன் ஆசகேல், காத்தை எதிர்த்துத் தாக்கிக் கைப்பற்றினான். அங்கிருந்து எருசலேமைத் தாக்குவற்காகத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9869', '12', '12', '18', 'ஆனால் யூதாவின் அரசன் யோவாஸ் தன் தந்தையரான யூதாவின் அரசர்களான யோசபாத், யெகோராம், அகசியா என்பவர்களால் அர்ப்பணிக்கப்பட்ட பரிசுத்த பொருட்களையும், தான் அர்ப்பணித்த அன்பளிப்புகளையும் யெகோவாவின் ஆலயத்திலும், அரசனின் அரண்மனையிலும் உள்ள திரவிய களஞ்சியங்களில் இருந்த எல்லாத் தங்கத்தையும் எடுத்து அவற்றை சீரிய அரசன் ஆசகேலுக்கு அனுப்பினான். அதனால் ஆசகேல் எருசலேமிலிருந்து திரும்பிச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9870', '12', '12', '19', '¶ யோவாசின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் செய்தவை யாவும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9871', '12', '12', '20', 'யோவாசினுடைய அதிகாரிகள் அவனுக்கு எதிராகச் சதிசெய்து, சில்லாவுக்குப் போகும் வழியிலுள்ள பெத்மில்லோவில் அவனைக் கொலைசெய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9872', '12', '12', '21', 'சிமியாத்தின் மகன் யோசகாரும், சோமேரின் மகன் யோசபாத்தும் ஆகிய அவனுடைய அதிகாரிகளே அவனைக் கொன்றார்கள். அவர்கள் அவனை அவனுடைய தந்தையர்களோடு தாவீதின் நகரத்தில் அடக்கம்பண்ணினார்கள். அவனுடைய மகனான அமத்சியா அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9873', '12', '13', '1', '¶ யூதாவின் அரசன் அகசியாவின் மகன் யோவாஸ் அரசாண்ட இருபத்துமூன்றாம் வருடத்தில், யெகூவின் மகன் யோவாகாஸ் சமாரியாவில் இஸ்ரயேலுக்கு அரசனானான். இவன் பதினேழு வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9874', '12', '13', '2', 'இஸ்ரயேலரைப் பாவம் செய்யப்பண்ணின நேபாத்தின் மகன் யெரொபெயாமின் பாவங்களையே இவனும் பின்பற்றி யெகோவாவின் பார்வையில் தீமையைச் செய்தான். அவன் அவைகளைவிட்டு விலகவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9875', '12', '13', '3', 'எனவே யெகோவாவின் கோபம் இஸ்ரயேலுக்கு எதிராகப் பற்றி எரிந்தது. இதனால் யெகோவா அவர்களை நெடுங்காலத்திற்கு சீரிய அரசன் ஆசகேலின் வலிமையின் கீழும், அவனுடைய மகன் பெனாதாத்தின் கீழும் வைத்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9876', '12', '13', '4', '¶ அதன்பின் யோவாகாஸ் யெகோவாவின் தயவைத் தேடினான். சீரிய அரசன் எவ்வளவாய் இஸ்ரயேலை ஒடுக்கித் துன்புறுத்தினான் என்பதை யெகோவா கண்டபடியால், அவர் அவனுடைய மன்றாட்டைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9877', '12', '13', '5', 'யெகோவா இஸ்ரயேலருக்கு ஒரு விடுதலை வீரனைக் கொடுத்தார். இஸ்ரயேலர் சீரியருடைய பிடியிலிருந்து தப்பினார்கள். அதன்பின் இஸ்ரயேலர் முன்பு வாழ்ந்ததுபோல தங்கள் சொந்த வீடுகளில் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9878', '12', '13', '6', 'ஆயினும் யெரொபெயாம் இஸ்ரயேலைச் செய்யப்பண்ணின பாவங்களிலிருந்து அவர்கள் திரும்பாமல், அவைகளைத் தொடர்ந்து செய்து கொண்டுவந்தார்கள். அத்துடன் அசேரா விக்கிரக தூண் இன்னும் சமாரியாவில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9879', '12', '13', '7', '¶ யோவாகாஸின் இராணுவத்தில் ஐம்பது குதிரைவீரர், பத்து தேர்கள், பத்தாயிரம் காலாட்படை வீரரைத் தவிர வேறொன்றும் மீந்திருக்கவில்லை. ஏனெனில் சீரிய அரசன் இஸ்ரயேலில் மீதியானவர்களை அழித்து, சூடுமிதிக்கும் காலத்திலுள்ள புழுதியைப்போலாக்கிப் போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9880', '12', '13', '8', '¶ யோவாகாஸின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் செய்தவைகளும், அவனுடைய சாதனைகளும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9881', '12', '13', '9', 'யோவாகாஸ் தன் முற்பிதாக்களைப்போல இறந்து, சமாரியாவில் அடக்கம் செய்யப்பட்டான். அவனுக்குப்பின் அவனுடைய மகன் யோவாஸ் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9882', '12', '13', '10', '¶ யூதாவின் அரசன் யோவாசின் ஆட்சியின் முப்பத்தேழாம் வருடத்தில் யோவாகாஸின் மகன் யோவாஸ் இஸ்ரயேலில் அரசனானான். இவன் சமாரியாவிலிருந்து பதினாறு வருடங்கள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9883', '12', '13', '11', 'இவன் யெகோவாவின் பார்வையில் தீமையானவற்றைச் செய்தான். இஸ்ரயேலைப் பாவம் செய்யப்பண்ணின நேபாத்தின் மகன் யெரொபெயாமின் பாவங்களில் எதையும் அவன் விடாமல் அவற்றைத் தொடர்ந்து செய்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9884', '12', '13', '12', '¶ இஸ்ரயேல் அரசன் யோவாஸ் நிகழ்வுகளும், அவன் செய்தவைகளும், அவனுடைய சாதனைகளும் யூதாவின் அரசன் அமத்சியாவுடன் அவன் செய்த யுத்தம் உட்பட அவனுடைய சதிகள் யாவும், இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9885', '12', '13', '13', 'யோவாஸ் தன் முற்பிதாக்களுடன் இளைப்பாறினான். மற்ற இஸ்ரயேல் அரசர்களை அடக்கம்பண்ணும் இடத்தில் சமாரியாவில் அடக்கம் செய்யப்பட்டான். அவனுக்குப்பின் அவனுடைய அரியணையில் யெரொபெயாம் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9886', '12', '13', '14', '¶ இந்த நாட்களில் எலிசா வியாதியினால் துன்பப்பட்டான். இந்த வியாதியே பின் அவனுடைய மரணத்துக்குக் காரணமாயிருந்தது. அப்பொழுது இஸ்ரயேலின் அரசன் யோவாஸ் அவனைப் பார்க்கப்போய், “என் தந்தையே! தந்தையே! இஸ்ரயேலுக்கு தேர்களையும், குதிரைவீரர்களையும்போல் இருந்தவரே!” என்று சொல்லி அவனுக்காக அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9887', '12', '13', '15', '¶ எலிசா அவனை நோக்கி, “ஒரு வில்லும் சில அம்புகளும் கொண்டுவா” என்றான் அவன் அப்படியே கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9888', '12', '13', '16', 'எலிசா இஸ்ரயேலின் அரசனிடம், “வில்லை உம்முடைய கைகளில் எடும்” என்றான். அரசன் அவ்வாறே எடுத்தபோது, எலிசா தன் கையை அரசனின் கையில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9889', '12', '13', '17', '¶ “கிழக்குப் பக்கமாக ஜன்னலைத் திறந்திடும்” என்றான். அப்படியே அரசன் ஜன்னலைத் திறந்தான். அப்பொழுது எலிசா, “எய்திடும்” என்றான். அவன் அப்படியே செய்தான். எலிசா அவனைப் பார்த்து, “இது யெகோவாவினுடைய வெற்றியின் அம்பு. சீரியரின்மேல் வெற்றியைக் கொண்டுவரும் அம்பு; நீ சீரியரை ஆப்பெக்கில் முழுவதுமாக அழித்துப்போடுவாய்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9890', '12', '13', '18', '¶ அதன்பின்பும் எலிசா அரசனை நோக்கி, “அந்த அம்புகளை எடும்” என்றான். அரசன் அவற்றை எடுத்தான். அப்பொழுது எலிசா இஸ்ரயேலின் அரசனிடம், “அவற்றை நிலத்தில் அடியும்” என்றான். அவன் மூன்றுமுறை அடித்து நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9891', '12', '13', '19', 'இறைவனுடைய மனிதன் அவன்மேல் கோபங்கொண்டு, “நீர் நிலத்தில் ஐந்துமுறை அல்லது ஆறுமுறை அடித்திருக்க வேண்டும். அவ்வாறு அடித்திருந்தால் சீரியாவை முழுவதும் தோற்கடித்திருப்பீர். இப்போதோ மூன்றுமுறை மாத்திரம் தான் சீரியாவை தோற்கடிப்பீர்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9892', '12', '13', '20', '¶ அதன்பின் எலிசா இறந்து அடக்கம் செய்யப்பட்டான். மோவாபிய கொள்ளையர் ஒவ்வொரு வருடமும் வசந்தகாலத்தில் நாட்டுக்குள் நுழைவது வழக்கமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9893', '12', '13', '21', '¶ ஒருமுறை இஸ்ரயேலர் ஒரு மனிதனை அடக்கம்பண்ணிக்கொண்டிருக்கையில் திடீரென ஒரு கொள்ளைக் கூட்டத்தைக் கண்டார்கள். உடனே அந்த உடலை எலிசாவின் கல்லறைக்குள் தூக்கி எறிந்தார்கள். அந்த உடல் எலிசாவின் எலும்புகளில் பட்டவுடனே அவன் உயிர்பெற்று தன் கால்களை ஊன்றி எழுந்து நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9894', '12', '13', '22', '¶ யோவாகாசின் ஆட்சிக் காலமெல்லாம் சீரிய அரசனாகிய ஆசகேல் இஸ்ரயேலரை ஒடுக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9895', '12', '13', '23', 'ஆனால் யெகோவா ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோருடன் செய்த உடன்படிக்கைக்காக அவர்கள்மேல் கிருபையாயிருந்து அவர்களில் இரக்கமும், கரிசனையும் காட்டினார். இன்றுவரை அவர் தமது முன்னிலையிலிருந்து அவர்களை அழிக்கவோ, அகற்றவோ விருப்பமற்றவராகவே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9896', '12', '13', '24', '¶ சீரிய அரசன் ஆசகேல் இறந்தான். அவனுக்குப்பின் அவன் மகன் பெனாதாத் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9897', '12', '13', '25', 'யோவாகாசின் மகன் யோவாஸ் தன் தகப்பன் யோவாகாசிடமிருந்து, ஆசகேலின் மகனான பெனாதாத் கைப்பற்றிய நகரங்களை அவனிடமிருந்து திரும்பவும் பிடித்தான். யோவாஸ் அவனை மூன்றுமுறை தோற்கடித்து இஸ்ரயேல் பட்டணங்களைத் திரும்பப் பிடித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9898', '12', '14', '1', '¶ இஸ்ரயேலின் அரசன் யோவாகாசின் மகன், யோவாஸ் அரசாண்ட இரண்டாம் வருடத்தில், யூதாவின் அரசன் யோவாஸின் மகன் அமத்சியா யூதாவில் அரசாளத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9899', '12', '14', '2', 'அவன் அரசனானபோது இருபத்தைந்து வயதுள்ளவனாயிருந்தான். அவன் எருசலேமில் இருபத்தொன்பது வருடங்கள் ஆட்சிசெய்தான். அவனுடைய தாயின் பெயர் யொவதானாள். அவள் எருசலேமைச் சேர்ந்தவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9900', '12', '14', '3', 'அமத்சியா யெகோவாவின் பார்வையில் சரியானதையே செய்தான். ஆனாலும், தன் தந்தையான தாவீதைப்போல் செய்யவில்லை. எல்லாவற்றிலும் தன் தகப்பனான யோவாஸின் முன்மாதிரியையே பின்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9901', '12', '14', '4', 'ஆனால் உயர்ந்த மேடைகளோ அகற்றப்படவில்லை. மக்கள் தொடர்ந்து அந்த மேடைகளில் பலிகளைச் செலுத்தியும், தூபங்காட்டியும் வந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9902', '12', '14', '5', '¶ அரசாட்சி அவனுடைய கையின் கட்டுப்பாட்டிற்குள் உறுதியாக்கப்பட்டபோது, அவன் தன் தகப்பனாகிய அரசனைக் கொன்ற அதிகாரிகளைக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9903', '12', '14', '6', 'ஆனாலும் யெகோவாவின் கட்டளைப்படி மோசேயின் சட்ட புத்தகத்தில் எழுதியிருந்ததற்கு ஏற்றவாறு கொலைசெய்தவர்களின் மகன்களை அவன் கொல்லவில்லை. மோசேயின் சட்ட புத்தகத்தில், “பிள்ளைகளுடைய பாவங்களுக்காக பெற்றோரோ, பெற்றோரின் பாவங்களுக்காக பிள்ளைகளோ கொல்லப்படக்கூடாது. ஒவ்வொருவரும் தனது சொந்தப் பாவங்களுக்காகவே கொல்லப்படவேண்டும்” என்று எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9904', '12', '14', '7', '¶ அரசன் அமத்சியாவே உப்புப் பள்ளத்தாக்கில் பத்தாயிரம் ஏதோமியரைத் தோற்கடித்து, தலைநகரான சேலா பட்டணத்தைக் கைப்பற்றி அதன் பெயரையும் யொக்தியேல் என்று மாற்றியவன். இன்று மட்டும் அந்த நகரம் அப்பெயராலேயே அழைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9905', '12', '14', '8', '¶ அதன்பின்பு அமத்சியா தூதுவர்களை அனுப்பி, யோவாகாசின் மகனும் யெகூவின் பேரனுமான இஸ்ரயேலின் அரசன் யோவாஸிடம், “வாரும், நாம் யுத்தத்தில் நேருக்குநேர் சந்திப்போம்” என்று சவாலிட்டு ஒரு செய்தியைக் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9906', '12', '14', '9', '¶ அதற்கு இஸ்ரயேல் அரசனான யோவாஸ், யூதாவின் அரசனான அமத்சியாவுக்கு, “லெபனோனிலுள்ள முட்செடி லெபனோனிலுள்ள கேதுருமரத்திடம், ‘உனது மகளை எனது மகனுக்கு திருமணம் செய்துகொடு’ என்று ஒரு செய்தி அனுப்பியது. ஆனால் லெபனோனிலுள்ள ஒரு காட்டுமிருகம் அவ்வழியாய் கடந்து போகையில் முட்செடியை காலின்கீழ் மிதித்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9907', '12', '14', '10', 'நீ ஏதோமை தோற்கடித்தது உண்மைதான். உன் வெற்றியை நீயே புகழ்ந்துகொண்டு இப்பொழுது பெருமை கொண்டிருக்கிறாய். ஆனாலும் வீட்டிலே இரு! நீ ஏன் கஷ்டத்தை வேண்டுமென்று தேடி உனது வீழ்ச்சிக்கும் யூதாவின் வீழ்ச்சிக்கும் காரணமாயிருக்க வேண்டும்?” என்று பதில் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9908', '12', '14', '11', '¶ ஆனால் அமத்சியாவோ அதற்கு செவிகொடுக்கவில்லை. அதனால் இஸ்ரயேல் அரசன் யோவாஸ் எதிர்த்துத் தாக்கினான். அவனும் யூதாவின் அரசன் அமத்சியாவும் யூதாவிலுள்ள பெத்ஷிமேஷில் நேரடியாக ஒருவரோடொருவர் மோதினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9909', '12', '14', '12', 'இஸ்ரயேலரால் யூதா தோற்கடிக்கப்பட்டு, ஒவ்வொருவரும் தங்கள் வீடுகளுக்குத் தப்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9910', '12', '14', '13', 'இஸ்ரயேல் அரசன் யோவாஸ், யூதாவின் அரசனான யோவாஸின் மகனும், அகசியாவின் பேரனுமான அமத்சியாவை பெத்ஷிமேஷில் கைதியாக்கினான். அதன்பின் யோவாஸ் எருசலேமுக்குப் போய், எருசலேமின் மதிலை ஏறத்தாழ அறுநூறு அடி தூரத்துக்கு எப்பிராயீம் வாசலிலிருந்து மூலைவாசல்வரை இடித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9911', '12', '14', '14', 'அரச அரண்மனையின் திரவியக் களஞ்சியத்திலிருந்த யெகோவாவின் ஆலயத்திலிருந்த வெள்ளியையும், தங்கத்தையும், மற்றும் எல்லாப் பொருட்களையும் எடுத்துக்கொண்டு, பிணைக்கைதிகளையும் பிடித்துக்கொண்டு சமாரியாவுக்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9912', '12', '14', '15', '¶ யோவாஸ் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் செய்த செயல்களும், அவனுடைய சாதனைகளும் மற்றும் யூதா அரசன் அமத்சியாவுடன் செய்த யுத்தமும், இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9913', '12', '14', '16', 'இதன்பின் யோவாஸ் தன் முற்பிதாக்களைப்போல இறந்து, இஸ்ரயேலின் அரசர்கள் அடக்கம் செய்யப்படும் இடத்தில் சமாரியாவில் அடக்கம் செய்யப்பட்டான். அவனுடைய மகன் யெரொபெயாம் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9914', '12', '14', '17', '¶ இஸ்ரயேலின் அரசனான யோவாகாஸின் மகன் யோவாஸ் இறந்தபின்பு, யூதாவின் அரசனான யோவாஸின் மகன் அமத்சியா பதினைந்து வருடங்கள் உயிரோடிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9915', '12', '14', '18', 'அமத்சியாவின் மற்ற ஆட்சிக்கால நிகழ்வுகள் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்தில் அல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9916', '12', '14', '19', '¶ எருசலேமிலுள்ளவர்கள் அமத்சியாவுக்கு எதிராக சதி செய்தார்கள். அதனால் அவன் லாகீசுக்குத் தப்பி ஓடினான். ஆனால் அவனுடைய பகைவர்கள் அவனுக்கு எதிராக மனிதரை அனுப்பி, அங்கேயே வைத்து அவனைக் கொன்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9917', '12', '14', '20', 'அவனுடைய உடல் குதிரையில் கொண்டுவரப்பட்டு எருசலேமில் தாவீதின் நகரத்திலுள்ள அவனுடைய முற்பிதாக்களுடன் அடக்கம் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9918', '12', '14', '21', '¶ இதன்பின்பு யூதா நாட்டு மக்கள் பதினாறு வயதுள்ளவனாயிருந்த அசரியாவை அவன் தகப்பனான அமத்சியாவின் இடத்தில் அரசனாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9919', '12', '14', '22', 'அமத்சியா தன் முற்பிதாக்களைப்போல இறந்தபின்பு அசரியாவே ஏலாத்தை மீண்டும் கட்டி அதை யூதாவுக்கு திரும்பச் சேர்த்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9920', '12', '14', '23', '¶ யூதாவின் அரசன் யோவாஸின் மகன் அமத்சியா அரசாண்ட பதினைந்தாம் வருடத்தில், சமாரியாவில் யோவாஸ் மகன் யெரொபெயாம் இஸ்ரயேலின் அரசனாகப் பதவி ஏற்று நாற்பத்தொரு வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9921', '12', '14', '24', 'இவன் யெகோவாவின் பார்வையில் தீமைசெய்தான். இஸ்ரயேலைப் பாவத்துக்குள்ளாக்கிய நேபாத்தின் மகன் யெரொபெயாமின் பாவங்களில் ஒன்றையாகிலும் விட்டுத் திரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9922', '12', '14', '25', 'இவனே இஸ்ரயேலின் எல்லைகளை ஆமாத்தின் எல்லையிலிருந்து அராபாக் கடல் வரைக்கும் திரும்பப் பெற்றுக் கொடுத்தான். இஸ்ரயேலின் இறைவனாகிய யெகோவா தம்முடைய அடியவனாகிய இறைவாக்கினன் யோனாவைக் கொண்டு பேசியபடியே இது நடந்தது. இந்த இறைவாக்கினன் யோனா காத் ஏபேரைச் சேர்ந்த அமித்தாயின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9923', '12', '14', '26', '¶ அடிமையானாலும், சுதந்திரவாளியானாலும் இஸ்ரயேல் மக்கள் ஒவ்வொருவரும் எவ்வளவு கசப்பான துன்பத்தை அனுபவிக்கிறார்கள் என்பதையும், அவர்களுக்கு உதவியளிக்க எவருமே இல்லை என்பதையும் யெகோவா கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9924', '12', '14', '27', 'இஸ்ரயேலின் பெயரை வானத்தின் கீழே முழுவதும் நீக்கிவிடுவதாக யெகோவா சொல்லாதபடியால், யோவாஸின் மகன் யெரொபெயாமின் மூலம் அவர்களைக் காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9925', '12', '14', '28', '¶ யெரொபெயாமின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் செய்தவைகளும், இராணுவ சாதனைகளும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன. யூதாவுக்குச் சொந்தமான ஆமாத்தையும், தமஸ்குவையும் எப்படி இஸ்ரயேலுக்குத் திரும்பவும் மீட்டுக்கொடுத்தான் என்பதும் அதில் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9926', '12', '14', '29', 'இதன்பின்பு யெரொபெயாம் இஸ்ரயேல் அரசர்களான தன் முற்பிதாக்களைப்போல இறந்துபோனான். அவனுடைய மகனான சகரியா அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9927', '12', '15', '1', '¶ இஸ்ரயேலின் அரசன் யெரொபெயாம் அரசனாகப் பதவி ஏற்ற இருபத்தேழாம் வருடம் அமத்சியாவின் மகன் அசரியா யூதாவில் அரசாளத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9928', '12', '15', '2', 'அவன் அவனுடைய பதினாறு வயதில் அரசனானான். அவன் எருசலேமில் ஐம்பத்திரண்டு வருடங்கள் அரசாண்டான். அவனுடைய தாயின் பெயர் எக்கோலியாள்; அவள் எருசலேமைச் சேர்ந்தவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9929', '12', '15', '3', 'அவன் தனது தகப்பன் அமத்சியா செய்ததுபோலவே யெகோவாவின் பார்வையில் சரியானதையே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9930', '12', '15', '4', 'ஆனால் உயர்ந்த மேடைகளோ அகற்றப்படவில்லை. மக்கள் தொடர்ந்து அந்த மேடைகளில் பலிகளைச் செலுத்தியும், தூபங்காட்டியும் வந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9931', '12', '15', '5', '¶ யெகோவா அரசனை அவன் இறக்கும்வரையும் குஷ்டவியாதியினால் வாதித்தார். குஷ்டவியாதிக்காரனான இவன் ஒரு புறம்பான வீட்டில் இருந்தான். அரசனின் மகன் யோதாம் அரண்மனைக்குப் பொறுப்பாயிருந்து நாட்டின் மக்களை ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9932', '12', '15', '6', '¶ அசரியாவின் மற்ற ஆட்சிக்கால நிகழ்வுகளும், அவனுடைய எல்லாச் செயல்களும் யூதா அரசரின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9933', '12', '15', '7', 'இதன்பின் அசரியா தன் முற்பிதாக்களைப்போல இறந்தபின்பு, தாவீதின் நகரத்தில் அவர்களுடன் அடக்கம் செய்யப்பட்டான். அவனுடைய மகன் யோதாம் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9934', '12', '15', '8', '¶ யூதாவின் அரசன் அசரியா அரசாட்சி செய்த முப்பத்தி எட்டாம் வருடத்தில் யெரொபெயாமின் மகன் சகரியா சமாரியாவில் இஸ்ரயேலுக்கு அரசனானான். அவன் ஆறு மாதங்கள் அங்கே அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9935', '12', '15', '9', 'இவன் தன் தந்தையர் செய்ததுபோல யெகோவாவின் பார்வையில் தீமையைச் செய்தான். இஸ்ரயேலைப் பாவத்துக்குள் வழிநடத்திய நேபாத்தின் மகன் யெரொபெயாமின் பாவங்களைவிட்டு இவன் விலகவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9936', '12', '15', '10', '¶ யாபேசின் மகன் சல்லூம், சகரியாவுக்கு எதிராகச் சதி செய்தான். மக்களுக்கு முன்பாக அவனைத் தாக்கிக் கொலைசெய்து, அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9937', '12', '15', '11', 'சகரியாவின் ஆட்சியின் மற்ற நிகழ்வுகள் யாவும் இஸ்ரயேல் அரசரின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9938', '12', '15', '12', '“உன் சந்ததிகள் நான்கு தலைமுறைகளுக்கு இஸ்ரயேலின் அரியணையில் ஆளுவார்கள்” என்று யெகூவுக்கு யெகோவா கூறிய வார்த்தை இவ்வாறு நிறைவேறிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9939', '12', '15', '13', '¶ யூதாவின் அரசன் உசியா ஆட்சி செய்த முப்பத்தொன்பதாம் வருடத்தில் யாபேசின் மகன் சல்லூம் சமாரியாவில் அரசனாகி ஒரு மாதம் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9940', '12', '15', '14', 'இதன்பின் காதியின் மகன் மெனாகேம் திர்சாவிலிருந்து சமாரியாவுக்குப் போனான். அங்கே யாபேசின் மகன் சல்லூமை தாக்கிக் கொன்றுவிட்டு, அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9941', '12', '15', '15', '¶ சல்லூமின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் திட்டமிட்ட சதியும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9942', '12', '15', '16', '¶ அதே நேரத்தில் மெனாகேம் திர்சாவிலிருந்து புறப்பட்டு, திப்சா பட்டணத்தார் தங்கள் கதவுகளை இவனுக்குத் திறக்க மறுத்தபடியால், திப்சா பட்டணத்திலும், அதன் சுற்றுப்புறங்களிலுள்ள எல்லோரையும் தாக்கினான். அவன் திப்சாவைக் கொள்ளையிட்டு, அங்குள்ள கர்ப்பிணிப் பெண்களைக் கீறிக்கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9943', '12', '15', '17', '¶ யூதாவின் அரசன் அசரியா ஆட்சி செய்த முப்பத்தொன்பதாம் வருடம், காதியின் மகனான மெனாகேம் இஸ்ரயேலின் அரசனாக வந்தான். இவன் சமாரியாவில் பத்து வருடங்கள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9944', '12', '15', '18', 'இவன் யெகோவாவின் பார்வையில் தீமையைச் செய்தான். இஸ்ரயேலைப் பாவம் செய்யப்பண்ணின நேபாத்தின் மகன் யெரொபெயாமின் பாவங்களைவிட்டு இவன் தனது ஆட்சிக்காலம் முழுவதிலும் விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9945', '12', '15', '19', '¶ இவனுடைய காலத்தில் அசீரிய நாட்டின் அரசனான பூல் இஸ்ரயேல் நாட்டுக்குப் படையெடுத்து வந்தான். மெனாகேம் அவனுடைய ஆதரவை பெறுவதற்காகவும், ஆட்சியில் தனது அதிகாரத்தைப் பெலப்படுத்துவதற்காகவும் அவனுக்கு ஆயிரம் தாலந்து நிறையுள்ள வெள்ளியைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9946', '12', '15', '20', 'மெனாகேம் இப்பணத்தை இஸ்ரயேலிலிருந்தே வசூலித்தான். அசீரியா அரசனுக்குக் கொடுக்கும்படி ஒவ்வொரு செல்வந்தனும் ஐம்பது சேக்கல் வெள்ளியைக் கொடுக்க வேண்டியிருந்தது. எனவே அசீரிய அரசன் அங்கு தங்காமல் தன் படைகளுடன் திரும்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9947', '12', '15', '21', '¶ மெனாகேமின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவனுடைய மற்ற செயல்களும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9948', '12', '15', '22', 'இதன்பின் மெனாகேம் தன் முற்பிதாக்களைப்போல இறந்தான். அவனுடைய மகன் பெக்காகியா அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9949', '12', '15', '23', '¶ யூதாவின் அரசன் அசரியா அரசாண்ட ஐம்பதாம் வருடத்தில் மெனாகேமின் மகன் பெக்காகியா சமாரியாவில் இஸ்ரயேலுக்கு அரசனானான். இவன் இரண்டு வருடங்கள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9950', '12', '15', '24', 'இவனும் யெகோவாவின் பார்வையில் தீமையையே செய்தான். இஸ்ரயேலைப் பாவம் செய்யப்பண்ணின நேபாத்தின் மகன் யெரொபெயாமின் பாவங்களைவிட்டு இவன் விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9951', '12', '15', '25', 'அவனுடைய பிரதான அதிகாரிகளில் ஒருவனான ரெமலியாவின் மகன் பெக்கா இவனுக்கு விரோதமாகச் சதி செய்தான். இவன் கீலேயாத்தைச் சேர்ந்த ஐம்பது பேரைத் தன்னுடன் கூட்டிக்கொண்டுபோய், அர்கோபு, அரியே என்பவர்களோடு பெக்காகியாவை சமாரியாவிலிருந்த அரசனுடைய அரண்மனையில் கொலைசெய்தான். இவ்விதமாக பெக்காகியாவைக் கொன்று அவனுடைய இடத்தில் பெக்கா அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9952', '12', '15', '26', '¶ பெக்காகியாவின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவனுடைய மற்ற செயல்களும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9953', '12', '15', '27', '¶ யூதாவின் அரசனான அசரியாவின் ஐம்பத்திரண்டாம் வருடத்தில் ரெமலியாவின் மகன் பெக்கா சமாரியாவில் இஸ்ரயேலுக்கு அரசனானான். இவன் இருபது வருடங்கள் அங்கே அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9954', '12', '15', '28', 'இவன் யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான். இஸ்ரயேலைப் பாவம் செய்யப்பண்ணின நேபாத்தின் மகன் யெரொபெயாமின் பாவங்களைவிட்டு அவன் விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9955', '12', '15', '29', '¶ இஸ்ரயேலின் அரசன் பெக்காவின் நாட்களில், அசீரிய அரசன் திக்லாத்பிலேசர் என்பவன் படையெடுத்து வந்து தாக்கினான். அவன் ஈயோன், ஆபேல் பெத்மாக்கா, யனோவாக், கேதேசு, ஆத்சோர் ஆகிய பட்டணங்களையும், கீலேயாத், கலிலேயா ஆகிய நாடுகளையும், நப்தலி நாடு முழுவதையும் கைப்பற்றினான். பின்பு அவன் அங்கிருந்த மக்கள் யாவரையும் அசீரியாவுக்கு நாடுகடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9956', '12', '15', '30', 'இதன்பின் ஏலாவின் மகன் ஓசெயா ரெமலியாவின் மகன் பெக்காவுக்கு விரோதமாகச் சதி செய்தான். அவன் அவனைத் தாக்கிக் கொன்றான். பின்பு உசியாவின் மகன் யோதாம் யூதாவில் அரசாண்ட இருபதாம் வருடத்தில் ஓசெயா இஸ்ரயேலின் அரசனாக வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9957', '12', '15', '31', '¶ பெக்காவின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் சாதித்த செயல்களும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9958', '12', '15', '32', '¶ ரெமலியாவின் மகனான இஸ்ரயேலின் அரசன் பெக்காவின் ஆட்சியின் இரண்டாம் வருடத்தில், யூதாவில், உசியாவின் மகன் யோதாம் ஆட்சி செய்யத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9959', '12', '15', '33', 'அவன் அரசனானபோது இருபத்தைந்து வயதுடையவனாயிருந்தான். அவன் எருசலேமில் பதினாறு வருடங்கள் அரசாண்டான். இவனுடைய தாய் சாதோக்கின் மகளான எருசாள் என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9960', '12', '15', '34', 'அவன் தன் தகப்பன் உசியா செய்ததுபோலவே யெகோவாவின் பார்வையில் சரியானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9961', '12', '15', '35', 'ஆனால் உயர்ந்த மேடைகளோ அகற்றப்படவில்லை. மக்கள் தொடர்ந்து அந்த மேடைகளில் பலிகளைச் செலுத்தியும், தூபங்காட்டியும் வந்தனர். யோதாம் யெகோவாவின் ஆலயத்தின் மேல்வாசலைத் திரும்பக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9962', '12', '15', '36', '¶ யோதாமின் ஆட்சிக் காலத்தின் மற்ற நிகழ்வுகள், அவன் செய்தவைகளும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9963', '12', '15', '37', 'அந்நாட்களில் யெகோவா சீரிய அரசன் ரேத்சீனையும், ரெமலியாவின் மகன் பெக்கா வையும் யூதாவுக்கு எதிராக அனுப்பத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9964', '12', '15', '38', 'யோதாம் தன் முற்பிதாக்களைப்போல இறந்து, தன் தகப்பன் தாவீதின் நகரத்தில் அவர்களோடு அடக்கம் செய்யப்பட்டான். இவனுடைய மகன் ஆகாஸ் இவனுக்குபின் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9965', '12', '16', '1', '¶ ரெமலியாவின் மகன் பெக்காவின் ஆட்சியின் பதினேழாம் வருடத்தில், யூதாவின் அரசனான யோதாமின் மகன் ஆகாஸ் அரசாளத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9966', '12', '16', '2', 'ஆகாஸ் அரசனானபோது இருபது வயதுள்ளவனாயிருந்தான். இவன் எருசலேமில் பதினாறு வருடங்கள் அரசாண்டான். தன் முற்பிதாவான தாவீதைப்போல் அவன் தனது இறைவனாகிய யெகோவாவின் பார்வையில் சரியானதைச் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9967', '12', '16', '3', 'அவன் இஸ்ரயேல் அரசர்களின் வழிகளில் நடந்தான். இவன் இஸ்ரயேலருக்கு முன்பாக யெகோவா துரத்திவிட்ட நாடுகளின் அருவருப்பான வழிகளைப் பின்பற்றி, தனது மகனையும் நெருப்பிலே பலியிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9968', '12', '16', '4', 'அவன் மலை உச்சியிலுள்ள மேடைகளிலும், அடர்ந்த மரங்களின் கீழும் பலிசெலுத்தி, தூபங்காட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9969', '12', '16', '5', '¶ அப்பொழுது சீரிய அரசன் ரேத்சீனும் ரெமலியாவின் மகனான இஸ்ரயேலின் அரசன் பெக்காவும் எருசலேமுக்கு எதிராக அணிவகுத்துச் சென்றார்கள். அவர்கள் ஆகாசை சூழ்ந்துகொண்டபோதும், அவனை மேற்கொள்ள முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9970', '12', '16', '6', 'அந்த நேரத்தில் சீரிய அரசன் ரேத்சீன் யூதாவின் மனிதரைத் துரத்திவிட்டு, ஏலாத்தை சீரியாவுக்குத் திரும்பப் பெற்றுக்கொண்டான். அப்பொழுது ஏதோமியர் ஏலாத்துக்குக் குடியிருக்கப் போனார்கள். அவர்கள் இன்றுவரையும் அங்கேயே வாழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9971', '12', '16', '7', '¶ அரசன் ஆகாஸ், அசீரியாவின் அரசன் திக்லாத்பிலேசருக்குத் தூதுவரை அனுப்பி, “நான் உமது பணியாளனும், உமக்கு வரி செலுத்துகிறவனுமாய் இருக்கிறேன். இப்போது என்னை எதிர்த்துத் தாக்குகின்ற சீரிய அரசனிடமிருந்தும், இஸ்ரயேல் அரசனிடமிருந்தும் என்னைக் காப்பாற்றும்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9972', '12', '16', '8', 'அத்துடன் ஆகாஸ் யெகோவாவின் ஆலயத்திலும், அரண்மனைத் திரவிய அறையிலும் இருந்த வெள்ளியையும், தங்கத்தையும் எடுத்து அவற்றை அசீரிய அரசனுக்கு ஒரு அன்பளிப்பாக அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9973', '12', '16', '9', 'அசீரிய அரசன் இவனுடைய வேண்டுகோளுக்கு இணங்கி தமஸ்குவை தாக்கி அதைக் கைப்பற்றினான். அங்கிருந்த குடிமக்களை கீருக்கு நாடுகடத்தி ரேத்சீனையும் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9974', '12', '16', '10', '¶ இதன்பின் அரசன் ஆகாஸ், அசீரிய அரசன் திக்லாத்பிலேசரைச் சந்திப்பதற்கு தமஸ்குவுக்குப் போனான். அவன் தமஸ்குவில் ஒரு பலிபீடத்தைக் கண்டு, அதன் அளவு விபரங்கள் உள்ளடங்கிய வரைபடத்தை ஆசாரியனான உரியாவுக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9975', '12', '16', '11', 'அப்படியே ஆசாரியனான உரியா தமஸ்குவிலிருந்து ஆகாஸ் தனக்கு அனுப்பிய வரைபடத்தின்படியே, ஆகாஸ் அரசன் திரும்பி வருவதற்கு முன்பே ஒரு பலிபீடத்தைக் கட்டிமுடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9976', '12', '16', '12', 'ஆகாஸ் அரசன் தமஸ்குவிலிருந்து திரும்பிவந்தபோது, பலிபீடத்தைக் கண்டு அதன் கிட்டப்போய் காணிக்கைகளைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9977', '12', '16', '13', 'அவன் தன் தகன காணிக்கையையும் தானிய காணிக்கையையும் செலுத்தி, பானகாணிக்கைகளையும் ஊற்றி, சமாதான காணிக்கையின் இரத்தத்தையும் பலிபீடத்தில் தெளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9978', '12', '16', '14', 'யெகோவாவுக்கு முன்பாக இருந்த வெண்கல பலிபீடம், புதிய பலிபீடத்துக்கும் யெகோவாவின் ஆலயத்துக்கும் நடுவில் இருந்தது. அதை ஆலயத்தின் முன் பக்கத்திலிருந்து எடுத்துக்கொண்டுவந்து, புதிய பலிபீடத்தின் வடக்குப் பக்கத்தில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9979', '12', '16', '15', '¶ இதன்பின் ஆகாஸ் அரசன் ஆசாரியனான உரியாவுக்குப் பின்வரும் கட்டளையைக் கொடுத்தான். அவன், “இனிமேல் காலையில் செலுத்தும் தகன காணிக்கையையும், மாலையில் செலுத்தும் தானிய காணிக்கையையும், அரசனுடைய தகன காணிக்கை, தானிய காணிக்கை ஆகியவற்றையும், எல்லா நாட்டு மக்களுடைய தகன காணிக்கைகள், தானிய காணிக்கை, பானகாணிக்கை ஆகிய யாவும் புதிய, பெரிய பலிபீடத்தில் செலுத்தப்பட வேண்டும். அத்துடன் எல்லா தகன காணிக்கையின், பலிகளின், இரத்தம் முழுவதையும் புதிய பலிபீடத்தில் தெளிக்கவேண்டும். ஆனால் அந்த வெண்கலப் பலிபீடத்தையோ நான் எனக்கு வழிகாட்டுதலை அறிவதற்காக உபயோகிப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9980', '12', '16', '16', 'ஆகாஸ் அரசன் கட்டளையிட்டது போலவே ஆசாரியன் உரியா செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9981', '12', '16', '17', '¶ ஆகாஸ் அரசன், நகர்த்தும் வெண்கலத்தாங்கிகளின் பக்கத் துண்டுகளையும் எடுத்து தொட்டிகளையும் அகற்றினான். பெரிய தொட்டியை, அதைத் தாங்கிக்கொண்டிருந்த வெண்கல எருதுகளின் மேலிருந்து எடுத்து ஒரு கல் தளத்தின்மேல் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9982', '12', '16', '18', 'அசீரிய அரசனை திருப்திப்படுத்துவதற்காக, ஆலய வாசலில் கட்டப்பட்டிருந்த ஓய்வுநாள் பயன்பாட்டிற்குரிய கூடாரத்தையும் எடுத்துவிட்டு, யெகோவாவின் ஆலயத்துக்கு வெளியே அமைந்திருந்த அரசர் உட்செல்லும் வாசலையும் அகற்றிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9983', '12', '16', '19', '¶ ஆகாஸினுடைய ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் செய்தவைகளும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்தில் அல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9984', '12', '16', '20', 'ஆகாஸ் தன் முற்பிதாக்களைப்போல இறந்து தாவீதின் நகரத்தில் அவர்களுடன் அடக்கம் செய்யப்பட்டான். அவனுடைய மகன் எசேக்கியா அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9985', '12', '17', '1', '¶ யூதாவின் அரசன் ஆகாஸ் அரசாண்ட பன்னிரண்டாம் வருடத்தில் ஏலாவின் மகன் ஓசெயா சமாரியாவில் இஸ்ரயேலுக்கு அரசனானான். அவன் ஒன்பது வருடங்கள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9986', '12', '17', '2', 'யெகோவாவின் பார்வையில் தீமையானதையே இவனும் செய்தான். ஆனால் இஸ்ரயேலின் முந்தைய அரசர்கள் செய்ததுபோல செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9987', '12', '17', '3', '¶ அசீரிய அரசன் சல்மனாசார் ஓசெயாவை தாக்கவந்ததால், ஓசெயா அவனுக்குக் கீழ்பட்டவனாகி வரி செலுத்தி வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9988', '12', '17', '4', 'ஆனால் பின்பு ஓசெயா எகிப்திய அரசன் சோ என்பவனிடம் தூதுவரை அனுப்பியதோடு, அசீரிய அரசனுக்கு வருடாவருடம் செலுத்திவந்த வரியைக் கொடுக்காமலும் இருந்தான். இதனால் ஓசெயா ஒரு துரோகி என்று அசீரிய அரசன் கண்டுபிடித்தான். எனவே சல்மனாசார் அவனைப் பிடித்துச் சிறையிலிட்டான். சமாரியாவின் வீழ்ச்சி');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9989', '12', '17', '5', 'அசீரிய அரசன் முழு நாட்டையும் தாக்கி, சமாரியாவுக்கு அணிவகுத்துப் போய் அதை மூன்று வருடங்களாக முற்றுகையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9990', '12', '17', '6', 'ஓசெயாவின் ஆட்சியின் ஒன்பதாம் வருடத்தில் அசீரிய அரசன் சமாரியாவைக் கைப்பற்றி இஸ்ரயேலரை அசீரியாவுக்கு நாடுகடத்தினான். அவன் ஆபோர் ஆற்றுக்கு அருகே கோசானிலும் ஆலாகிலும், மேதியாவின் பட்டணங்களிலும் அவர்களைக் குடியேற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9991', '12', '17', '7', '¶ இஸ்ரயேலர் எகிப்திய அரசனான பார்வோனின் அதிகாரத்திலிருந்து தங்களை விடுதலையாக்கிக் கொண்டுவந்த தங்கள் இறைவனாகிய யெகோவாவுக்கு எதிராகப் பாவம் செய்தபடியாலேயே, அவர்களுக்கு இவையெல்லாம் ஏற்பட்டது. அவர்கள் வேறு தெய்வங்களையும் வணங்கி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9992', '12', '17', '8', 'யெகோவா தங்களுக்கு முன்னால் துரத்திவிட்ட நாட்டினரின் நடைமுறைகளையும் பின்பற்றினார்கள். அத்துடன் இஸ்ரயேல் அரசர்கள் உட்புகுத்திய பாரம்பரிய வழக்கங்களையும் பின்பற்றினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9993', '12', '17', '9', 'மேலும் இஸ்ரயேல் மக்கள் தங்கள் இறைவனாகிய யெகோவாவுக்கு எதிராக பிழையான செயல்களை இரகசியமாகவும் செய்தனர். அத்துடன் காவற் கோபுரத்திலிருந்து, அரணாக்கப்பட்ட பட்டணம் வரையும் தங்களுடைய எல்லாப் பட்டணங்களிலும் வழிபாட்டு மேடைகளைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9994', '12', '17', '10', 'ஒவ்வொரு உயர்ந்த குன்றுகளிலும், விசாலமான ஒவ்வொரு மரத்தின் கீழும் புனித கற்களையும், அசேரா விக்கிரக தூண்களையும் நாட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9995', '12', '17', '11', 'யெகோவா தங்களுக்கு முன்பாகத் துரத்திவிட்ட நாட்டினர் செய்ததுபோல் ஒவ்வொரு வழிபாட்டு மேடைகளிலும் தூபங்காட்டினார்கள். கொடிய காரியங்களையும் செய்து யெகோவாவைக் கோபப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9996', '12', '17', '12', '“இவற்றைச் செய்யவேண்டாம்” என்று யெகோவா குறிப்பாகத் திரும்பத்திரும்ப எச்சரித்த விக்கிரக வழிபாட்டையே அவர்கள் செய்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9997', '12', '17', '13', 'யெகோவா தமது இறைவாக்கினர் மூலமும், தரிசனம் காண்பவர்கள் மூலமும், “உங்கள் பொல்லாத வழிகளைவிட்டு விலகுங்கள். நான் எனது பணியாட்களான இறைவாக்கினர்மூலம் கொடுத்து, உங்கள் முற்பிதாக்களுக்குக் கட்டளையிட்ட முழு சட்டத்தின்படி எனது கட்டளைகளையும், விதிமுறைகளையும் கைக்கொள்ளுங்கள்” என்று இஸ்ரயேலையும், யூதாவையும் எச்சரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9998', '12', '17', '14', '¶ ஆனால் அவர்கள் அதைக் கேட்க மறுத்து, தங்கள் இறைவனாகிய யெகோவாவிடம் நம்பிக்கை வைக்காத தங்கள் முற்பிதாக்களைப்போல பிடிவாதமுள்ளோராக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('9999', '12', '17', '15', 'யெகோவா அவர்களுடைய முற்பிதாக்களுக்குக் கைக்கொள்ளும்படி எச்சரித்துக் கொடுத்த விதிமுறைகளையும், நியமங்களையும், அவர்களுடன் செய்த உடன்படிக்கையையும் அவர்கள் வெறுத்துத் தள்ளிவிட்டார்கள். அவர்கள் பயனற்ற விக்கிரகங்களைப் பின்பற்றி, தாங்களும் பயனற்றவர்களானார்கள். யெகோவா அவர்களுக்குக் கட்டளையிட்டு, “நீங்கள் உங்களைச்சுற்றி வாழும் நாட்டினர் செய்வதுபோல் செய்யவேண்டாம்” என்று சொல்லியுங்கூட, அவர்கள் அதையே பின்பற்றினார்கள். யெகோவா செய்யவேண்டாமென்று விலக்கியவற்றையே அவர்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10000', '12', '17', '16', '¶ தங்கள் இறைவனாகிய யெகோவாவின் கட்டளைகள் யாவையும்விட்டு, தங்களுக்கு வார்க்கப்பட்ட உலோகத்தால் இரண்டு கன்றுக்குட்டிகளின் உருவத்தில் விக்கிரகங்களையும், அசேரா விக்கிரக தூணையும் செய்தார்கள். எல்லா நட்சத்திரக் கூட்டங்களையும் வணங்கி, பாகாலையும் வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10001', '12', '17', '17', 'தங்கள் மகன்களையும், மகள்களையும் நெருப்பில் பலியிட்டார்கள். குறிகேட்டு சகுனம் பார்த்தல், மாயவித்தை முதலிய வழக்கங்களில் ஈடுபட்டு, யெகோவாவின் பார்வையில் தீய செயல்களைச் செய்வதற்குத் தங்களை விற்று யெகோவாவைக் கோபமூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10002', '12', '17', '18', '¶ இதனால் யெகோவா இஸ்ரயேலரில் அதிக கோபங்கொண்டு தமது சமுகத்திலிருந்து அவர்களை அகற்றிவிட்டார். யூதா கோத்திரம் மட்டுமே மீதியாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10003', '12', '17', '19', 'யூதாவுங்கூட தங்கள் இறைவனாகிய யெகோவாவின் கட்டளைகளைக் கைக்கொள்ளவில்லை. அவர்கள் இஸ்ரயேலர் அறிமுகப்படுத்திய நடைமுறைகளைப் பின்பற்றினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10004', '12', '17', '20', 'இதனால் யெகோவா இஸ்ரயேலர் அனைவரையும் வெறுத்துத் தள்ளினார். அவர்களை அவர் துன்பத்துக்குள்ளாக்கி, தமது சமுகத்திலிருந்து முழுவதுமாகத் துரத்துண்டு போகும்வரையும் கொள்ளையிடுபவர்களின் கையில் அவர்களை ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10005', '12', '17', '21', '¶ தாவீதின் வம்சத்திலிருந்து யெகோவா இஸ்ரயேலரை அகற்றியதும், அவர்கள் நேபாத்தின் மகன் யெரொபெயாமை தங்களுக்கு அரசனாக்கினார்கள். யெரொபெயாமோ இஸ்ரயேலை யெகோவாவைப் பின்பற்றுவதிலிருந்து வழிவிலகச் செய்து அவர்களைப் பெரும்பாவமொன்றைச் செய்யவும் தூண்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10006', '12', '17', '22', 'இஸ்ரயேலர் யெரொபெயாம் செய்த எல்லாப் பாவங்களையும் தொடர்ந்து செய்தார்கள். அவற்றைவிட்டு விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10007', '12', '17', '23', 'யெகோவா தமது பணியாளர்களான இறைவாக்கினர்மூலம் எச்சரித்திருந்தபடியே, அவர்களைத் தமது முன்னிருந்து நீக்கிப்போடும்வரை அவர்கள் இவற்றைவிட்டு விலகவில்லை. எனவே இஸ்ரயேலர் தங்கள் சொந்த நாட்டிலிருந்து அசீரியாவுக்கு நாடுகடத்தப்பட்டார்கள். அவர்கள் இன்றும் அங்கேயே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10008', '12', '17', '24', '¶ அசீரிய அரசன், பாபிலோனிலிருந்தும், கூத்தா, ஆவா, ஆமாத், செப்பர்வாயீம் ஆகிய இடங்களிலிருந்தும் மனிதர்களைக் கொண்டுவந்து சமாரியாவின் பட்டணங்களில் இஸ்ரயேலருக்குப் பதிலாக குடியேற்றினான். அவர்கள் சமாரியாவைத் தங்களுடைய உடைமையாக்கிக் கொண்டு அந்தப் பட்டணங்களிலே வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10009', '12', '17', '25', 'அவர்கள் முதன்முதலாக அங்கு வந்து வாழ்ந்தபோது யெகோவாவை வழிபடவில்லை. அதனால் யெகோவா அவர்களின் மத்தியில் சிங்கங்களை அனுப்பினார். அவை அவர்களில் சிலரைக் கொன்றுபோட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10010', '12', '17', '26', 'அப்பொழுது, “நீர் நாடுகடத்தி சமாரியா பட்டணங்களில் குடியேற்றிய மக்களுக்கு, இந்த நாட்டின் தெய்வத்தை எப்படி வழிபடவேண்டுமென்று தெரியவில்லை. இந்த நாட்டு தெய்வத்திற்கு என்ன செய்யவேண்டும் என்று அறியாதபடியால் அவர் சிங்கங்களை அவர்கள் மத்தியில் அனுப்பியிருக்கிறார். அவை அவர்களைக் கொல்கின்றன” என்று அசீரிய அரசனுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10011', '12', '17', '27', '¶ அப்பொழுது அசீரிய அரசன் அவர்களிடம், “சமாரியாவிலிருந்து வெளியேற்றப்பட்ட ஆசாரியர்களில் ஒருவனை அங்கு வாழ்வதற்காகத் திரும்பக் கூட்டிக்கொண்டு போங்கள். அவன் அங்கு வசித்து அந்நாட்டின் தெய்வத்தை எப்படி வணங்க வேண்டுமென்று அவர்களுக்குக் கற்றுக் கொடுக்கட்டும்” என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10012', '12', '17', '28', 'அவ்வாறே சமாரியாவிலிருந்து நாடுகடத்தப்பட்ட ஆசாரியர்களில் ஒருவன் பெத்தேலுக்கு வந்து அங்கே வாழ்ந்து அவர்களுக்கு யெகோவாவை எப்படி வழிபடவேண்டுமென்று கற்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10013', '12', '17', '29', '¶ ஆனாலும் ஒவ்வொரு நாட்டினரின் மக்கள் குழுவும் தாங்கள் குடியமர்த்தப்பட்ட அநேக பட்டணங்களில், அவரவருடைய சொந்த தெய்வங்களை உருவாக்கி சமாரியரினால் கட்டப்பட்ட உயரமான வழிபாட்டு மேடைகளிலும், கோயில்களிலும் அவற்றை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10014', '12', '17', '30', 'பாபிலோன் பட்டண மனிதர் சுக்கோத் பெனோத் தெய்வத்தையும், கூத் பட்டணத்து மனிதர் நேர்கால் தெய்வத்தையும், ஆமாத் பட்டணத்து மனிதர் அசிமா தெய்வத்தையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10015', '12', '17', '31', 'ஆவீம் பட்டணத்து மனிதர் நிபேகாஸ் தெய்வத்தையும், தர்காக் தெய்வத்தையும் உருவங்களாகச் செய்தனர். செப்பர்வியர் தங்கள் செப்பர்வாயிமின் தெய்வங்களான அத்ரமெலேக்கு, அன்னமெலேக்கு என்னும் தெய்வங்களுக்கு தங்கள் பிள்ளைகளையும் நெருப்பில் பலி செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10016', '12', '17', '32', 'அவர்கள் யெகோவாவை வழிபட்டார்கள். ஆனாலும், வழிபாட்டு மேடைகளிலுள்ள கோவில்களில் தங்கள் பூசாரிகளாகப் பணிசெய்வதற்கு தங்கள் மக்களிலிருந்து பலதரப்பட்டவர்களையும் நியமித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10017', '12', '17', '33', 'அவர்கள் யெகோவாவை வழிபட்டாலும், தாங்கள் விட்டுவந்த நாட்டினரின் முறைகளுக்கேற்ப தங்கள் சொந்தத் தெய்வங்களுக்கும் பணிசெய்து வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10018', '12', '17', '34', '¶ அவர்கள் இன்றுவரை தங்கள் முந்தைய கிரியைகளுக்கேற்றபடியே செய்து வருகிறார்கள். ஆனால் யெகோவாவை உண்மையாக வழிபடவோ, அவர் இஸ்ரயேல் என்று பெயரிட்ட யாக்கோபின் சந்ததிகளுக்குக் கொடுத்த விதிமுறைகளையும், ஒழுங்குவிதிகளையும், சட்டங்களையும், கட்டளைகளையும் கைக்கொள்ளவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10019', '12', '17', '35', 'யெகோவா இஸ்ரயேலரோடு உடன்படிக்கை செய்தபோது அவர்களிடம், “நீங்கள் வேறு தெய்வங்களை வழிபடவோ, தலைவணங்கவோ, அவைகளுக்குப் பணிசெய்யவோ, பலி செலுத்தவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10020', '12', '17', '36', 'எகிப்திலிருந்து பலத்த ஆற்றலினாலும், நீட்டப்பட்ட புயத்தினாலும் உங்களைக் கொண்டுவந்த யெகோவாவையே நீங்கள் வழிபடவேண்டும். அவரை வணங்கி அவருக்கு மட்டுமே பலிசெலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10021', '12', '17', '37', 'அவர் உங்களுக்கு எழுதிக்கொடுத்த விதிமுறைகளையும், ஒழுங்குவிதிகளையும், சட்டங்களையும், கட்டளைகளையும் நீங்கள் எப்பொழுதும் கைக்கொள்ளக் கவனமாயிருக்க வேண்டும். வேறு தெய்வங்களை வழிபட வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10022', '12', '17', '38', 'நான் உங்களுடன் செய்த உடன்படிக்கையை மறவாமலும், வேறு தெய்வங்களை வழிபடாமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10023', '12', '17', '39', 'அதற்குப் பதிலாக உங்கள் இறைவனாகிய யெகோவாவை மட்டுமே வழிபடுங்கள். அவரே உங்களுடைய எல்லாப் பகைவர்களின் கையிலிருந்தும் உங்களை விடுதலையாக்குவார்” என்று கட்டளையிட்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10024', '12', '17', '40', '¶ ஆனாலும் அவர்களோ செவிகொடுக்காமல் தொடர்ந்து தங்கள் பழைய வழக்கங்களையே செய்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10025', '12', '17', '41', 'இந்த மக்கள் யெகோவாவை வழிபட்டுக் கொண்டிருக்கும்போதே தங்கள் விக்கிரகங்களுக்கும் பணிசெய்தார்கள். இன்றுவரை தங்கள் முற்பிதாக்கள் செய்ததுபோல அவர்கள் பிள்ளைகளும், பிள்ளைகளின் பிள்ளைகளும் தொடர்ந்து செய்து வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10026', '12', '18', '1', '¶ ஏலாவின் மகனான இஸ்ரயேலின் அரசன் ஓசெயாவின் ஆட்சியின் மூன்றாம் வருடத்தில் ஆகாஸின் மகன் எசேக்கியா யூதாவை ஆட்சி செய்யத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10027', '12', '18', '2', 'அவன் அரசனானபோது இருபத்தைந்து வயதுள்ளவனாயிருந்தான். இவன் எருசலேமில் இருபத்தொன்பது வருடங்கள் ஆட்சிசெய்தான். இவனுடைய தாய் சகரியாவின் மகளான அபியாள் என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10028', '12', '18', '3', 'எசேக்கியா தன் முற்பிதா தாவீது செய்ததுபோல, யெகோவாவின் பார்வையில் சரியானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10029', '12', '18', '4', 'வழிபாட்டு மேடைகளை அகற்றி, புனித தூண்களை நொறுக்கி, அசேரா விக்கிரக தூண்களை வீழ்த்தினான். அத்துடன் மோசே செய்த வெண்கலப் பாம்பைத் துண்டுதுண்டாக உடைத்தான். அன்றுவரை இஸ்ரயேலர்கள் அதற்குத் தூபங்காட்டி வந்தனர். அது நெகுஸ்தான் என்று அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10030', '12', '18', '5', '¶ எசேக்கியா இஸ்ரயேலின் இறைவனாகிய யெகோவாவை மிகவும் உறுதியாக நம்பியிருந்தான். யூதா அரசர்களில் அவனைப்போல் ஒருவரும் அவனுக்கு முன்போ, பின்போ இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10031', '12', '18', '6', 'அவன் யெகோவாவை உறுதியாகப் பிடித்தவனாக அவரைப் பின்பற்றுவதைவிட்டு ஒருபோதும் விலகியதில்லை. மோசேக்கு யெகோவா கொடுத்த கட்டளைகளைக் கைக்கொண்டு நடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10032', '12', '18', '7', 'யெகோவா அவனோடுகூட இருந்தார். அவன் எதைச் செய்தாலும் அவனுக்கு வெற்றியாகவே இருந்தது. அவன் அசீரியா அரசனுக்கு எதிராகக் கலகம்பண்ணி, அவனுக்குப் பணிசெய்ய மறுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10033', '12', '18', '8', 'அவன் பெலிஸ்தியருடன் போரிட்டு, காவற்கோபுரம் தொடங்கி அரணான பட்டணம்வரை காசாவின் எல்லைவரை அவர்களைத் துரத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10034', '12', '18', '9', '¶ எசேக்கியா அரசனாக வந்த நான்காம் வருடம், ஏலாவின் மகனான இஸ்ரயேல் அரசன் ஓசெயாவின் ஏழாம் வருடமாயிருந்தது. அந்த வருடத்தில் அசீரிய அரசன் சல்மனாசார் சமாரியாவுக்கு எதிராக அணிவகுத்து அதை முற்றுகையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10035', '12', '18', '10', 'மூன்று வருடங்களுக்குப் பின்பு அசீரியர் சமாரியாவைக் கைப்பற்றினார்கள். அந்த வருடம் எசேக்கியாவின் ஆறாம் வருட ஆட்சியும், இஸ்ரயேலின் அரசனாகிய ஓசெயாவின் ஒன்பதாம் வருட ஆட்சியுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10036', '12', '18', '11', 'அப்போது அசீரிய அரசன், இஸ்ரயேலரை அங்கிருந்து அசீரியாவுக்கு நாடுகடத்தி, அவர்களைக் ஆலாகிலும், ஆபோர் ஆற்றுக்கு அருகே இருக்கும் கோசானிலும், மேதியரின் பட்டணங்களிலும் குடியேற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10037', '12', '18', '12', 'இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படியாமல் அவருடைய உடன்படிக்கையை மீறியதால்தான் இவை நடந்தன. யெகோவாவின் அடியவனாகிய மோசே கொடுத்த கட்டளைகளுக்கு அவர்கள் செவிகொடுக்கவுமில்லை, அவற்றின்படி நடக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10038', '12', '18', '13', '¶ எசேக்கியா அரசனின் ஆட்சியின் பதினான்காம் வருடத்திலே, அசீரியா அரசன் சனகெரிப், யூதாவின் அரண்செய்யப்பட்ட பட்டணங்களையெல்லாம் தாக்கிக் கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10039', '12', '18', '14', 'யூதாவின் அரசனாகிய எசேக்கியா, லாகீசிலுள்ள அசீரிய அரசனுக்கு அனுப்பிய செய்தியாவது: “நான் பிழை செய்தேன். என்னைவிட்டுப் போய்விடும். நீர் கேட்பது எதையும் நான் கொடுக்கிறேன்” என்பதாகும். அப்பொழுது அசீரிய அரசன் எசேக்கியாவிடம் முந்நூறு தாலந்து வெள்ளியையும், முப்பது தாலந்து தங்கத்தையும் தனக்காகப் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10040', '12', '18', '15', 'அப்படியே எசேக்கியா யெகோவாவின் ஆலயத்திலும், அரண்மனைத் திரவிய அறைகளிலும் இருந்த எல்லா வெள்ளியையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10041', '12', '18', '16', '¶ அத்துடன் அவ்வேளையில் யூதாவின் அரசனான எசேக்கியா யெகோவாவின் ஆலயத்தின் கதவுகளையும், கதவு நிலைகளையும், தகடாக மூடிச்செய்திருந்த தங்கத்தையும் கழற்றி எடுத்து அசீரிய அரசனிடம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10042', '12', '18', '17', '¶ ஆனாலும் அசீரிய அரசன் தனது பிரதான தளபதியையும், தலைமை அதிகாரியையும், படைத்தளபதியையும் ஒரு பெரிய இராணுவப் படையுடன் லாகீசிலிருந்து எருசலேமிலிருந்த எசேக்கியா அரசனிடம் அனுப்பினான். அவர்கள் எருசலேமுக்கு வந்து வண்ணார்துறையின் வழியிலுள்ள மேல்குளத்து வாய்க்காலண்டையில் போய் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10043', '12', '18', '18', 'அவர்கள் அரசனை அங்கே வரும்படி அழைத்தார்கள்; அப்பொழுது இல்க்கியாவின் மகனான அரண்மனை நிர்வாகி எலியாக்கீமும், செயலாளராகிய செப்னாவும், பதிவாளனாகிய ஆசாபின் மகன் யோவாக்கும் அவர்களிடத்திற்கு வெளியே போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10044', '12', '18', '19', '¶ படைத்தளபதி அவர்களிடம், “நீங்கள் எசேக்கியாவுக்குச் சொல்லவேண்டியதாவது: “ ‘பேரரசனாகிய அசீரியா அரசன் சொல்வது இதுவே: நீ உனது நம்பிக்கையை எந்த அடிப்படையில் இவ்வளவு உறுதியாக வைத்திருக்கிறாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10045', '12', '18', '20', '¶ உன்னிடம் போர் தந்திரமும், இராணுவ பெலனும் இருக்கிறதென்று சொல்லிக்கொள்கிறாய். ஆனால் அதெல்லாம் வெறும் வாய்ப்பேச்சுதான். நீ என்னை எதிர்த்துக் கலகம் செய்ய யாரைச் சார்ந்திருக்கிறாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10046', '12', '18', '21', 'இதோ, முறிக்கப்பட்ட நாணல் தண்டாகிய எகிப்தையா நீ நம்பியிருக்கிறாய்? அந்த நாணலில் சாய்ந்துகொள்கிற எவனுடைய கையையும் அது உருவக்குத்தி அவனைக் காயப்படுத்தும். எகிப்திய அரசனான பார்வோன் தன்னை நம்பியிருக்கிற யாவருக்கும் அப்படியே இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10047', '12', '18', '22', '“நாங்கள் எங்கள் இறைவனாகிய யெகோவாவையே நம்பியிருக்கிறோம்” என்று என்பாயாகில், “எருசலேமிலிருக்கிற இந்தப் பலிபீடத்தில் மட்டும்தான் வழிபடவேண்டும்” என்று, யூதாவுக்கும் எருசலேமில் உள்ளவர்களுக்கும் சொல்லி, எசேக்கியாவே அவருடைய வழிபாட்டு மேடைகளையும் பலிபீடங்களையும் அகற்றினான் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10048', '12', '18', '23', '¶ “ ‘எனவே வாரும், அசீரிய அரசனாகிய எனது தலைவனுடன் பேரம் ஒன்று பேசுவோம்: சவாரி பண்ணத்தக்க வீரர்களை உன்னால் தேடிக்கொள்ள முடியுமானால், நான் உனக்கு இரண்டாயிரம் குதிரைகளைத் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10049', '12', '18', '24', 'தேர்களுக்காவும், குதிரைவீரர்களுக்காகவும் எகிப்தை நம்பியிருந்தாலுங்கூட, எனது தலைவனுடைய சிறிய அதிகாரிகளில் ஒருவனையேனும் எதிர்த்துத் துரத்த உங்களால் எப்படி முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10050', '12', '18', '25', 'யெகோவாவின் சம்மதமில்லாமலா நான் இந்த இடத்தை அழிக்க வந்தேன்? யெகோவா தாமே இந்த நாட்டுக்கு எதிராக அணிவகுத்துச்சென்று இதை அழிக்கும்படி என்னிடம் கூறினார்’ ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10051', '12', '18', '26', '¶ அப்பொழுது இல்க்கியாவின் மகன் எலியாக்கீமும், செப்னாவும், யோவாக்கும், அசீரிய படைத்தளபதியிடம், “உமது அடியாரிடம் அராமிய மொழியில் பேசும்; அது எங்களுக்குப் புரியும். மதிலின்மேல் உள்ளவர்களுக்குக் கேட்கும்படி எபிரெய மொழியில் பேசவேண்டாம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10052', '12', '18', '27', '¶ ஆனால் அந்தப் படைத்தளபதியோ, “மதில்மேல் அமர்ந்திருப்பவர்களுக்கு அல்லாமல், உங்கள் தலைவருக்கும், உங்களுக்கும் மட்டுமா இவற்றைச் சொல்லும்படி எங்கள் தலைவர் என்னை அனுப்பியிருக்கிறார்? அவர்களும் உங்களுடன் தங்கள் மலத்தைத் தின்று, தங்கள் சிறுநீரைக் குடிக்கப் போகிறவர்களல்லவா” என்று பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10053', '12', '18', '28', '¶ அதன்பின் அந்தத் தளபதி எழுந்து நின்று எபிரெய மொழியில் உரத்த சத்தமாய், “பேரரசனான அசீரிய அரசனின் வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10054', '12', '18', '29', 'அரசன் கூறுவது இதுவே: எசேக்கியா உங்களை ஏமாற்றாதபடி பார்த்துக்கொள்ளுங்கள். என்னுடைய கையிலிருந்து உங்களை விடுவிக்க அவனால் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10055', '12', '18', '30', 'எசேக்கியா உங்களிடம், ‘யெகோவா நிச்சயமாக நம்மை விடுவிப்பார், இந்தப் பட்டணமும் அசீரிய அரசனுடைய கையில் ஒப்புக்கொடுக்கப்பட மாட்டாது’ என்று சொல்லி, அவன் உங்களை யெகோவாவிடம் நம்பிக்கை வைக்கும்படி இணங்கவைக்க முயற்சிப்பான். அதற்கு நீங்கள் இடங்கொடுக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10056', '12', '18', '31', '¶ “எசேக்கியாவின் சொல்லைக் கேளாதீர்கள். அசீரிய அரசன் கூறுவது இதுவே: என்னுடன் சமாதானமாகி, என்னிடம் வாருங்கள். அப்போது உங்களில் ஒவ்வொருவரும் தன்தன் திராட்சைக் கொடியிலிருந்தும், தன்தன் அத்திமரத்திலிருந்தும் கனியை சாப்பிட்டு, தன் சொந்தக் கிணற்றிலிருந்து தண்ணீரையும் குடிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10057', '12', '18', '32', 'நான் திரும்ப வந்து தானியம் நிறைந்ததும், புதிய திராட்சை இரசம் உள்ளதும், அப்பமும் திராட்சைத் தோட்டங்களும், ஒலிவமரங்களும், தேனும் நிறைந்ததுமான உங்கள் நாட்டைப் போன்ற ஒரு நாட்டுக்கு உங்களைக் கொண்டுபோகும் வரைக்கும் நீங்கள் அப்படியே சாப்பிட்டுக் குடிப்பீர்கள். மரணத்தையல்ல வாழ்வையே தெரிந்துகொள்ளுங்கள். “எசேக்கியாவுக்குச் செவிகொடுக்க வேண்டாம். ‘யெகோவா எங்களை விடுவிப்பார்’ என்று கூறி உங்களைத் தவறாக வழிநடத்துகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10058', '12', '18', '33', '¶ எந்த நாட்டின் தெய்வங்களாவது அசீரிய அரசனின் கையிலிருந்து தன் நாட்டை எப்போதாவது மீட்டதுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10059', '12', '18', '34', 'ஆமாத், அர்பாத்தின் தெய்வங்கள் எங்கே? செப்பர்வாயீம், ஏனா, இவ்வா என்னும் பட்டணங்களின் தெய்வங்கள் எங்கே? அவை எனது கரத்திலிருந்து சமாரியாவை விடுவித்தனவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10060', '12', '18', '35', 'இந்த நாடுகளின் தெய்வங்களில் என் கையிலிருந்து தங்கள் நாட்டை விடுவிக்கக்கூடியதாக இருந்த தெய்வம் எது? அப்படியிருக்க எனது கையிலிருந்து எருசலேமை யெகோவா எப்படி விடுவிப்பார்? என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10061', '12', '18', '36', '¶ இவற்றுக்கெல்லாம் பதில் கொடுக்கக் கூடாதென்று அரசனால் கட்டளை கொடுக்கப்பட்டபடியினால், மக்கள் மவுனமாயிருந்து எவ்வித பதிலையும் அவனுக்குக் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10062', '12', '18', '37', '¶ பின்பு அரண்மனை அதிகாரியான இல்க்கியாவின் மகன் எலியாக்கீமும், செயலாளராகிய செப்னாவும், பதிவாளனாகிய ஆசாப்பின் மகன் யோவாக்கும் உடைகளைக் கிழித்துக்கொண்டு, எசேக்கியாவிடம் போய் அசீரிய படைத்தளபதி கூறியவற்றைச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10063', '12', '19', '1', '¶ எசேக்கியா அரசன் இதைக் கேட்டபோது, தனது உடையைக் கிழித்து, துக்கவுடை உடுத்தி, யெகோவாவின் ஆலயத்திற்குச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10064', '12', '19', '2', 'அவன் அரண்மனை நிர்வாகியான எலியாக்கீமையும், செயலாளராகிய செப்னாவையும், பிரதம ஆசாரியர்களையும், துக்கவுடை உடுத்தியவர்களாக ஆமோஸின் மகனான இறைவாக்கினன் ஏசாயாவிடம் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10065', '12', '19', '3', 'அவர்கள் அவனிடம், “எசேக்கியா அரசன் கூறுவது இதுவே: இன்றைய நாள் துயரமும், கண்டனமும், அவமானமும் நிறைந்த நாளாய் இருக்கிறது. பிரசவ வேளையில் பிள்ளைகளைப் பெற்றெடுக்கப் பெலனில்லாதவர்களைப்போல நாங்கள் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10066', '12', '19', '4', 'உயிருள்ள இறைவனை நிந்திக்கும்படி, அசீரிய அரசன் அனுப்பிய படைத்தளபதி ரப்சாக்கேயின் வார்த்தைகளையெல்லாம், உமது இறைவனாகிய யெகோவா கேட்டிருக்கக்கூடும். அதனால் உமது இறைவனாகிய யெகோவா, தான் கேட்ட வார்த்தைகளுக்காக அவனைத் தண்டிக்கவும் கூடும். ஆகவே நீர் இன்னும் மீதமிருக்கும் மக்களுக்காக வேண்டுதல் செய்யும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10067', '12', '19', '5', '¶ எசேக்கியா அரசனின் அதிகாரிகள் ஏசாயாவிடம் வந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10068', '12', '19', '6', 'ஏசாயா அவர்களிடம், “உங்கள் அரசனிடம் போய், ‘அசீரிய அரசனின் வேலைக்காரர் என்னைத் தூஷித்துப் பேசிய வார்த்தைகளை நீங்கள் கேட்டீர்கள்; அவைகளுக்குப் பயப்படவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10069', '12', '19', '7', 'இதோ, அவன் ஒரு குறிப்பிட்ட செய்தியைக் கேட்டவுடன் தன் சொந்த நாட்டுக்குத் திரும்பிப் போகக்கூடிய ஒரு ஆவியை நான் அவனுக்குள் அனுப்புவேன். அவனுடைய சொந்த நாட்டிலேயே அவனை நான் வாளால் வீழ்த்துவேன்’ என்று யெகோவா கூறுகிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10070', '12', '19', '8', '¶ அசீரிய அரசன் லாகீசிலிருந்து வெளியேறி விட்டான் என்று அந்தப் படைத்தளபதி ரப்சாக்கே கேள்விப்பட்டான். உடனே அவன் அங்கிருந்துபோய், அசீரிய அரசன் லிப்னாவுக்கு விரோதமாய் யுத்தம் செய்வதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10071', '12', '19', '9', '¶ அவ்வேளையில் எத்தியோப்பிய அரசனான திராக்கா, தன்னை எதிர்த்து யுத்தம் செய்ய வருகிறான் என்று அசீரிய அரசன் சனகெரிப் கேள்விப்பட்டான். எனவே திரும்பவும் எசேக்கியாவிடம் இந்தச் செய்தியுடன் தூதுவரை அனுப்பினான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10072', '12', '19', '10', '“யூதாவின் அரசனான எசேக்கியாவுக்கு நீங்கள் சொல்லவேண்டியதாவது, ‘எருசலேம் அசீரிய அரசன் கையில் ஒப்புக்கொடுக்கப்படாது’ என்று, நீ நம்பியிருக்கிற உன் இறைவன் சொல்லும்போது, அதைக்கேட்டு நீ ஏமாறாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10073', '12', '19', '11', 'அசீரிய அரசர்கள் எல்லா நாடுகளையும் முழுவதும் அழித்து அவற்றிற்குச் செய்ததை நீ நிச்சயம் கேள்விப்பட்டிருப்பாய். அப்படியிருக்க நீ எப்படித் தப்புவாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10074', '12', '19', '12', 'என்னுடைய முற்பிதாக்களால் அழிக்கப்பட்ட நாட்டின் தெய்வங்களான கோசான், ஆரான், ரேசேப் ஆகிய தெய்வங்களால் அவர்களை விடுவிக்க முடிந்ததா? மற்றும் தெலாசாரிலிருந்த ஏதேனின் மக்களையும் அவை விடுவித்தனவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10075', '12', '19', '13', 'ஆமாத்தின் அரசன் எங்கே? அர்பாத்தின் அரசன் எங்கே? செப்பர்வாயீம், ஏனா, இவ்வா ஆகிய பட்டணங்களின் அரசர்கள் எங்கே? சொல்லுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10076', '12', '19', '14', '¶ எசேக்கியா கடிதத்தைத் தூதுவர்களிடமிருந்து வாங்கி அதை வாசித்தான். பின்பு அவன் யெகோவாவினுடைய ஆலயத்திற்குப்போய் யெகோவாவுக்கு முன்பாக அதை விரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10077', '12', '19', '15', 'எசேக்கியா யெகோவாவிடம், “இஸ்ரயேலின் இறைவனாகிய யெகோவாவே, கேருபீன்களின் நடுவில் அரியணையில் அமர்ந்திருப்பவரே, பூமியிலுள்ள எல்லா அரசுகளுக்கும் மேலாக நீர் மாத்திரமே இறைவனாயிருக்கிறீர். வானத்தையும், பூமியையும் படைத்தவரும் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10078', '12', '19', '16', 'யெகோவாவே, உம்முடைய செவியைச் சாய்த்துக்கேளும். யெகோவாவே, உம்முடைய கண்களைத் திறந்து பாரும். உயிரோடிருக்கும் இறைவனை நிந்திப்பதற்கு சனகெரிப் அனுப்பியுள்ள வார்த்தைகளைக் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10079', '12', '19', '17', '¶ “யெகோவாவே, அசீரிய அரசர்கள் இந்த நாடுகளையும், அவர்களுடைய நிலங்களையும் பாழாக்கியிருப்பது உண்மைதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10080', '12', '19', '18', 'அவர்கள் அவர்களுடைய தெய்வங்களையுங்கூட நெருப்பில்போட்டு அழித்துவிட்டார்கள். ஏனெனில் அவை மனிதரின் கைகளினால் வடிவமைக்கப்பட்ட மரமும், கல்லுமேயல்லாமல் தெய்வங்களல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10081', '12', '19', '19', 'இப்போதும் எங்கள் இறைவனாகிய யெகோவாவே, நீர் மாத்திரமே இறைவனாகிய யெகோவா என்று பூமியிலுள்ள எல்லா அரசுகளும் அறியும்படி அவனுடைய கையிலிருந்து எங்களை விடுவியும்” என்று மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10082', '12', '19', '20', '¶ பின்பு ஆமோஸின் மகனான ஏசாயா எசேக்கியாவுக்கு அனுப்பிய செய்தியாவது: “இஸ்ரயேலின் இறைவனாகிய யெகோவா கூறுவது இதுவே: அசீரிய அரசனான சனகெரிப்பைக் குறித்து நீ செய்த மன்றாட்டைக் கேட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10083', '12', '19', '21', 'ஆனபடியால் அவனுக்கெதிராக யெகோவா உரைத்த வார்த்தை இதுவே: “ ‘சீயோனின் கன்னிப்பெண் உன்னை இகழ்ந்து கேலி செய்கிறாள். எருசலேமின் மகள் நீ பயந்து ஓடுவதைப் பார்த்து, உன் பின்னால் நின்று ஏளனத்துடன் தலையை அசைக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10084', '12', '19', '22', 'நீ யாரை நிந்தித்துத் தூஷித்தாய்? யாருக்கு விரோதமாய் சத்தமாய்ப் பேசி, அகங்காரக் கண்களினால் நோக்கினாய்? இஸ்ரயேலின் பரிசுத்தருக்கு எதிராக அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10085', '12', '19', '23', 'உனது தூதுவர்கள் மூலம் நீ ஆண்டவரை நிந்தித்துச் சொன்னதாவது: “நான் அநேக தேர்களுடன் மலையுச்சிகளுக்கும் லெபனோனின் சிகரங்களுக்கும் ஏறினேன். அங்குள்ள மிக உயர்ந்த கேதுரு மரங்களையும் மிகச்சிறந்த தேவதாரு மரங்களையும் வெட்டி வீழ்த்தினேன். அதன் உயர்ந்த கடைசி எல்லைக்கும், அதன் அடர்த்தியான காட்டுப் பகுதிக்கும் போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10086', '12', '19', '24', 'அந்நிய நிலங்களில் கிணறுகள் வெட்டி, அதிலே தண்ணீர் குடித்தேன். என் உள்ளங்கால்களினால் எகிப்தின் நீரோடைகள் எல்லாவற்றையும் வற்றப்பண்ணினேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10087', '12', '19', '25', '“ ‘வெகுகாலத்துக்கு முன்னமே நான் அதைத் திட்டமிட்டேன் என்பதை நீ கேள்விப்படவில்லையா? பூர்வ நாட்களில் நான் அதைத் திட்டமிட்டேன். இப்பொழுது அவற்றை நடைபெறச் செய்திருக்கிறேன். அதனால் நீ அரணான பட்டணங்கள் எல்லாவற்றையும் கற்குவியலாக மாற்றினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10088', '12', '19', '26', 'அவற்றின் மக்கள் வலிமை இழந்து, சோர்வுற்று வெட்கத்திற்குள்ளானார்கள். அவர்கள் வயலின் செடிகளைப்போலவும், இளம் கதிர்களைப்போலவும், கூரையில் முளைத்து வளரும் முன்பே பொசுக்கப்பட்டுப் போகும் புல்லைப்போலவும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10089', '12', '19', '27', '“ ‘ஆனால் நீ எங்கே தங்கியிருக்கிறாய், எப்போது வருகிறாய், போகிறாய் என்பதும், நீ எனக்கு எதிராகக் கோபங்கொண்டிருக்கிறாய் என்பதும் எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10090', '12', '19', '28', 'எனக்கு எதிராகக் கோபங்கொண்டு, எனக்குக் காட்டும் அவமதிப்பும் என் காதுகளுக்கு எட்டியது. ஆகையால் என்னுடைய கொக்கியை உன் மூக்கிலும், என் கடிவாளத்தை உன் வாயிலும் போட்டு, நீ வந்த வழியாய் உன்னைத் திரும்பச்செய்வேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10091', '12', '19', '29', '¶ “எசேக்கியாவே, இதுவே உனக்கு அடையாளமாய் இருக்கும்: “இந்த வருடம் தானாக விளைகிறதை நீங்கள் சாப்பிடுவீர்கள். இரண்டாம் வருடத்தில் அதன் விதையிலிருந்து முளைப்பதைச் சாப்பிடுவீர்கள். மூன்றாம் வருடத்தில் நீங்களாக விதைத்து, அறுத்து, திராட்சைத் தோட்டங்களை நாட்டி அவைகளின் பழங்களைச் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10092', '12', '19', '30', 'யூதாவின் வம்சத்தில் தப்பி மீதியாயிருப்பவர்கள் மீண்டும் கீழே வேரூன்றி மேலே கனி கொடுப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10093', '12', '19', '31', 'ஏனெனில் எருசலேமிலிருந்து மீதியானவர்களும், சீயோன் மலையிலிருந்து தப்பிப் பிழைத்தவர்களின் கூட்டத்தாரும் வருவார்கள். சேனைகளின் யெகோவாவின் வைராக்கியமே இதை நிறைவேற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10094', '12', '19', '32', '¶ “ஆகையால், அசீரிய அரசனைப் பற்றி யெகோவா சொல்வது இதுவே: “ ‘அவன் இந்தப் பட்டணத்திற்குள் செல்வதில்லை, இதின்மேல் அம்பை எய்வதுமில்லை. அவன் தனது கேடகத்தைப் பிடித்துக்கொண்டு அதற்குமுன் வருவதுமில்லை, அல்லது அதற்கு விரோதமாக முற்றுகைத்தளம் அமைப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10095', '12', '19', '33', 'அவன் வந்த வழியாகவே திரும்புவான்; இந்தப் பட்டணத்துக்குள் பிரவேசிக்கமாட்டான் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10096', '12', '19', '34', 'என் நிமித்தமும், என் அடியவன் தாவீதின் நிமித்தமும் நான் இந்தப் பட்டணத்தைப் பாதுகாத்துக் காப்பாற்றுவேன்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10097', '12', '19', '35', '¶ அந்த இரவே யெகோவாவின் தூதன் வெளியே போய், அசீரியாவின் முகாமிலிருந்த இலட்சத்து எண்பத்தையாயிரம்பேரைக் கொன்றான். மக்கள் அதிகாலையில் எழும்பிப் பார்த்தபோது, வீரர்கள் எல்லோரும் அங்கே பிணமாகக் கிடக்கக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10098', '12', '19', '36', 'எனவே அசீரிய அரசனான சனகெரிப் முகாமை அகற்றி, அங்கிருந்து நினிவேக்குத் திரும்பிப்போய் அங்கே தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10099', '12', '19', '37', '¶ ஒரு நாள், அவன் தனது தெய்வமான நிஸ்ரோக்கின் கோயிலில் வணங்கும்போது, அவனுடைய மகன்களான அத்ரமேலேக்கும், சரெத்செரும் அவனை வாளினால் கொலைசெய்துவிட்டு, அரராத் நாட்டிற்குத் தப்பியோடினார்கள். அவனுடைய மகன் எசரத்தோன் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10100', '12', '20', '1', '¶ அந்நாட்களில் எசேக்கியா வியாதிப்பட்டு சாகும் தருவாயில் இருந்தான். ஆமோஸின் மகனான இறைவாக்கினன் ஏசாயா அவனிடம் போய், “யெகோவா கூறுவது இதுவே: நீர் சாகப்போகிறீர்; பிழைக்கமாட்டீர். ஆகையால் உன் வீட்டுக் காரியங்களை ஒழுங்குபடுத்தும் என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10101', '12', '20', '2', '¶ எசேக்கியா தன் முகத்தை சுவரின் பக்கமாகத் திருப்பி யெகோவாவிடம் மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10102', '12', '20', '3', 'அவன், “யெகோவாவே, நான் உமக்குமுன் உண்மையுள்ளவனாய் நடந்து, பயபக்தியாய் முழுமனதுடன் உமது பார்வையில் நலமானதையே செய்தேன் என்பதை நினைவுகூரும்” என்று எசேக்கியா மனங்கசந்து அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10103', '12', '20', '4', '¶ ஏசாயா அரண்மனை முற்றத்தின் நடுப்பகுதியைக் கடந்துசெல்ல முன்பே யெகோவாவின் வார்த்தை அவனுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10104', '12', '20', '5', 'அவர் அவனிடம், “நீ திரும்பிப்போய் என் மக்களின் தலைவனாகிய எசேக்கியாவிடம், ‘உன் தகப்பனாகிய தாவீதின் இறைவனாகிய யெகோவா சொல்வது இதுவே: நான் உனது வேண்டுதலைக் கேட்டேன், உன் கண்ணீரையும் கண்டேன்; நான் உன்னைச் சுகப்படுத்துவேன். இன்றிலிருந்து மூன்றாம் நாள் நீ யெகோவாவின் ஆலயத்துக்குப் போவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10105', '12', '20', '6', 'உன் வாழ்நாட்களோடு இன்னும் பதினைந்து வருடங்களைக் கூட்டுவேன். அசீரிய அரசனின் கையிலிருந்து உன்னையும், இந்தப் பட்டணத்தையும் விடுவிப்பேன். எனக்காகவும், என் தாசனாகிய தாவீதுக்காகவும் இந்தப் பட்டணத்துக்கு ஆதரவாக இருப்பேன்’ என்று கூறுகிறார் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10106', '12', '20', '7', '¶ அப்பொழுது ஏசாயா, “அத்திப்பழ அடையொன்றைத் தயாரித்துப் பற்றுப்போடுங்கள்” என்றான். அவர்கள் அவ்வாறே செய்து அவனுடைய கட்டியின்மீது பற்றுப்போட்டார்கள். அப்பொழுது அவன் சுகமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10107', '12', '20', '8', '¶ எசேக்கியா ஏசாயாவிடம், “யெகோவா என்னைச் சுகப்படுத்துவார் என்பதற்கும் நான் இன்றிலிருந்து மூன்றாம் நாளில் யெகோவாவின் ஆலயத்திற்குப் போவேன் என்பதற்கு அடையாளம் என்ன?” என்று கேட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10108', '12', '20', '9', '¶ அதற்கு ஏசாயா பதிலாக, “யெகோவா உனக்கு வாக்குப்பண்ணியபடியே செய்வார் என்பதற்கு ஒரு அடையாளம் இதுவே: நீ சூரிய கடிகாரத்தின் நிழல் பத்துப் படிகள் முன்னேபோவதையா அல்லது பின்னேபோவதையா விரும்புகிறாய்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10109', '12', '20', '10', '¶ அதற்கு எசேக்கியா, “நிழல் பத்துப் படிகள் முன்னோக்கி செல்வது ஒரு எளிய காரியம்.” ஆகவே, “பத்துப் படிகள் பின்னோக்கிப் போகட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10110', '12', '20', '11', '¶ அப்பொழுது இறைவாக்கினன் ஏசாயா யெகோவாவிடம் மன்றாடினான். அப்படியே யெகோவா ஆகாஸின் சூரிய கடிகார நிழலைப் பத்துப் படிகள் பின்னாகப் போகும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10111', '12', '20', '12', '¶ அந்நாட்களில் பாபிலோனிய அரசன் பலாதானின் மகன் பெரோதாக்பலாதான், எசேக்கியா வியாதிப்பட்டிருப்பதைக் கேள்விப்பட்டான். எனவே அவன் எசேக்கியாவுக்குக் கடிதங்களையும் அன்பளிப்பையும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10112', '12', '20', '13', 'எசேக்கியா அந்தத் தூதுவரை வரவேற்றான். அவன் தனது களஞ்சியங்களிலுள்ள வெள்ளி, தங்கம், நறுமணப் பொருட்கள், சிறந்த எண்ணெய் ஆகியவற்றையும், ஆயுதசாலை முழுவதையும், தனது பொக்கிஷசாலையில் இருந்த எல்லாவற்றையும் அவர்களுக்குக் காட்டினான். தன் அரண்மனையிலும், தன்னுடைய அரசு முழுவதிலும் எசேக்கியா அவர்களுக்குக் காட்டாமல் விட்டது ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10113', '12', '20', '14', '¶ அப்பொழுது இறைவாக்கினன் ஏசாயா எசேக்கியா அரசனிடம், “அந்த மனிதர் எங்கிருந்து வந்தார்கள்? என்ன சொன்னார்கள்?” என்று கேட்டான். எசேக்கியா அதற்குப் பதிலாக, “அவர்கள் மிகவும் தூரத்திலுள்ள நாடான பாபிலோனிலிருந்து வந்தார்கள்” என்று பதில் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10114', '12', '20', '15', '¶ இறைவாக்கினன் அவனிடம், “உனது அரண்மனையில் அவர்கள் எதைப் பார்த்தார்கள்?” என்று கேட்டான். அதற்கு எசேக்கியா, “எனது அரண்மனையிலுள்ள எல்லாவற்றையும் அவர்கள் பார்த்தார்கள். எனது பொக்கிஷங்களில் நான் அவர்களுக்குக் காட்டாமல் விட்டது ஒன்றுமேயில்லை” எனப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10115', '12', '20', '16', '¶ அதற்கு ஏசாயா எசேக்கியாவிடம், “யெகோவாவின் வார்த்தையைக் கேள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10116', '12', '20', '17', 'உனது அரண்மனையில் உள்ள ஒவ்வொன்றும், இன்றுவரை உன் முற்பிதாக்கள் சேகரித்து வைத்த யாவும் பாபிலோனுக்கு எடுத்துச் செல்லப்படும் காலம் நிச்சயமாக வரும். அவைகளில் ஒன்றாகிலும் மீந்திருக்காது என்று யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10117', '12', '20', '18', 'மேலும், நீ பெற்றெடுக்கும் உனது சந்ததியாகிய உனக்குப் பிறக்கும் சொந்த பிள்ளைகளில் சிலரும் கைதிகளாய் கொண்டுபோகப்பட்டு, பாபிலோன் அரசனின் அரண்மனையில் அதிகாரிகளாய் இருப்பார்கள் என்று யெகோவா சொல்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10118', '12', '20', '19', '¶ அதற்கு எசேக்கியா ஏசாயாவை நோக்கி, “நீர் சொன்னது யெகோவாவினுடைய வார்த்தை என்றால் அது நல்லதுதான்” என்று கூறினான். ஆனால் தனக்குள்ளே, என் வாழ்நாளிலாவது சமாதானமும் பாதுகாப்பும் இருக்காதா? என்று நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10119', '12', '20', '20', '¶ எசேக்கியாவின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவனுடைய எல்லா சாதனைகளும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன. பட்டணத்துக்குள் தண்ணீரைக் கொண்டுவருவதற்கு அவன் எவ்வாறு குளமும், சுரங்கமும் அமைத்தான் என்பது அதில் அடங்கியுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10120', '12', '20', '21', 'எசேக்கியா தன் முற்பிதாக்களைப்போல இறந்துபோனான். அவனுக்குப்பின் அவன் மகன் மனாசே அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10121', '12', '21', '1', '¶ மனாசே அரசனானபோது அவன் பன்னிரண்டு வயதுடையவனாயிருந்தான். அவன் எருசலேமில் ஐம்பத்தைந்து வருடங்கள் அரசாண்டான். அவனுடைய தாயின் பெயர் எப்சிபாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10122', '12', '21', '2', 'இவன் இஸ்ரயேலருக்கு முன்பாக யெகோவா துரத்திய மக்களின் வெறுக்கத்தக்க பழக்கவழக்கங்களைப் பின்பற்றி, யெகோவாவின் பார்வையில் தீமைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10123', '12', '21', '3', 'தனது தகப்பனாகிய எசேக்கியா அழித்த வழிபாட்டு மேடைகளை இவன் திரும்பக் கட்டினான். அத்துடன் இஸ்ரயேல் அரசனான ஆகாப் செய்ததுபோல, பாகாலுக்கு பலிபீடங்களைக் கட்டி, அசேரா விக்கிரக தூணையும் அமைத்தான். வானத்தின் எல்லா நட்சத்திரக் கூட்டங்களையும் விழுந்து வழிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10124', '12', '21', '4', 'யெகோவா எருசலேமில் என் பெயரை வைப்பேன் என்று கூறியிருந்த யெகோவாவின் ஆலயத்தில் அவன் பலிபீடங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10125', '12', '21', '5', 'யெகோவாவின் ஆலயத்திலுள்ள இரண்டு முற்றங்களிலும் வானத்தின் நட்சத்திரக் கூட்டங்களுக்கெல்லாம் பலிபீடங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10126', '12', '21', '6', 'தன் சொந்த மகனையே நெருப்பில் பலியிட்டு, மந்திரவித்தை, பில்லிசூனியம் ஆகியவற்றைச் செய்து, ஜோசியக்காரரிடமும், குறிசொல்கிறவர்களிடமும் ஆலோசனை பெற்றான். யெகோவாவின் பார்வையில் அதிக தீமையானவற்றைச் செய்து அவருக்குக் கோபமூட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10127', '12', '21', '7', '¶ மனாசே தான் செய்த செதுக்கப்பட்ட அசேரா விக்கிரக தூணைக் கொண்டுபோய் ஆலயத்தில் வைத்தான். இந்த ஆலயத்தைப் பற்றியே யெகோவா தாவீதுக்கும் அவன் மகன் சாலொமோனுக்கும், “இஸ்ரயேலிலுள்ள எல்லாக் கோத்திரங்களிலுமிருந்து, நான் தெரிந்துகொண்ட எருசலேமிலும், அதிலுள்ள இந்த ஆலயத்திலும் என்னுடைய பெயரை என்றென்றுமாக வைப்பேன் என்று சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10128', '12', '21', '8', 'என்னுடைய அடியவனாகிய மோசே இஸ்ரயேலுக்குக் கொடுத்த சட்டங்கள் அனைத்தையும் கைக்கொண்டு, நான் அவர்களுக்குக் கட்டளையிட்ட எல்லாவற்றையும் செய்யக் கவனமாயிருங்கள். அப்படி இருப்பீர்களானால் அவர்களுடைய முற்பிதாக்களுக்கு நான் கொடுத்த நாட்டிலிருந்து திரும்பவும் அவர்களை அலைந்து திரிய விடமாட்டேன்” என்றும் யெகோவா கூறியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10129', '12', '21', '9', 'ஆனால் மக்களோ அதைக் கவனித்துக் கேட்கவில்லை. இஸ்ரயேலருக்கு முன்பாக யெகோவா அழித்த நாட்டினரைக் காட்டிலும் அதிகமான தீமையை இஸ்ரயேலர் செய்யத்தக்கதாக மனாசே அவர்களை வழிதவறி நடக்கப்பண்ணினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10130', '12', '21', '10', '¶ யெகோவா இறைவாக்கினரான தமது பணியாட்கள் மூலம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10131', '12', '21', '11', '“யூதாவின் அரசனாகிய மனாசே இந்த அருவருக்கத்தக்க பாவங்களையெல்லாம் செய்திருக்கிறான். அவனுக்கு முன் இருந்த எமோரியரைப் பார்க்கிலும் கூடுதலான கொடுமைகளைச் செய்து, தன்னுடைய விக்கிரகங்களினால் யூதாவைப் பாவத்துக்குள் வழிநடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10132', '12', '21', '12', 'ஆகையினால் இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே: கேட்கும் ஒவ்வொருவருடைய காதுகளும் அதிரும்படியாக யூதாவின்மேலும், எருசலேமின்மேலும் ஒரு பெரிய அழிவைக் கொண்டுவரப் போகிறேன் என்று கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10133', '12', '21', '13', 'சமாரியாவுக்கு எதிராக பயன்படுத்தப்பட்ட அளவு நூலையும், ஆகாபின் வீட்டிற்கு எதிராய் பயன்படுத்தப்பட்ட தூக்கு நூலையும் நான் எருசலேமுக்கு மேலாகப் பிடிப்பேன். ஒருவன் ஒரு பாத்திரத்தைத் துடைத்து, அதைத் தலைகீழாக கவிழ்க்கிறதுபோல் நான் எருசலேமைத் துடைத்து அழித்துவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10134', '12', '21', '14', 'நான் என் உரிமைச்சொத்திலிருந்து மீதியாயிருப்பவர்களை கைவிட்டு, அவர்களை அவர்களுடைய பகைவர்களின் கையில் ஒப்புக்கொடுப்பேன். அவர்கள் தங்களுடைய பகைவர்கள் எல்லோராலும் கொள்ளையிடப்பட்டு சூறையாடப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10135', '12', '21', '15', 'ஏனெனில், அவர்களுடைய முற்பிதாக்கள் எகிப்திலிருந்து வந்த நாளிலிருந்து இன்றுவரை என்னுடைய பார்வையில் தீமையானவற்றையே செய்து எனக்குக் கோபமூட்டிக்கொண்டே இருக்கிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10136', '12', '21', '16', '¶ மேலும் மனாசே எருசலேமை ஒரு எல்லையிலிருந்து மறு எல்லைவரைக்கும் அதிக குற்றமில்லாத இரத்தம் சிந்தி நிரப்பினான். அத்துடன் யெகோவாவின் பார்வையில் தான் செய்த பாவத்தோடு, யூதாவையும் பாவம் செய்யப்பண்ணி அவர்களையும் தீமையானவற்றைச் செய்யப் பண்ணினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10137', '12', '21', '17', '¶ மனாசேயின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவனுடைய பாவங்கள் உட்பட அவன் செய்த யாவும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10138', '12', '21', '18', 'மனாசே தன் முற்பிதாக்களைப்போல இறந்து, தன் அரண்மனைத் தோட்டமாகிய ஊசாவில் அடக்கம் செய்யப்பட்டான். அவனுக்குப்பின் அவன் மகனான ஆமோன் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10139', '12', '21', '19', '¶ ஆமோன் அரசனானபோது இருபத்தி இரண்டு வயதுடையவனாயிருந்தான். இவன் எருசலேமில் இரண்டு வருடங்கள் ஆட்சிசெய்தான். இவனுடைய தாய் யோத்பா பட்டணத்தைச் சேர்ந்த ஆரூத்சின் மகள் மெசுல்லேமேத் என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10140', '12', '21', '20', 'இவனும் தன் தகப்பனாகிய மனாசே செய்ததுபோல யெகோவாவின் பார்வையில் தீமையையே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10141', '12', '21', '21', 'தன் தகப்பனுடைய எல்லா வழிகளிலும் நடந்து, அவன் வணங்கிய விக்கிரகங்களையே வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10142', '12', '21', '22', 'தன் முற்பிதாக்களின் இறைவனாகிய யெகோவாவைக் கைவிட்டதோடு, யெகோவாவின் வழிகளிலும் அவன் நடக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10143', '12', '21', '23', '¶ ஆமோனின் அதிகாரிகள் அவனுக்கு எதிராகச் சதிசெய்து, அரசனை அவனுடைய அரண்மனையில் கொலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10144', '12', '21', '24', 'அதன்பின் அந்த நாட்டு மக்கள் ஆமோன் அரசனுக்கு எதிராகச் சதிசெய்த எல்லோரையும் கொலைசெய்து, அவனுடைய இடத்தில் அவனுடைய மகன் யோசியாவை அரசனாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10145', '12', '21', '25', '¶ ஆமோனின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் செய்தவைகளும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10146', '12', '21', '26', 'இவன் ஊசாவின் தோட்டத்தில் தன் கல்லறையில் அடக்கம் செய்யப்பட்டான். அவனுக்குப்பின் அவனுடைய மகன் யோசியா அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10147', '12', '22', '1', '¶ யோசியா அரசனானபோது எட்டு வயதுடையவனாயிருந்தான். இவன் எருசலேமில் முப்பத்தொரு வருடங்கள் ஆட்சிசெய்தான்; இவனுடைய தாயின் பெயர் எதிதாள். இவள் போஸ்காத் நாட்டைச் சேர்ந்த அதாயாவின் மகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10148', '12', '22', '2', 'அவன் யெகோவாவின் பார்வையில் சரியானதைச் செய்து, தன் தந்தையான தாவீதின் எல்லா வழிகளிலும் நடந்தான். அவன் இடது புறமாவது வலது புறமாவது விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10149', '12', '22', '3', '¶ யோசியா அரசன் தன் ஆட்சியின் பதினெட்டாம் வருடத்தில், மெசுல்லாமின் மகனான அத்சலியாவின் மகனாகிய சாப்பான் என்கிற செயலாளரை யெகோவாவின் ஆலயத்துக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10150', '12', '22', '4', 'யோசியா அவனிடம், “நீ பிரதான ஆசாரியனான இல்க்கியாவிடம் போய், மக்களிடமிருந்து வாசல் காவலாளர் சேகரித்து யெகோவாவின் ஆலயத்திற்குள் கொண்டுவந்த பணத்தை ஆயத்தப்படுத்தும்படி சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10151', '12', '22', '5', 'யெகோவாவினுடைய ஆலய வேலையை மேற்பார்வை செய்ய நியமிக்கப்பட்டவர்களிடம் அதை ஒப்புவி. அதை யெகோவாவினுடைய ஆலயத்தைப் பழுதுபார்ப்பவர்களுக்குக் கூலியாகக் கொடுக்கும்படி சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10152', '12', '22', '6', 'இதைச் தச்சர், கட்டிட வேலையாட்கள், கொல்லரிடமும் கொடுக்கச்சொல். அதைக்கொண்டு ஆலயத் திருத்த வேலைக்கு வேண்டிய மரங்களையும், வெட்டப்பட்ட கற்களையும் வாங்கும் படியும் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10153', '12', '22', '7', 'ஆனாலும் அவர்கள் நேர்மையாய் நடப்பவர்கள் என்பதால், அவர்களிடம் ஒப்படைக்கப்பட்ட பணத்துக்கு அவர்கள் செலவு விபரம் காட்டவேண்டியதில்லை என்றும் இல்க்கியாவிடம் சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10154', '12', '22', '8', '¶ அப்பொழுது ஆசாரியன் இல்க்கியா செயலாளரிடம், “நான் சட்டப் புத்தகத்தை யெகோவாவின் ஆலயத்தில் கண்டெடுத்தேன்” என்றான். இல்க்கியா சாப்பானிடம் அதைக் கொடுக்க, சாப்பான் அதை வாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10155', '12', '22', '9', 'அப்பொழுது செயலாளராகிய சாப்பான் அரசனிடம் போய், “உம்முடைய அதிகாரிகள் ஆலயத்திலிருந்த பணத்தை எடுத்து யெகோவாவினுடைய ஆலய வேலையை செய்பவர்களிடமும், மேற்பார்வை செய்பவர்களிடமும் ஒப்படைத்துள்ளார்கள்” என்று அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10156', '12', '22', '10', 'மேலும் செயலாளராகிய சாப்பான், “ஆசாரியன் இல்க்கியா எனக்கு ஒரு புத்தகத்தை தந்திருக்கிறான்” என்று சொல்லி அரசனுக்கு முன்பாக அதை வாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10157', '12', '22', '11', '¶ அந்த சட்டப் புத்தகத்தின் வார்த்தைகளை அரசன் கேட்டபோது, தன் மேலுடையைக் கிழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10158', '12', '22', '12', 'அதன்பின் அவன் ஆசாரியன் இல்க்கியாவுக்கும், சாப்பானின் மகன் அகீக்காமுக்கும், மிகாயாவின் மகன் அக்போருக்கும், செயலாளராகிய சாப்பானுக்கும், அரசனின் உதவியாளன் அசாயாவுக்கும் இந்த உத்தரவைக் கொடுத்தான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10159', '12', '22', '13', '“நீங்கள் போய், கண்டெடுக்கப்பட்ட புத்தகத்தில் எழுதப்பட்டுள்ளதைப் பற்றி, எனக்காகவும், நாட்டு மக்களுக்காகவும், முழு யூதாவுக்காகவும் யெகோவாவிடம் விசாரித்துக் கேளுங்கள். எங்கள் முற்பிதாக்கள் இந்தப் புத்தகத்திலுள்ள வார்த்தைகளுக்குக் கீழ்ப்படியாமற்போனதால், எங்களுக்கு எதிராகப் பற்றியெரியும் யெகோவாவின் கோபம் பெரியதாயிருந்தது. அதில் எங்களுக்கு எழுதப்பட்டுள்ள எல்லாவற்றின்படியும் அவர்கள் நடக்கவில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10160', '12', '22', '14', '¶ அப்படியே ஆசாரியனான இல்க்கியா, அகீக்காம், அக்போர், சாப்பான், அசாயா என்பவர்கள் இறைவாக்கினள் உல்தாளிடம் போனார்கள். அவள் அர்காசின் மகனான திக்வாவின் மகன் சல்லூம் என்னும் ஆசாரிய ஆடைகளைப் பராமரிப்பவனின் மனைவி. அவள் எருசலேமின் இரண்டாம் வட்டாரத்தில் குடியிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10161', '12', '22', '15', '¶ அவள் அவர்களிடம், “இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே: என்னிடம் உங்களை அனுப்பிய மனிதனிடம் நீங்கள் போய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10162', '12', '22', '16', '‘யெகோவா சொல்வது இதுவே: யூதாவின் அரசன் வாசித்த புத்தகத்தில் எழுதப்பட்டிருக்கிற எல்லாவற்றின்படியும், இந்த இடத்துக்கும் இதில் வாழும் மக்களுக்கும் நான் அழிவைக் கொண்டுவரப் போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10163', '12', '22', '17', 'ஏனென்றால் அவர்கள் என்னைக் கைவிட்டு, வேறு தெய்வங்களுக்குத் தூபங்காட்டி, தங்கள் கைகளால் செய்த எல்லா விக்கிரகங்களினாலும் என்னைக் கோபப்படுத்தினார்கள். அதனால் என்னுடைய கோபம் இந்த இடத்துக்கு எதிராக மூண்டு எரியும். அது தணிக்கப்படமாட்டாது’ என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10164', '12', '22', '18', 'யெகோவாவிடம் விசாரித்துவரும்படி உங்களை அனுப்பிய யூதா அரசனிடம் நீங்கள் போய்ச் சொல்லுங்கள், ‘நீ கேட்ட வார்த்தைகளைப்பற்றி இஸ்ரயேலின் இறைவனாகிய யெகோவா கூறுவது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10165', '12', '22', '19', 'இந்த இடத்துக்கு எதிராகவும், அதன் குடிகளுக்கு எதிராகவும் அவர்கள் சபிக்கப்பட்டவர்களும், பயனற்றவர்களுமாவார்கள் என்று நான் கூறியதை நீ கேட்டாய். அப்போது நீ உன் இருதயத்தில் உணர்த்தப்பட்டவனாக யெகோவாவுக்கு முன்பாக உன்னைத் தாழ்த்தி, உன் உடைகளைக் கிழித்து எனக்கு முன்பாக அழுதாய். இதனால் நான் உன் வேண்டுதலைக் கேட்டிருக்கிறேன் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10166', '12', '22', '20', 'ஆகையினால் நான் உன்னை உன் முற்பிதாக்களுடன் சேர்த்துக்கொள்வேன். நீ சமாதானத்துடன் அடக்கம் செய்யப்படுவாய். நான் இந்த இடத்துக்குக் கொண்டுவரப்போகும் ஒரு அழிவையும் நீ காணமாட்டாய்’ என்று யெகோவா கூறுகிறார்” என்று சொன்னாள். அவளுடைய இந்தப் பதிலை அவர்கள் அரசனிடம் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10167', '12', '23', '1', '¶ அதன்பின் அரசன் யூதாவிலும், எருசலேமிலும் இருந்த எல்லா முதியோரையும் கூடிவரும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10168', '12', '23', '2', 'அரசன், யூதாவின் மனிதர், எருசலேமின் மனிதர், ஆசாரியர்கள், இறைவாக்கினர், மற்றும் சிறியோரிலிருந்து பெரியோர்வரை எல்லா மக்களையும் கூட்டிக்கொண்டு யெகோவாவின் ஆலயத்துக்குப் போனான். யெகோவாவின் ஆலயத்தில் கண்டெடுக்கப்பட்ட உடன்படிக்கைப் புத்தகத்தில் இருந்த வார்த்தைகள் எல்லாவற்றையும் அவர்கள் கேட்கத்தக்கதாய் வாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10169', '12', '23', '3', 'அரசன் தூணின் பக்கத்தில் நின்று, தான் யெகோவாவைப் பின்பற்றுவதாகவும், அவருடைய கட்டளைகளையும், நியமங்களையும், விதிமுறைகளையும் தன் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும், கடைபிடிப்பதாகவும் யெகோவா முன்பாக இந்த உடன்படிக்கையைப் புதுப்பித்தான். இவ்வாறு இந்தப் புத்தகத்தில் எழுதியிருக்கும் உடன்படிக்கையின் வார்த்தைகளை உறுதிப்படுத்தினான். அப்பொழுது எல்லா மக்களும் அந்த உடன்படிக்கையின்படி நடப்பதாக வாக்குப்பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10170', '12', '23', '4', '¶ அதன்பின் அரசன், தலைமை ஆசாரியன் இல்க்கியா, உதவி ஆசாரியர்கள், வாசலைக் காப்பவர் ஆகியோரிடம் பாகால், அசேரா விக்கிரகங்கள், நட்சத்திரக் கூட்டங்கள் ஆகியவற்றை வணங்குவதற்கான எல்லாப் பொருட்களையும் யெகோவாவின் ஆலயத்திலிருந்து நீக்கிவிடும்படி உத்தரவிட்டான். அவன் அவை யாவற்றையும் எருசலேமுக்கு வெளியே கீதரோன் பள்ளத்தாக்கிலுள்ள வயல்களில் எரித்து தூளாக்கி, சாம்பலை பெத்தேலுக்குக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10171', '12', '23', '5', 'எருசலேமின் அயல் கிராமங்களிலும், யூதாவின் பட்டணங்களிலும் உள்ள வழிபாட்டு மேடைகளில் தூபங்காட்டுவதற்காக, யூதாவின் அரசர்களால் நியமிக்கப்பட்டிருந்த அந்நிய நாட்டின் பூசாரிகளையும் அகற்றிவிட்டான். இவர்கள் பாகால், சூரியன், சந்திரன், கிரகங்கள், நட்சத்திரக் கூட்டங்கள் ஆகியவற்றிற்கு தூபங்காட்டினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10172', '12', '23', '6', 'யெகோவாவின் ஆலயத்திலிருந்து அசேரா விக்கிரக தூணையும் எடுத்து, எருசலேமுக்கு வெளியேயுள்ள கீதரோன் பள்ளத்தாக்கிற்குக் கொண்டுபோய் எரித்தான். அதைத் தூளாக்கி அவற்றைச் சாதாரண குடிமக்களின் பிரேதக் குழிகளின்மேல் தூவினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10173', '12', '23', '7', 'யெகோவாவின் ஆலயத்தில் விபசாரத்திற்குத் தங்களைக் கொடுத்த ஆண்களின் வசிப்பிடத்தை உடைத்தான். அங்கேயே பெண்கள் அசேராவுக்கு உடையை நெசவு செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10174', '12', '23', '8', '¶ யோசியா யூதாவின் பட்டணங்களிலிருந்து, எல்லா ஆசாரியர்களையும் திரும்பக் கொண்டுவந்தான். அவன் கேபாவிலிருந்து பெயெர்செபாவரையிருந்த, பூசாரிகள் தூபங்காட்டிவந்த வழிபாட்டு மேடைகளை மாசுபடுத்தினான். பட்டணத்து வாசலின் இடப்பக்கத்தில் பட்டணத்து ஆளுநரான யோசுவாவின் வாசல் இருந்தது. அந்த வாசலுக்குப்போகும் நுழைவாசலில் இருந்த விக்கிரகக் கோவில்களையும் அவன் உடைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10175', '12', '23', '9', 'வழிபாட்டு மேடைகளின் பூசாரிகள் எருசலேமிலிருந்த யெகோவாவின் பலிபீடத்தில் பணிசெய்யாவிட்டாலும், தங்களுடனிருந்த ஆசாரியருடன் புளிப்பில்லாத அப்பத்தைச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10176', '12', '23', '10', '¶ அத்துடன் மோளேக் தெய்வத்தைக் கனம்பண்ணி, யாராவது தன் மகனையாவது, மகளையாவது நெருப்பில் பலி செலுத்தாதபடி, பென் இன்னோம் பள்ளத்தாக்கிலுள்ள தோப்பேத் மேடையையும் மாசுபடுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10177', '12', '23', '11', 'யூதாவின் அரசர்கள் சூரியனுக்கு அர்ப்பணித்த குதிரைகளை யெகோவாவின் ஆலயத்துக்குப் போகும் நுழைவு வாசலிலிருந்து அகற்றிவிட்டான். அவை நாத்தான்மெலேக் என்னும் அதிகாரியின் அறைக்கு அருகே ஆலய முற்றத்தில் இருந்தன. அதன்பின் யோசியா சூரியனுக்கு அர்ப்பணித்த தேர்களை எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10178', '12', '23', '12', '¶ ஆகாஸின் மேலறைக்கு அருகேயுள்ள கூரையில் யூதாவின் அரசர்கள் அமைத்திருந்த பலிபீடங்களை இடித்தான். அத்துடன் யெகோவாவின் ஆலயத்தின் இரு முற்றங்களிலும் மனாசே கட்டியிருந்த பலிபீடங்களையும் இடித்துத் தள்ளினான். அவன் அங்கிருந்து அவைகளை அகற்றி, துண்டுதுண்டாக நொறுக்கி அதன் தூளை கீதரோன் பள்ளத்தாக்கில் எறிந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10179', '12', '23', '13', 'எருசலேமுக்குக் கிழக்கில் இருந்த சீர்கேட்டின் குன்றில் தெற்கிலுள்ள வழிபாட்டு மேடைகளை அரசன் மாசுபடுத்தினான். இவை இஸ்ரயேல் அரசனான சாலொமோனால் சீதோனியரின் இழிவான தேவதையாகிய அஸ்தரோத்துக்கும், மோவாபியரின் இழிவான தெய்வமாகிய கேமோசுக்கும், அம்மோன் மக்களின் அருவருக்கத்தக்க தெய்வமான மோளேக்குக்குமாகக் கட்டப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10180', '12', '23', '14', 'யோசியா புனிதக் கற்களை நொறுக்கி, அசேரா விக்கிரக தூண்களை வெட்டி, அவை இருந்த இடங்களை மனித எலும்புகளால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10181', '12', '23', '15', '¶ இஸ்ரயேலரைப் பாவம் செய்யப்பண்ணின நேபாத்தின் மகன் யெரொபெயாமினால் பெத்தேலில் அமைக்கப்பட்ட வழிபாட்டு மேடையையும் அதன் பலிபீடத்தையுங்கூட அழித்தான். அவன் வழிபாட்டு மேடையையும் அசேரா விக்கிரக தூணையும் எரித்துச் சாம்பலாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10182', '12', '23', '16', 'அதன்பின் யோசியா சுற்றிப்பார்த்து, மலையின் பக்கத்தில் இருந்த கல்லறைகளைக் கண்டான். அங்கிருந்த எலும்புகளை அவ்விடத்திலிருந்து, அகற்றி, பெத்தேலில் இருந்த மேடையை அசுத்தப்படுத்துவதற்காக அவைகளை அதன்மேல் போட்டு எரித்தான். இறைவனுடைய மனிதன் முன்னறிவித்த யெகோவாவின் வார்த்தையின்படியே இவ்வாறு நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10183', '12', '23', '17', '¶ அதற்குப்பின் அரசன் யோசியா, “அங்கு நான் காண்கிற சவக்குழியில் நடப்பட்டிருக்கிற கல் எதைக் குறிக்கிறது?” என்று கேட்டான். அந்தப் பட்டணத்து மனிதர் அதற்குப் பதிலாக, “நீர் இப்பொழுது செய்த இதே செயல்களை பெத்தேலின் பலிபீடத்துக்கு எதிராக முன்னறிவித்த, யூதாவிலிருந்து வந்த இறைவனின் மனிதனின் கல்லறையைக் குறிப்பதே அது” என்று கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10184', '12', '23', '18', '¶ அதற்கு அவன், “அதை விட்டுவிடுங்கள். அவனுடைய எலும்புகளை யாரும் குழப்புவதற்கு அனுமதிக்க வேண்டாம்” என்றான். அப்படியே அவர்கள் அவனுடைய எலும்புகளையும் சமாரியாவிலிருந்து வந்த ஒரு இறைவாக்கினனின் எலும்புகளையும் எடுக்காமல் விட்டுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10185', '12', '23', '19', '¶ பெத்தேலில் செய்ததுபோலவே, இஸ்ரயேல் அரசர்கள் யெகோவாவுக்குக் கோபம் மூழத்தக்கதாக சமாரியாவின் பட்டணங்களில் கட்டிய எல்லா வழிபாட்டு மேடைகளையும் யோசியா அரசன் அகற்றி மாசுபடுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10186', '12', '23', '20', 'யோசியா வழிபாட்டு மேடைகளையும் பூசாரிகள் யாவரையும் பலிபீடங்களின்மேல் வைத்து வெட்டிக்கொன்று மனித எலும்புகளை அவற்றின்மேல் போட்டு எரித்தான். அதன்பின் அவன் எருசலேமுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10187', '12', '23', '21', '¶ அரசன் எல்லா மக்களுக்கும் உத்தரவிட்டதாவது: “இந்த உடன்படிக்கைப் புத்தகத்தில் எழுதியிருக்கிறபடி உங்கள் இறைவனாகிய யெகோவாவுக்குப் பஸ்கா பண்டிகையைக் கொண்டாடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10188', '12', '23', '22', 'இஸ்ரயேலரை வழிநடத்திய நீதிபதிகளின் காலத்திற்குப் பின்போ, இஸ்ரயேல் அரசர்களுடைய, யூதா அரசர்களுடைய காலம் முழுவதுமோ அப்படி ஒரு பஸ்கா கொண்டாடப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10189', '12', '23', '23', 'இப்போது யோசியா அரசனின் பதினெட்டாம் வருடத்தில், எருசலேமில் யெகோவாவுக்கு இந்தப் பஸ்கா கொண்டாடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10190', '12', '23', '24', '¶ மேலும் குறிசொல்கிறவர்களையும், ஆவிகளுடன் தொடர்புள்ளவர்களையும் அழித்தான். அத்துடன் சிலைகள், விக்கிரகங்கள், மற்றும் யூதாவிலும் எருசலேமிலும் காணப்பட்ட எல்லா அருவருக்கத்தக்க பொருட்கள் எல்லாவற்றையும் யோசியா அரசன் இல்லாது அழித்தான். யெகோவாவின் ஆலயத்தில், ஆசாரியன் இல்க்கியாவினால் கண்டுபிடிக்கப்பட்ட புத்தகத்தில் எழுதப்பட்டிருந்த கட்டளைகளை நிறைவேற்றும்படியாகவே, அவன் இவற்றைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10191', '12', '23', '25', 'மோசேயின் முழு சட்டத்திற்கும் இணங்க தன் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும், முழு பலத்தோடும் யோசியா யெகோவாவிடம் திரும்பியதைப்போல, இவனுக்கு முன்னாவது பின்னாவது எந்த அரசனும் யெகோவாவிடம் திரும்பியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10192', '12', '23', '26', '¶ இருப்பினும், மனாசே யெகோவாவுக்கு விரோதமாகக் கோபம் மூளும்படி செய்த எல்லா செயல்களினாலும் யூதாவுக்கு விரோதமாய் மூண்டெழுந்த, தன் பயங்கரமான கோபத்தைவிட்டு யெகோவா திரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10193', '12', '23', '27', 'அதனால் யெகோவா, “நான் இஸ்ரயேலரை அகற்றியதுபோல யூதாவையும் என் சமுகத்திலிருந்து அகற்றிவிடுவேன். நான் தெரிந்துகொண்ட பட்டணமான எருசலேமையும், ‘என் பெயர் அங்கே இருக்கும்’ என்று நான் சொன்ன இந்த ஆலயத்தையும், நான் புறக்கணித்து விடுவேன்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10194', '12', '23', '28', '¶ யோசியாவின் ஆட்சியின் மற்ற நிகழ்வுகளும் அவன் செய்தவைகளும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10195', '12', '23', '29', '¶ யோசியா அரசனாக இருந்தபோது, எகிப்தின் அரசனான பார்வோன் நேகோ, அசீரிய அரசனுக்கு உதவி செய்வதற்காக யூப்ரட்டீஸ் நதிவரைச் சென்றான். அரசனான யோசியா யுத்தத்தில் அவனை எதிர்கொள்ள அணிவகுத்துப் போனான். அங்கே மெகிதோ என்ற இடத்தில் யோசியா கொல்லப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10196', '12', '23', '30', 'யோசியாவின் அதிகாரிகள் அவனுடைய உடலை தேரில் ஏற்றி மெகிதோவிலிருந்து எருசலேமுக்குக் கொண்டுவந்தார்கள். அதை அவனுடைய சொந்தக் கல்லறையில் அடக்கம் செய்தார்கள். அந்த நாட்டு மக்கள் யோசியாவின் மகன் யோவாகாஸை அபிஷேகம்பண்ணி, அவனுடைய தகப்பனின் இடத்தில் அவனை அரசனாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10197', '12', '23', '31', '¶ யூதாவுக்கு யோவாகாஸ் அரசனாக வந்தபோது இருபத்தி மூன்று வயதுள்ளவனாயிருந்தான். இவன் எருசலேமில் மூன்று மாதங்கள் ஆட்சிசெய்தான். அவனுடைய தாயின் பெயர் அமூத்தாள். இவள் லிப்னா ஊரைச்சேர்ந்த எரேமியாவின் மகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10198', '12', '23', '32', 'தன் தந்தையர் செய்ததுபோல இவன் யெகோவாவின் பார்வையில் தீமையையே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10199', '12', '23', '33', 'பார்வோன் நேகோ அவனை எருசலேமில் ஆட்சி செய்யாதபடி, ஆமாத் நாட்டிலுள்ள ரிப்லா என்ற இடத்தில் சங்கிலிகளால் கட்டி வைத்திருந்தான். அவன் யூதா நாட்டின் மீது ஏறத்தாழ நூறு தாலந்து வெள்ளியையும் ஒரு தாலந்து தங்கத்தையும் வரியாக சுமத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10200', '12', '23', '34', 'பார்வோன் நேகோ, யோசியாவின் மகனும், யோவாகாசின் சகோதரனுமான எலியாக்கீமை அரசனாக்கி அவனுடைய பெயரையும் யோயாக்கீம் என்று மாற்றினான். ஆனால் யோவாகாஸை எகிப்திற்குக் கொண்டுபோனான். அங்கே அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10201', '12', '23', '35', 'யோயாக்கீம் பார்வோன் நேகோ கேட்டபடியே வெள்ளியையும், தங்கத்தையும் கொடுத்தான். அப்படிச் செய்வதற்காக நிலத்திற்கு அவன் வரி விதித்து மக்களுடைய சொத்துக்களுக்கு ஏற்ப அவர்களிடமிருந்து வெள்ளியையும், தங்கத்தையும் கட்டாயமாக வசூலித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10202', '12', '23', '36', '¶ யோயாக்கீம் அரசனாக வந்தபோது இருபத்தைந்து வயதாக இருந்தான். இவன் எருசலேமில் பதினொரு வருடங்கள் ஆட்சிசெய்தான். இவனது தாய் ரூமா ஊரைச்சேர்ந்த பெதாயாவின் மகளான செபுதாள் என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10203', '12', '23', '37', 'யோயாக்கீம் தன் முற்பிதாக்களைப் போலவே யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10204', '12', '24', '1', '¶ யோயாக்கீமின் ஆட்சியின் காலத்தில் பாபிலோனின் அரசனான நேபுகாத்நேச்சார் யூதா நாட்டுக்கு எதிராகப் படையெடுத்தான்; அதனால் யோயாக்கீம் மூன்று வருடங்களுக்கு அவனுக்குக் கீழ்ப்பட்டவனாயிருந்தான். ஆனால் பின்பு தன் மனதை மாற்றி நேபுகாத்நேச்சாருக்கு எதிராகக் கலகம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10205', '12', '24', '2', 'யெகோவா யூதாவுக்கு எதிராக, கல்தேயா, சீரியா, மோவாப், அம்மோன் ஆகிய நாடுகளைச் சேர்ந்த கொள்ளைக்கூட்டங்களை அனுப்பினார். இறைவனாகிய யெகோவா தனது அடியவனாகிய இறைவாக்கினன் மூலம் அனுப்பிய வார்த்தையின்படி, அவர் யூதாவை அழிப்பதற்காகவே இவர்களை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10206', '12', '24', '3', 'நிச்சயமாகவே மனாசேயின் பாவங்களுக்காகவும், அவன் செய்த எல்லாவற்றிற்காகவும் யெகோவாவின் கட்டளைப்படியே, யூதாவை தமது சமுகத்தைவிட்டு அகற்றுவதற்காக இவை யாவும் நடந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10207', '12', '24', '4', 'அவன் எருசலேம் முழுவதையும் குற்றமற்ற இரத்தத்தினால் நிரப்பியபடியாலும் யெகோவா மன்னிக்க மனதில்லாதிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10208', '12', '24', '5', '¶ யோயாக்கீமின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் செய்தவைகளும் யூதா அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10209', '12', '24', '6', 'யோயாக்கீம் தன் முற்பிதாக்களைப்போல இறந்துபோனான். அவனுக்குப்பின் அவனுடைய மகன் யோயாக்கீன் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10210', '12', '24', '7', '¶ பாபிலோனிய அரசன் எகிப்தின் நீரோடையிலிருந்து யூப்ரட்டீஸ் ஆறுவரை எகிப்திய அரசனின் பிரதேசம் முழுவதையும் கைப்பற்றியபடியால், எகிப்து அரசன் தன் சொந்த நாட்டிலிருந்து மீண்டும் படையெடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10211', '12', '24', '8', '¶ யோயாக்கீன் அரசனாக வந்தபோது பதினெட்டு வயதுள்ளவனாயிருந்தான். அவன் எருசலேமில் மூன்று மாதங்கள் ஆட்சிசெய்தான். இவனுடைய தாய் எருசலேமைச் சேர்ந்த எல்நாத்தானின் மகளான நெகுஸ்தாள் என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10212', '12', '24', '9', 'தன் தந்தை செய்ததுபோலவே இவனும் யெகோவாவின் பார்வையில் தீமையையே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10213', '12', '24', '10', '¶ அந்த வேளையில் பாபிலோனிய அரசனான நேபுகாத்நேச்சாரின் இராணுவ அதிகாரிகள் எருசலேம் நகரத்திற்கு எதிராக அணிவகுத்து அதை முற்றுகையிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10214', '12', '24', '11', 'அவனுடைய படைகள் முற்றுகையிட்டுக் கொண்டிருக்கும்போது அரசனாகிய நேபுகாத்நேச்சாரும் பட்டணத்திற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10215', '12', '24', '12', 'அப்பொழுது யூதாவின் அரசன் யோயாக்கீன், அவன் தாய், ஏவலாளர்கள், அதிகாரிகள், உயர்குடி மக்கள் யாவரும் அவனிடம் சரணடைந்தார்கள். அவன் யோயாக்கீனைச் சிறைப்பிடித்தான். பாபிலோனிய அரசனின் ஆட்சியின் எட்டாம் வருடத்தில் இது நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10216', '12', '24', '13', '¶ யெகோவா முன்பாக அறிவித்தபடியே நேபுகாத்நேச்சார் யெகோவாவின் ஆலயத்திலிருந்தும், அரண்மனையிலிருந்தும் எல்லா திரவியங்களையும் எடுத்ததோடு, இஸ்ரயேலின் அரசனாகிய சாலொமோன் யெகோவாவின் ஆலயத்துக்கெனச் செய்து வைத்த தங்கத்தினாலான எல்லா பொருட்களையும் சூறையாடிக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10217', '12', '24', '14', 'அத்துடன் எருசலேம் முழுவதிலும் இருந்த எல்லா அதிகாரிகளையும், படைவீரரையும், சிற்பிகளையும், ஓவியர்களையும் மொத்தமாக பத்தாயிரம்பேரை நாடுகடத்திக் கொண்டுபோனான். மிகவும் ஏழையான மக்கள் மாத்திரமே மீதியாக விடப்பட்டு இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10218', '12', '24', '15', '¶ நேபுகாத்நேச்சார் யோயாக்கீனை பாபிலோனுக்கு சிறைபிடித்துக் கொண்டுபோனான். அத்துடன் அவன் எருசலேமிலிருந்து அரசனின் தாய், அவனுடைய மனைவியர், அதிகாரிகள், நாட்டின் தலைவர்கள் ஆகியோரையும் பாபிலோனுக்குக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10219', '12', '24', '16', 'பாபிலோனிய அரசன் இவற்றோடுகூட பலமும், போருக்குத் தகுதியுமுள்ளவர்களான ஏழாயிரம் வீரரைக்கொண்ட முழு இராணுவத்தையும் சிற்பிகளிலும், ஓவியர்களிலும் ஆயிரம்பேரையும் பாபிலோனுக்குக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10220', '12', '24', '17', 'பாபிலோன் அரசன் யோயாக்கீனுடைய சிறிய தகப்பன் மத்தனியாவை அவனுடைய இடத்தில் அரசனாக்கி, அவனுடைய பெயரை சிதேக்கியா என்று மாற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10221', '12', '24', '18', '¶ சிதேக்கியா அரசனானபோது இருபத்தொரு வயதுள்ளவனாயிருந்தான். அவன் எருசலேமில் பதினோரு வருடங்கள் ஆட்சிசெய்தான். அவனுடைய தாயின் பெயர் அமூத்தாள். அவள் லிப்னா ஊரைச்சேர்ந்த எரேமியாவின் மகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10222', '12', '24', '19', 'யோயாக்கீம் செய்ததுபோல இவன் யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10223', '12', '24', '20', 'யெகோவாவின் கோபத்தினாலேயே எருசலேமுக்கும் யூதாவுக்கும் இவையெல்லாம் நடந்தன. முடிவில் அவர்களை தமது சமுகத்திலிருந்து அகற்றிவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10224', '12', '25', '1', '¶ சிதேக்கியா அரசனின் ஆட்சியின் ஒன்பதாம் வருடம், பத்தாம் மாதம், பத்தாம் தேதியில், பாபிலோனிய அரசன் நேபுகாத்நேச்சார் தனது முழு படைகளுடனும் எருசலேமுக்கு எதிராக வந்தான். அவன் பட்டணத்துக்கு வெளியில் முகாமிட்டு அதைச் சுற்றிவளைத்து முற்றுகைக் கொத்தளங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10225', '12', '25', '2', 'சிதேக்கியா அரசனின் ஆட்சியில் பதினோராம் வருடம்வரை, பட்டணம் முற்றுகை போடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10226', '12', '25', '3', '¶ அதே வருடத்தில் நான்காம் மாதம், ஒன்பதாம் நாளில் பட்டணத்தில் பஞ்சம் மிகவும் கொடியதாய் இருந்ததினால் அங்கிருந்த மக்களுக்கு சாப்பிடுவதற்கு உணவு இல்லாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10227', '12', '25', '4', 'கல்தேயர் பட்டணத்தைச் சூழ்ந்திருந்தபோதிலுங்கூட, பட்டணத்தின் மதில் உடைக்கப்பட்டது. இரவு நேரத்தில் முழு இராணுவமும் அரசனுடைய தோட்டத்துக்குப் பக்கத்திலுள்ள இரு மதில்களுக்கிடையில் இருந்த வாசல் வழியாகத் தப்பி ஓடியது. அவர்கள் அரபாவை நோக்கி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10228', '12', '25', '5', 'ஆனால் கல்தேயரின் படை அரசனைப் பின்தொடர்ந்து சென்று எரிகோவின் சமவெளியில் அவர்களை மேற்கொண்டனர். அவனுடைய இராணுவத்தினர் அவனைவிட்டுப் பிரிந்து சிதறடிக்கப்பட்டு ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10229', '12', '25', '6', 'அரசன் பிடிக்கப்பட்டான். பின்பு ரிப்லாவிலிருந்த பாபிலோன் அரசனிடம் கொண்டுபோகப்பட்டான். அங்கு அவனுக்கு தண்டனை விதிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10230', '12', '25', '7', '¶ அவர்கள் சிதேக்கியாவின் கண்களுக்கு முன்பாகவே அவனுடைய மகன்களைக் கொலைசெய்தார்கள். அதன்பின் அவர்கள் அவனுடைய கண்களைப் பிடுங்கி, வெண்கலச் சங்கிலிகளால் கட்டி, அவனைப் பாபிலோனுக்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10231', '12', '25', '8', '¶ பாபிலோன் அரசனான நேபுகாத்நேச்சார் ஆட்சி செய்த பத்தொன்பதாம் வருடம், ஐந்தாம் மாதம், ஏழாம்நாளில், பாபிலோன் அரசனின் அதிகாரியும், பேரரசின் மெய்க்காவல் தளபதியான நேபுசராதான் எருசலேமுக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10232', '12', '25', '9', 'அவன் யெகோவாவின் ஆலயத்தையும், அரண்மனையையும், எருசலேமிலிருந்த வீடுகள் அனைத்தையும் சுட்டெரித்தான். முக்கியமான கட்டிடங்கள் எல்லாவற்றையும் அவன் எரித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10233', '12', '25', '10', 'பேரரசின் மெய்க்காவல் தளபதியின் தலைமையில் முழு பாபிலோனியப் படையும், எருசலேமைச் சுற்றியிருந்த மதிலை உடைத்து வீழ்த்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10234', '12', '25', '11', 'காவல் தளபதி நேபுசராதான் பட்டணத்தில் மீந்திருந்தவர்களையும், பாபிலோன் அரசனிடம் சரணடைந்தவர்களையும், மற்ற மக்கள் கூட்டத்தினரையும் சிறைபிடித்துக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10235', '12', '25', '12', 'ஆனால் அந்த மெய்க்காவல் தளபதி மிகவும் ஏழைகளான சிலரை திராட்சைத் தோட்டங்களிலும் வயல்களிலும் வேலைசெய்வதற்காக விட்டுச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10236', '12', '25', '13', '¶ கல்தேயர் யெகோவாவின் ஆலயத்திலிருந்த வெண்கலத் தூண்களையும், ஆதாரங்களையும், வெண்கல தண்ணீர் தொட்டியையும் உடைத்து அவைகளிலிருந்த வெண்கலத்தை பாபிலோனுக்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10237', '12', '25', '14', 'அதோடு ஆலய வழிபாடுகளில் பயன்படுத்தப்பட்ட பானைகளையும், சாம்பல் கரண்டிகளையும், கத்திகளையும், தட்டங்களையும் மற்றும் எல்லா வெண்கலப் பொருட்களையும் எடுத்துக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10238', '12', '25', '15', 'மெய்க்காவல் தளபதி சுத்தத் தங்கத்தினாலும் வெள்ளியினாலும் செய்யப்பட்ட தூபகிண்ணங்களையும், தெளிக்கும் பாத்திரங்களையும் எடுத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10239', '12', '25', '16', '¶ யெகோவாவின் ஆலயத்துக்காக சாலொமோன் செய்த இரண்டு தூண்களிலும், தண்ணீர் தொட்டியிலும், உருளக்கூடிய தாங்கிகளிலும் இருந்த வெண்கலத்தின் எடை, நிறுக்கமுடியாத அளவு அதிகமாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10240', '12', '25', '17', 'ஒவ்வொரு தூணும் இருபத்தேழு அடி உயரமுள்ளதாயிருந்தது. ஒரு தூணிலிருந்த வெண்கலத்தால் செய்யப்பட்ட கும்பம் நாலரை அடி உயரமுள்ளதும், வெண்கலத்தினாலான பின்னல் வேலைப்பாட்டினாலும், மாதுளம் பழங்களினாலும், சுற்றிலும் அலங்கரிக்கப்பட்டதாயும் இருந்தது. மற்ற தூணும் அதன் வேலைப்பாடுகளும் இதையே ஒத்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10241', '12', '25', '18', '¶ மெய்க்காவல் தளபதி, தலைமை ஆசாரியன் செராயாவையும், இரண்டாவது ஆசாரியனான செப்பனியாவையும் மூன்று வாசல் காவலரையும் கைதிகளாகக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10242', '12', '25', '19', 'மேலும் அவன், பட்டணத்தில் இருந்தவர்களில், இராணுவவீரருக்குப் பொறுப்பாயிருந்த அதிகாரியையும், ஐந்து அரச ஆலோசகர்களையும் கொண்டுபோனான். அவன் இராணுவத்திற்கு ஆள் சேர்ப்பதற்குப் பொறுப்பாயிருந்த பிரதான அதிகாரியாயிருந்த செயலாளரையும், பட்டணத்தில் அவனோடிருந்த அறுபதுபேரையும் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10243', '12', '25', '20', 'தளபதியான நேபுசராதான், இவர்களை ரிப்லாவிலிருந்த பாபிலோன் அரசனிடம் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10244', '12', '25', '21', 'அங்கே ஆமாத் நாட்டிலிருந்த ரிப்லாவிலே பாபிலோனிய அரசன் அவர்களைக் கொலைசெய்தான். இவ்விதமாக யூதா தன் சொந்த நாட்டிலிருந்து சிறைப்பிடிக்கப்பட்டுப் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10245', '12', '25', '22', '¶ யூதாவில் மீதியாக வைத்த மக்களின் மேலாக சாப்பானின் மகனாகிய அகீக்காமின் மகன் கெதலியாவை பாபிலோன் அரசனான நேபுகாத்நேச்சார் நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10246', '12', '25', '23', 'யூதாவின் இராணுவ அதிகாரிகளும், அவர்களைச் சேர்ந்த எல்லா மனிதரும், பாபிலோன் அரசன், கெதலியாவை நாட்டுக்கு ஆளுநனாக நியமித்தான் என்று கேள்விப்பட்டபோது, மிஸ்பாவில் இருக்கும் கெதலியாவிடம் சென்றார்கள். இவ்வாறு சென்றவர்கள் நெத்தனியாவின் மகன் இஸ்மயேலும், கரேயாவின் மகன் யோகனானும், நெத்தோபாத்தியனான தன்கூமேத்தின் மகன் செராயாவும், மாகாத்தியரின் மகன் யசனியாவும், அவர்களுடைய மனிதரும் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10247', '12', '25', '24', 'அப்பொழுது கெதலியா அவர்களுக்கும், அவர்களுடைய மனிதர்களுக்கும் நம்பிக்கையூட்டும்படி ஒரு ஆணையைச் செய்தான். அவன், “கல்தேயரின் அதிகாரிகளுக்கு நீங்கள் பயப்படவேண்டாம். நீங்கள் நாட்டில் வாழ்ந்து, பாபிலோன் அரசனுக்குப் பணிசெய்யுங்கள். அப்பொழுது உங்களுக்கு எல்லாம் நன்மையாக இருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10248', '12', '25', '25', '¶ ஏழாம் மாதத்தில் எலிசாமாவின் பேரனும் நெத்தனியாவின் மகனும், அரச குலத்தைச் சேர்ந்தவனுமான இஸ்மயேல், பத்து மனிதரோடு வந்து கெதலியாவையும், யூதாவின் மனிதரையும், மிஸ்பாவில் அவனோடிருந்த கல்தேயரையும் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10249', '12', '25', '26', 'இதனால் சிறியோரிலிருந்து பெரியோர்வரை எல்லா மக்களும் இராணுவ அதிகாரிகளுடன் சேர்ந்து கல்தேயருக்குப் பயந்து எகிப்திற்கு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10250', '12', '25', '27', '¶ ஏவில் மெரொதாக் என்பவன் பாபிலோனுக்கு அரசனானபோது யூதாவின் அரசனான யோயாக்கீனைச் சிறையிலிருந்து விடுதலை செய்தான். இது யூதாவின் அரசனான யோயாக்கீன் சிறைப்பட்டுப்போன முப்பத்தேழாம் வருடம் பன்னிரண்டாம் மாதம் இருபத்தேழாம் நாளில் நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10251', '12', '25', '28', 'அவன் யோயாக்கீனுடன் தயவாய்ப் பேசி தன்னோடு பாபிலோனில் இருந்த மற்ற அரசர்களைக் காட்டிலும் உயர்ந்த பதவியை அவனுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10252', '12', '25', '29', 'அப்பொழுது யோயாக்கீன் தன் சிறைச்சாலை உடைகளை மாற்றி, மீதியான தன் வாழ்நாளெல்லாம் அரசனுடைய பந்தியிலே தினமும் சாப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10253', '12', '25', '30', 'யோயாக்கீன் உயிர்வாழ்ந்த நாளெல்லாம், அரசனால் அவனுக்கு நாள்தோறும் உதவிப்பணம் கொடுக்கப்பட்டு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10254', '13', '1', '1', 'ஆதாம், சேத், ஏனோஸ்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10255', '13', '1', '2', 'கேனான், மகலாலெயேல், யாரேத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10256', '13', '1', '3', 'ஏனோக்கு, மெத்தூசலா, லாமேக்கு, நோவா ஆகியோர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10257', '13', '1', '4', 'நோவாவின் மகன்கள்: சேம், காம், யாப்பேத்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10258', '13', '1', '5', 'யாப்பேத்தின் மகன்கள்: கோமர், மாகோகு, மாதாய், யாவான், தூபால், மேசேக்கு, தீராஸ்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10259', '13', '1', '6', 'கோமரின் மகன்கள்: அஸ்கினாஸ், ரீப்பாத்து, தொகர்மா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10260', '13', '1', '7', 'யாவானின் மகன்கள்: எலீஷா, தர்ஷீஸ், கித்தீம், ரொதானீம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10261', '13', '1', '8', 'காமின் மகன்கள்: கூஷ், மிஸ்ராயீம், பூத், கானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10262', '13', '1', '9', 'கூஷின் மகன்கள்: சேபா, ஆவிலா, சப்தா, ராமா, சப்திகா என்பவர்கள். ராமாவின் மகன்கள்: சேபா, திதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10263', '13', '1', '10', 'கூஷின் மகன் நிம்ரோத்; இவன் பூமியில் வலிமையுள்ள வீரனாக விளங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10264', '13', '1', '11', 'மிஸ்ராயீமின் சந்ததிகள்: லூதீமியர், ஆனாமியர், லெகாபியர், நப்தூகியர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10265', '13', '1', '12', 'பத்ரூசீயர், பெலிஸ்தியரின் சந்ததிக்கு தலைவனான கஸ்லூகியர், கப்தோரியர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10266', '13', '1', '13', 'கானானின் சந்ததிகள்: மூத்த மகன் சீதோன், கேத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10267', '13', '1', '14', 'எபூசியர், எமோரியர், கிர்காசியர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10268', '13', '1', '15', 'ஏவியர், அர்கீயர், சீனியர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10269', '13', '1', '16', 'அர்வாதியர், செமாரியர், காமாத்தியர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10270', '13', '1', '17', 'சேமின் மகன்கள்: ஏலாம், அசூர், அர்பக்சாத், லூத், ஆராம். ஆராமின் மகன்கள்: ஊத்ஸ், கூல், கேத்தெர், மேசேக்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10271', '13', '1', '18', 'அர்பக்சாத் சேலாவின் தகப்பன், சேலா ஏபேரின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10272', '13', '1', '19', 'ஏபேருக்கு இரண்டு மகன்கள் பிறந்தார்கள். ஒருவன் பெயர் பேலேகு, ஏனெனில் அவன் காலத்தில் பூமியிலுள்ள மக்கள் வெவ்வேறு மொழி குழுக்களாக பிரிக்கப்பட்டனர். அவனுடைய சகோதரன் பெயர் யொக்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10273', '13', '1', '20', 'யொக்தான் என்பவன் அல்மோதாத், செலேப், அசர்மாவேத், யேராகு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10274', '13', '1', '21', 'அதோராம், ஊசால், திக்லா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10275', '13', '1', '22', 'ஏபால், அபிமாயேல், சேபா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10276', '13', '1', '23', 'ஓப்பீர், ஆவிலா, யோபாப் ஆகியோரின் தகப்பன். இவர்களே யொக்தானின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10277', '13', '1', '24', 'சேம், அர்பக்சாத், சேலா;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10278', '13', '1', '25', 'ஏபேர், பேலேகு, ரெகூ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10279', '13', '1', '26', 'செரூகு, நாகோர், தேராகு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10280', '13', '1', '27', 'ஆபிராமாகிய ஆபிரகாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10281', '13', '1', '28', 'ஆபிரகாமின் மகன்கள்: ஈசாக்கு, இஸ்மயேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10282', '13', '1', '29', 'அவர்களின் சந்ததிகள் இதுவே: நெபாயோத் இஸ்மயேலின் மூத்த மகன், பின்பு கேதார், அத்பியேல், மிப்சாம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10283', '13', '1', '30', 'மிஷ்மா, தூமா, மாசா, ஆதாத், தேமா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10284', '13', '1', '31', 'யெத்தூர், நாபீஸ், கேத்மா என்பவர்கள். இவர்கள் இஸ்மயேலின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10285', '13', '1', '32', 'ஆபிரகாமின் மறுமனையாட்டி கேத்தூராள் பெற்ற மகன்கள்: சிம்ரான், யக்க்ஷான், மேதான், மீதியான், இஸ்பாக், சூவா. யக்க்ஷானின் மகன்கள்: சேபா, தேதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10286', '13', '1', '33', 'மீதியானின் மகன்கள்: ஏப்பா, ஏப்பேர், ஆனோக்கு, அபிதா, எல்தாகா. இவர்கள் அனைவரும் கேத்தூராளின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10287', '13', '1', '34', 'ஆபிரகாம் ஈசாக்கின் தகப்பன், ஈசாக்கின் மகன்கள்: ஏசா, இஸ்ரயேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10288', '13', '1', '35', 'ஏசாவின் மகன்கள்: எலிப்பாஸ், ரெகுயேல், எயூஷ், யாலாம், கோராகு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10289', '13', '1', '36', 'எலிப்பாஸின் மகன்கள்: தேமான், ஓமார், செப்போ, கத்தாம், கேனாஸ்; திம்னா என்பவளுக்கு அமலேக்கு பிறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10290', '13', '1', '37', 'ரெகுயேலின் மகன்கள்: நாகாத், செராகு, சம்மா, மீசா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10291', '13', '1', '38', 'சேயீரின் மகன்கள்: லோத்தான், சோபால், சிபியோன், ஆனாகு, திஷோன், ஏசேர், திஷான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10292', '13', '1', '39', 'லோத்தானின் மகன்கள்: ஓரி, ஓமாம் என்பவர்கள். திம்னாள் லோத்தானின் சகோதரி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10293', '13', '1', '40', 'சோபாலின் மகன்கள்: அல்வான், மானகாத், ஏபால், செப்பி, ஓனாம். சிபியோனின் மகன்கள்: அயா, ஆனாகு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10294', '13', '1', '41', 'ஆனாகின் மகன்: திஷோன். திஷோனுடைய மகன்கள்: எம்தான், எஸ்பான், இத்ரான், கெரான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10295', '13', '1', '42', 'ஏசேருடைய மகன்கள்: பில்கான், சகவான், யாக்கான். திஷானுடைய மகன்கள்: ஊத்ஸ், அரான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10296', '13', '1', '43', 'இஸ்ரயேல் மக்களை ஒரு அரசர் ஆட்சி செய்யுமுன், ஏதோம் நாட்டில் அரசாண்ட அரசர்கள்: பேயோரின் மகன் பேலா; அவனுடைய பட்டணம் தின்காபா எனப் பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10297', '13', '1', '44', 'பேலா இறந்தபின்பு போஸ்றாவைச் சேர்ந்த சேராகின் மகன் யோபாப் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10298', '13', '1', '45', 'யோபாப் இறந்தபின்பு அவனுடைய இடத்தில் தேமான் நாட்டைச் சேர்ந்த உஷாம் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10299', '13', '1', '46', 'உஷாம் இறந்தபின்பு, மோவாப் நாட்டிலே மீதியானியரை முறியடித்த பேதாதின் மகன் ஆதாத் அவனுடைய இடத்தில் அரசனானான். இவனுடைய பட்டணம் ஆவீத் எனப் பெயரிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10300', '13', '1', '47', 'ஆதாத் இறந்தபின்பு அவனுடைய இடத்தில் மஸ்ரேக்கா என்னும் இடத்தைச் சேர்ந்த சம்லா அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10301', '13', '1', '48', 'சம்லா இறந்தபின்பு, ஆற்றின் அருகில் உள்ள ரெகொபோத் என்னுமிடத்தைச் சேர்ந்த சாவூல் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10302', '13', '1', '49', 'சாவூல் இறந்தபின்பு அவனுடைய இடத்தில் அக்போரின் மகன் பாகால்கானான் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10303', '13', '1', '50', 'பாகால்கானான் இறந்தபின்பு, அவனுடைய இடத்தில் ஆதாத் அரசனானான். இவனது பட்டணம் பாகு எனப் பெயரிடப்பட்டது. இவனது மனைவியின் பெயர் மெகேதபேல்; இவள் மத்ரேத்தின் மகளும் மேசகாபின் பேத்தியுமாவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10304', '13', '1', '51', 'ஆதாத்தும் இறந்தான். ஏதோமின் பிரதானமானவர்கள்: திம்னா, அல்வா, ஏதேத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10305', '13', '1', '52', 'அகோலிபாமா, ஏலா, பினோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10306', '13', '1', '53', 'கேனாஸ், தேமான், மிப்சார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10307', '13', '1', '54', 'மக்தியேல், ஈராம். இவர்களே ஏதோமின் வம்சத்தலைவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10308', '13', '2', '1', 'இஸ்ரயேலின் மகன்கள்: ரூபன், சிமியோன், லேவி, யூதா, இசக்கார், செபுலோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10309', '13', '2', '2', 'தாண், யோசேப்பு, பென்யமீன், நப்தலி, காத், ஆசேர் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10310', '13', '2', '3', 'யூதாவின் மகன்கள்: ஏர், ஓனான், சேலா என்பவர்கள்; இந்த மூவரும் சூவாவின் மகளான கானானிய பெண்ணின் மகன்கள். யூதாவின் மூத்த மகன் ஏர் என்பவன் யெகோவாவின் பார்வையில் கொடுமையானவனாய் இருந்தான். அதனால் யெகோவா அவனைக் கொன்றுபோட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10311', '13', '2', '4', 'யூதாவின் மருமகள் தாமார் என்பவள் யூதாவுக்கு பேரேஸ், சேரா என்பவர்களைப் பெற்றாள். யூதாவிற்கு மொத்தம் ஐந்து மகன்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10312', '13', '2', '5', 'பேரேஸின் மகன்கள்: எஸ்ரோன், ஆமூல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10313', '13', '2', '6', 'சேராவின் மகன்கள்: சிம்ரி, ஏத்தான், ஏமான், கல்கோல், தாரா என்னும் ஐந்துபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10314', '13', '2', '7', 'கர்மீயின் மகன்: ஆகார், இவன் யெகோவாவுக்கென விலக்கப்பட்ட பொருட்களை எடுத்ததால், இஸ்ரயேலுக்குக் கேட்டை உண்டுபண்ணினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10315', '13', '2', '8', 'ஏத்தானின் மகன்: அசரியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10316', '13', '2', '9', 'எஸ்ரோனின் மகன்கள்: யெராமியேல், ராம், காலேப்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10317', '13', '2', '10', 'ராம் அம்மினதாபின் தகப்பன், அம்மினதாப் யூதா மக்களுக்குத் தலைவனாக இருந்த நகசோனின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10318', '13', '2', '11', 'நகசோன் சல்மாவின் தகப்பன், சல்மா போவாஸின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10319', '13', '2', '12', 'போவாஸ் ஓபேத்தின் தகப்பன், ஓபேத் ஈசாயின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10320', '13', '2', '13', 'ஈசாய்க்குப் பிறந்தவர்கள்: மூத்த மகன் எலியாப், இரண்டாவது மகன் அபினதாப், மூன்றாவது மகன் சிமெயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10321', '13', '2', '14', 'நான்காவது மகன் நெதனெயேல், ஐந்தாவது மகன் ரதாயி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10322', '13', '2', '15', 'ஆறாவது மகன் ஓத்சேம், ஏழாவது மகன் தாவீது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10323', '13', '2', '16', 'அவர்களின் சகோதரிகள் செருயாள், அபிகாயில். செருயாளின் மூன்று மகன்கள் அபிசாய், யோவாப், ஆசகேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10324', '13', '2', '17', 'அபிகாயில் அமாசாயின் தாய்; அமாசாவின் தகப்பன் இஸ்மயேலியனாகிய யெத்தேர் என்பவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10325', '13', '2', '18', 'எஸ்ரோனின் மகன் காலேப் எரீயோத் எனப்பட்ட தன் மனைவியாகிய அசுபாளின்மூலம் பெற்ற மகன்கள்: ஏசேர், ஷோபாப், அர்தோன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10326', '13', '2', '19', 'அசுபாள் இறந்தபின்பு காலேப் எப்ராத்தைத் திருமணம் செய்தான். அவள் அவனுக்கு ஊர் என்பவனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10327', '13', '2', '20', 'ஊர் ஊரியின் தகப்பன், ஊரி பெசலெயேலின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10328', '13', '2', '21', 'பின்பு எஸ்ரோன் அறுபது வயதானபோது கீலேயாத்தின் தகப்பன் மாகீரின் மகளைத் திருமணம் செய்து அவளுடன் உறவுகொண்டான். அவள் அவனுக்கு செகூப்பைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10329', '13', '2', '22', 'செகூப் யாவீரின் தகப்பன்; இவன் கீலேயாத்திலே இருபத்துமூன்று பட்டணங்களைத் தன் கட்டுப்பாட்டில் வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10330', '13', '2', '23', 'ஆனால் கேசூர், ஆராம் என்பவர்கள் யாவீரின் கிராமங்களையும், கேனாத்தையும் அதைச் சூழ்ந்திருந்த குடியிருப்புகளான அறுபது ஊர்களையும் கைப்பற்றினார்கள். இவர்கள் எல்லோரும் கீலேயாத்தின் தகப்பனான மாகீரின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10331', '13', '2', '24', 'எஸ்ரோன் காலேபின் ஊரான எப்பிராத்தாவில் இறந்தபின், அவனுடைய மனைவி அபியாள் அவனுக்கு தெக்கோவாவின் தலைவனான அசூரைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10332', '13', '2', '25', 'எஸ்ரோனின் முதற்பேறான யெராமியேலின் மகன்கள்: முதற்பேறானவன் ராம், மற்றவர்கள் பூனா, ஓரேன், ஓத்சேம், அகியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10333', '13', '2', '26', 'யெராமியேலுக்கு அத்தாராள் என்னும் வேறோரு மனைவியும் இருந்தாள்; இவள் ஓனாம் என்பவனின் தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10334', '13', '2', '27', 'யெராமியேலின் முதற்பேறானவனான ராமின் மகன்கள்: மாஸ், யாமின், எக்கேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10335', '13', '2', '28', 'ஓனாமின் மகன்கள்: சம்மாய், யாதா. சம்மாயின் மகன்கள்: நாதாப், அபிசூர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10336', '13', '2', '29', 'அபிசூருடைய மனைவியின் பெயர் அபியாயேல். அவள் அவனுக்கு அக்பான், மோளித் என்பவர்களைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10337', '13', '2', '30', 'நாதாபின் மகன்கள்: சேலேத், அப்பாயிம். சேலேத் பிள்ளைகள் இல்லாமல் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10338', '13', '2', '31', 'அப்பாயிமின் மகன்: இஷி, அவன் சேசானின் தகப்பன், சேசான் அக்லாயின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10339', '13', '2', '32', 'சம்மாயின் சகோதரனான யாதாவின் மகன்கள்: யெத்தெர், யோனத்தான். யெத்தெர் பிள்ளைகள் இல்லாமல் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10340', '13', '2', '33', 'யோனத்தானின் மகன்கள்: பெலெத், சாசா. இவர்கள் யெராமியேலின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10341', '13', '2', '34', 'சேசானுக்கு மகன்கள் இல்லை; மகள்கள் மட்டுமே இருந்தார்கள். சேசானுக்கு எகிப்தைச் சேர்ந்த யர்கா என்னும் வேலைக்காரன் ஒருவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10342', '13', '2', '35', 'சேசான் தனது மகளை அவனுடைய வேலைக்காரனாகிய யர்காவுக்குத் திருமணம் செய்துகொடுத்தான். அவர்களுக்கு அத்தாயி என்ற மகன் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10343', '13', '2', '36', 'அத்தாயி நாத்தானின் தகப்பன்; நாத்தான் சாபாதின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10344', '13', '2', '37', 'சாபாத் எப்லாலின் தகப்பன்; எப்லால் ஓபேத்தின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10345', '13', '2', '38', 'ஓபேத் ஏகூவின் தகப்பன்; ஏகூ அசரியாவின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10346', '13', '2', '39', 'அசரியா ஏலேஸின் தகப்பன்; ஏலேஸ் எலெயாசாவின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10347', '13', '2', '40', 'எலெயாசா சிஸ்மாயின் தகப்பன். சிஸ்மாய் சல்லூமின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10348', '13', '2', '41', 'சல்லூம் எக்கமியாவின் தகப்பன்; எக்கமியா எலிஷாமாவின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10349', '13', '2', '42', 'யெராமியேலின் சகோதரனான காலேபின் மகன்கள்: சீப்பின் தகப்பனாகிய மேசா என்னும் முதற்பேறானவனும், எப்ரோனின் தகப்பனாகிய மரேஷாவின் மகன்களுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10350', '13', '2', '43', 'எப்ரோனின் மகன்கள்: கோராகு, தப்புவா, ரெகெம், செமா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10351', '13', '2', '44', 'செமா ரேகேமின் தகப்பன்; ரேகேம் யோர்க்கேயாமின் தகப்பனான ரெக்கேமின் தகப்பன். ரெகெம் சம்மாயின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10352', '13', '2', '45', 'சம்மாயின் மகன் மாகோன்; மாகோன் பெத்சூரின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10353', '13', '2', '46', 'காலேபின் மறுமனையாட்டி எப்பா என்பவள் ஆரான், மோசா, காசேஸ் என்பவர்களின் தாய். ஆரான் காசேஸின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10354', '13', '2', '47', 'யாதாயின் மகன்கள்: ரேகேம், யோதாம், கேசான், பெலெத், எப்பா, சாகாப்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10355', '13', '2', '48', 'காலேபின் மறுமனையாட்டி மாக்காள் என்பவள் சேபேர், திர்கானா ஆகியோரின் தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10356', '13', '2', '49', 'அதோடு அவள் மத்மன்னாவின் தகப்பன் சாகாபையும், மக்பேனாவினதும் கிபியாவினதும் தகப்பனான சேவாவையும் பெற்றாள். அக்சாள் என்பவள் காலேபின் மகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10357', '13', '2', '50', 'இவர்கள் எல்லோரும் காலேபின் சந்ததிகளாவர். எப்ராத்தாளின் முதற்பேறானவனான ஊரின் மகன்கள்: கீரியாத்யாரீமின் தகப்பனான சோபால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10358', '13', '2', '51', 'பெத்லெகேமின் தகப்பனான சல்மா, பெத்காதேரின் தகப்பனான ஆரேப்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10359', '13', '2', '52', 'கீரியாத்யாரீமின் தகப்பனான சோபாலின் சந்ததிகளாவன: ஆரோயேயும், மெனுகோத்தியரின் அரைப்பகுதியினரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10360', '13', '2', '53', 'கீரியாத்யாரீமின் குடும்பங்களாவன: இத்திரியர், பூகியர், சுமாத்தியர், மிஸ்ராவியர் ஆகியோரே. இவர்களில் இருந்தே சோராத்தியர், எஸ்தாவோலியர் ஆகிய சந்ததிகள் வந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10361', '13', '2', '54', 'சல்மாவின் சந்ததிகள்: பெத்லெகேமியர், நெத்தோபாத்தியர், அதரோத் பெத்யோவாப்பியர், மானாத்தியரின் அரைப்பகுதியினர், சோரியர் ஆகியோரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10362', '13', '2', '55', 'அத்துடன் யாபேஸில் குடியிருந்த எழுத்தாளரின் வம்சங்கள்: திராத்தியர், சிமாத்தியர், சுக்காத்தியர். இவர்கள் ஆமாத்திலிருந்து வந்த ரேகாப்பின் தகப்பனின் சந்ததியான கேனியர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10363', '13', '3', '1', 'தாவீது எப்ரோனில் இருக்கும்போது பிறந்த மகன்கள் இவர்களே: யெஸ்ரியேலைச் சேர்ந்த அகினோவாமிடத்தில் பிறந்த அம்னோன் மூத்த மகன்; கர்மேலைச் சேர்ந்த அபிகாயிலினிடத்தில் பிறந்த தானியேல் இரண்டாவது மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10364', '13', '3', '2', 'கேசூரின் அரசன் தல்மாயின் மகள் மாக்காளிடத்தில் பிறந்த அப்சலோம் மூன்றாவது மகன்; ஆகீத் பெற்ற அதோனியா நான்காவது மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10365', '13', '3', '3', 'அபித்தாள் பெற்ற செப்பத்தியா ஐந்தாவது மகன்; தாவீதின் மனைவி எக்லாளின் பெற்ற இத்ரேயாம் ஆறாவது மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10366', '13', '3', '4', 'இந்த ஆறுபேரும் தாவீதிற்கு எப்ரோனில் பிறந்தார்கள்; அங்கே அவன் ஏழு வருடமும் ஆறு மாதமும் ஆட்சிசெய்தான். தாவீது எருசலேமில் முப்பத்துமூன்று வருடம் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10367', '13', '3', '5', 'எருசலேமில் அவனுக்குப் பிறந்த பிள்ளைகள்: சிமீயா, ஷோபாப், நாத்தான், சாலொமோன்; இவர்கள் நால்வரும், அம்மியேலின் மகள் பத்சேபாளுக்குப் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10368', '13', '3', '6', 'அங்கே இன்னும் இப்கார், எலிசூவா, எலிப்பேலேத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10369', '13', '3', '7', 'நோகா, நெப்பேக், யப்பியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10370', '13', '3', '8', 'எலிஷாமா, எலியாதா, எலிப்பேலேத் என்ற ஒன்பதுபேரும் தாவீதின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10371', '13', '3', '9', 'தாவீதின் மறுமனையாட்டியின் மகன்களைத் தவிர இவர்கள் எல்லோரும் தாவீதின் மகன்கள். தாமார் இவர்களின் சகோதரி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10372', '13', '3', '10', 'சாலொமோனின் மகன் ரெகொபெயாம்; அவனுடைய மகன் அபியா; அவனுடைய மகன் ஆசா, அவனுடைய மகன் யோசபாத்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10373', '13', '3', '11', 'அவனுடைய மகன் யோராம், அவனுடைய மகன் அகசியா, அவனுடைய மகன் யோவாஸ்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10374', '13', '3', '12', 'அவனுடைய மகன் அமத்சியா, அவனுடைய மகன் அசரியா, அவனுடைய மகன் யோதாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10375', '13', '3', '13', 'அவனுடைய மகன் ஆகாஸ், அவனுடைய மகன் எசேக்கியா, அவனுடைய மகன் மனாசே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10376', '13', '3', '14', 'அவனுடைய மகன் ஆமோன், அவனுடைய மகன் யோசியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10377', '13', '3', '15', 'யோசியாவின் மகன்கள்: மூத்த மகன் யோகனான், இரண்டாவது மகன் யோயாக்கீம், மூன்றாவது மகன் சிதேக்கியா. நான்காவது மகன் சல்லூம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10378', '13', '3', '16', 'யோயாக்கீமின் மகன்கள்: அவன் மகன் எகொனியாவும், அவன் மகன் சிதேக்கியாவும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10379', '13', '3', '17', 'சிறைபட்ட எகொனியாவின் சந்ததிகள்: அவனுடைய மகன் செயல்தியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10380', '13', '3', '18', 'மல்கிராம், பெதாயா, சேனாசார், எக்கமியா, ஒசாமா, நெதபியா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10381', '13', '3', '19', 'பெதாயாவின் மகன்கள்: செருபாபேல், சிமேயி. செருபாபேலின் மகன்கள்: மெசுல்லாம், அனனியா; இவர்களின் சகோதரி செலோமித்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10382', '13', '3', '20', 'இவர்களோடு இன்னும் ஐந்துபேர் இருந்தனர்: அசூபா, ஒகேல், பெரகியா, அசதியா, ஊஷாபேசேத்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10383', '13', '3', '21', 'அனனியாவின் சந்ததிகள்: பெலத்தியாவும், எசாயாவும், ரெபாயாவினதும், அர்னானினதும், ஒபதியாவினதும், செக்கனியாவின் மகன்களும் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10384', '13', '3', '22', 'செக்கனியாவின் சந்ததிகள்: செமாயாவும், அவனுடைய மகன்களுமான அத்தூஸ், எகெயால், பாரியா, நெயெரியா, செப்பாத் என்பவர்களான ஆறுபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10385', '13', '3', '23', 'நெயெரியாவின் மகன்கள்: எலியோனாய், எசேக்கியா, அஸ்ரீக்காம் ஆகிய மூவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10386', '13', '3', '24', 'எலியோனாயின் மகன்கள்: ஓதாவியா, எலியாசீப், பெலாயா, அக்கூப், யோகனான், தெலாயா, ஆனானி ஆகிய ஏழுபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10387', '13', '4', '1', 'யூதாவின் சந்ததிகள்: பேரேஸ், எஸ்ரோன், கர்மீ, ஊர், சோபால் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10388', '13', '4', '2', 'சோபாலின் மகன் ராயா என்பவன் யாகாத்தின் தகப்பன்; யாகாத், அகுமாய், லாகாத் என்பவர்களின் தகப்பன். இவர்கள் சோராத்தியரின் வம்சங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10389', '13', '4', '3', 'ஏத்தாமின் மகன்கள்: யெஸ்ரியேல், இஸ்மா, இத்பாஸ் என்பவர்கள். இவர்களுடைய சகோதரியின் பெயர் அத்செலெல்போனி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10390', '13', '4', '4', 'பெனுயேல் கேதோரின் தகப்பன்; எசேர் உஷாவின் தகப்பன். இவர்களே பெத்லெகேமின் தலைவனான எப்ராத்தாவின் முதற்பேறானவனான ஊரின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10391', '13', '4', '5', 'தெக்கோவாவின் தகப்பன் அசூர் என்பவனுக்கு ஏலாள், நாராள் என்ற இரு மனைவிகள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10392', '13', '4', '6', 'நாராள் அவனுக்கு அகுசாம், ஏப்பேர், தெமனி, ஆகாஸ்தாரி ஆகியோரைப் பெற்றாள்; இவர்கள் நாராளின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10393', '13', '4', '7', 'ஏலாளின் மகன்கள்: சேரேத், சோகார், எத்னான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10394', '13', '4', '8', 'கோஸ் என்பவர்கள். கோஸ் என்பவன் அனூபையும், சோபேபாவையும், ஆருமின் மகன் அகர்கேலின் வம்சங்களையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10395', '13', '4', '9', '¶ யாபேஸ் தனது சகோதரர்களைவிட மதிப்பிற்குரியவனாக இருந்தான். அவனுடைய தாய், “நான் இவனை வேதனையுடன் பெற்றேன்” என்று சொல்லி யாபேஸ் என்ற பெயரை வைத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10396', '13', '4', '10', 'யாபேஸ் இஸ்ரயேலின் இறைவனிடம் கதறி அழுது, “நீர் என்னை ஆசீர்வதியும், எனது எல்லையையும் விரிவுபடுத்தும்! உமது கரம் என்னோடிருந்து தீமையிலிருந்து காப்பாற்றட்டும். அப்போது எனது வேதனை நீங்கும்” என வேண்டிக்கொண்டான். இறைவன் அவன் வேண்டுதலுக்குப் பதில் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10397', '13', '4', '11', 'சூகாவின் சகோதரன் கேலூப் என்பவன் மேகீரின் தகப்பன்; மேகீர் எஸ்தோனின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10398', '13', '4', '12', 'எஸ்தோன் பெத்ராபாவுக்கும், பசேயாவுக்கும், இர்நாகாஷ் பட்டணத்தின் தலைவனாகிய தெகினாவுக்கும் தகப்பன். இவர்கள் ரேகா ஊரைச் சேர்ந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10399', '13', '4', '13', 'கேனாசின் மகன்கள்: ஒத்னியேல், செராயா. ஒத்னியேலின் மகன்கள்: ஆத்தாத், மெயோனத்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10400', '13', '4', '14', 'மெயோனத்தாய் ஒப்ராவின் தகப்பன். செராயா கராஷிம் பள்ளத்தாக்கின் தலைவனான யோவாபின் தகப்பன். அங்குள்ள மக்கள் கைவினைஞராய் இருந்தபடியால் அது கராஷிம் என்று அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10401', '13', '4', '15', 'எப்புன்னேயின் மகன் காலேபின் மகன்கள்: ஈரு, ஏலா, நாகாம். ஏலாவின் மகன்: கேனாஸ்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10402', '13', '4', '16', 'எகலெலேலின் மகன்கள்: சீப், சீப்பா, திரியா, அசாரேயேல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10403', '13', '4', '17', 'எஸ்றாவின் மகன்கள்: யெத்தெர், மேரேத், ஏப்பேர், யாலோன். மேரேத்தின் மனைவிகளில் ஒருத்தி மிரியாம், சம்மாயியையும், எஸ்தெமோவாவின் தகப்பனான இஸ்பாவையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10404', '13', '4', '18', 'அவனுடைய யூத மனைவி, கேதோரின் தகப்பன் யாரேத்தையும், சோக்கோவின் தகப்பன் ஏபேரையும், சனோவாவின் தகப்பன் எக்குத்தியேலையும் பெற்றாள். இவர்கள் மேரேத் திருமணம் செய்திருந்த பார்வோனின் மகள் பித்தையாளின் பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10405', '13', '4', '19', 'நாகாமின் சகோதரியான ஒதியாவின் மனைவியின் மகன்கள்: கர்மியனான கேயிலாவின் தகப்பனும், மாகாத்தியனான எஸ்தெமோவாவின் தகப்பனும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10406', '13', '4', '20', 'ஷீமோனின் மகன்கள்: அம்னோன், ரின்னா, பென்கானான், தீலோன். இஷியின் சந்ததிகள்: சோகேது, பென்சோகேது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10407', '13', '4', '21', 'யூதாவின் மகனான சேலாக்கின் மகன்கள்: லேகாவின் தகப்பன் ஏர், மரேஷாவின் தகப்பன் லாதா என்பவர்களும், பெத் அஸ்பெயாவிலுள்ள மென்பட்டு புடவைத் தொழிலாளிகளின் வம்சங்களும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10408', '13', '4', '22', 'யோக்கீமும், கோசேபாவின் மனிதர்களும், மோவாபிலும், ஆட்சி செய்த யோவாஸ், சாராப் ஆகியோரும், யசுபிலேகேமுமே; இவை யாவும் பூர்வகாலத்தில் பதிவு செய்யப்பட்டவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10409', '13', '4', '23', 'நெத்தாயீம், கெதேராவிலும் வாழ்ந்த இவர்கள் எல்லோரும் குயவர்கள்; இவர்கள் அங்கு தங்கி அரசனுக்கு வேலை செய்துவந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10410', '13', '4', '24', 'சிமியோனின் சந்ததிகள்: நெமுயேல், யாமின், யாரீப், சேரா, சாவூல்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10411', '13', '4', '25', 'சாவூலின் மகன் சல்லூம், இவனது மகன் மிப்சாம் இவனது மகன் மிஸ்மா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10412', '13', '4', '26', 'மிஸ்மாவின் சந்ததிகள்: அவனுடைய மகன் அம்முயேல், இவனது மகன் சக்கூர், இவனது மகன் சீமேயி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10413', '13', '4', '27', '¶ சீமேயிக்கு பதினாறு மகன்களும் ஆறு மகள்களும் இருந்தனர். ஆனால் இவனது சகோதரர்களுக்கு அநேகம் பிள்ளைகள் இருக்கவில்லை; அதனால் யூதா மக்களைப்போல் இவர்களது முழு வம்சமும் பெருகியிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10414', '13', '4', '28', 'அவர்கள் பெயெர்செபா, மொலாதா, ஆத்சார்சூவால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10415', '13', '4', '29', 'பில்கா, ஏத்சேம், தோலாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10416', '13', '4', '30', 'பெத்துயேல், ஓர்மா, சிக்லாகு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10417', '13', '4', '31', 'பெத்மார்காபோத், ஆத்சார்சூசிம், பெத்பிரி, சாராயிம் ஆகிய இடங்களில் வாழ்ந்துவந்தனர். தாவீது அரசனாகும்வரை இந்தப் பட்டணங்களெல்லாம் அவர்களுக்குரியதாகவே இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10418', '13', '4', '32', 'அவற்றுடன் ஏத்தாம், ஆயின், ரிம்மோன், தோகேன், ஆஷான் ஆகிய ஐந்து பட்டணங்களைச் சுற்றியிருந்த கிராமங்களும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10419', '13', '4', '33', 'இந்தப் பட்டணங்களைச் சுற்றியிருந்த கிராமங்கள் பாகால்வரை பரந்திருந்தது. இந்த இடங்களே அவர்களுடைய குடியிருப்புகள். இவர்கள் தங்கள் வம்சாவழி அட்டவணையும் வைத்திருந்தார்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10420', '13', '4', '34', 'மெசோபாபு, யம்லேக், அமத்சியாவின் மகன் யோஷா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10421', '13', '4', '35', 'யோயேல், ஆசியேலின் மகனான செராயாவுக்குப் பிறந்த யோசிபியாவின் மகன் யெகூ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10422', '13', '4', '36', 'அத்துடன் எலியோனாய், யாக்கோபா, யெசொகாயா, அசாயா, ஆதியேல், யெசிமியேல், பெனாயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10423', '13', '4', '37', 'செமாயாவின் மகன் சிம்ரி, அவனுடைய மகன் யெதாயா, அவனுடைய மகன் அல்லோன், அவனுடைய மகன் சிப்பி, சிப்பியின் மகனான சீசா ஆகியோருமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10424', '13', '4', '38', 'இப்பெயர்களையுடையவர்கள் வம்சங்களில் தலைவர்களாயிருந்தார்கள். இவர்களின் குடும்பங்கள் அதிகமதிகமாய்ப் பெருகின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10425', '13', '4', '39', '¶ அவர்கள் தங்கள் மந்தைகளுக்கு மேய்ச்சலைத் தேடி கேதோரின் எல்லையான பள்ளத்தாக்கின் கிழக்குப் பகுதிக்குச் சென்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10426', '13', '4', '40', 'அங்கே அவர்கள் மிகச் செழிப்பான மேய்ச்சலுக்குரிய இடத்தைக் கண்டனர். அந்த நிலம் விசாலமானதும், சமாதானமும் அமைதியுமுடையதுமாக இருந்தது. அங்கே காமியர் சிலர் முற்காலத்தில் வாழ்ந்திருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10427', '13', '4', '41', '¶ மேற்கூறப்பட்ட பெயர்களையுடைய இவர்கள், யூதாவில் எசேக்கியா அரசன் ஆட்சி செய்த காலத்தில் அங்கு வந்தார்கள். அவர்கள் அங்கு குடியிருந்த காமியர்களை அவர்களுடைய இடங்களில் தாக்கி, மெயூனியரையும் இன்றுவரை இருப்பதுபோல் முழுவதும் அழித்துவிட்டார்கள். பின்பு அவர்கள் அங்கே தங்கள் மந்தைகளுக்கு மேய்ச்சலுக்கு உகந்த வளமான இடம் இருந்ததினால் குடியேறினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10428', '13', '4', '42', 'பின்பு சிமியோனியரில் ஐந்நூறு பேரும், இஷியின் மகன்களான பெலத்தியா, நெயெரியா, ரெப்பாயா, ஊசியேல் ஆகியோரின் தலைமையின்கீழ் போய் சேயீர் மலைநாட்டைத் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10429', '13', '4', '43', 'அங்கே தப்பி ஓடிப்போய் மறைந்திருந்த அமலேக்கியரை அவர்கள் கொன்று, அவர்கள் இந்நாள்வரைக்கும் அங்கேயே வாழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10430', '13', '5', '1', 'இஸ்ரயேலின் முதற்பேறான மகன் ரூபன். இவன் தன் தகப்பனின் திருமணப்படுக்கையைக் கறைப்படுத்தினபடியினால், அவனுடைய மூத்த மகனுக்குரிய பிறப்புரிமை இஸ்ரயேலின் மகன் யோசேப்பின் மகன்களுக்குக் கொடுக்கப்பட்டது. எனவே உரிமையின்படி இவன் வம்ச அட்டவணையில் முதற்பேறானவனாக இடம்பெறவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10431', '13', '5', '2', 'யூதா தன் சகோதரரில் வலிமையுடையவனாய் இருந்தும், ஆளுநர் ஒருவனும் அவனிலிருந்து தோன்றியும் யோசேப்பிற்கே மூத்த மகனுக்குரிய பிறப்புரிமை கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10432', '13', '5', '3', 'இஸ்ரயேலின் மூத்த மகனான ரூபனின் மகன்கள்: ஆனோக்கு, பல்லூ, எஸ்ரோன், கர்மீ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10433', '13', '5', '4', 'யோயேலின் சந்ததிகள்: யோயேலின் மகன் செமாயா, இவனது மகன் கோக், இவனது மகன் சிமேயீ;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10434', '13', '5', '5', 'சீமேயின் மகன் மீகா, இவன் மகன் ராயா, இவன் மகன் பாகால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10435', '13', '5', '6', 'பாகாலின் மகன் பேரா; பேரா ரூபனியரின் தலைவன். இவனை அசீரியாவின் அரசனான தில்காத்பில்நேசர் சிறைப்பிடித்துப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10436', '13', '5', '7', 'அவர்கள் வம்ச ஒழுங்கின்படி, உறவினர்களின் வம்சங்களாகக் கணக்கிடப்பட்டனர்: அவர்கள் பிரதான தலைவன் ஏயேல், சகரியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10437', '13', '5', '8', 'யோயேலின் மகனான சேமாவுக்குப் பிறந்த ஆசாஸின் மகன் பேலா. இவர்கள் அரோயேரில் தொடங்கி, நேபோவுக்கும், பாகால் மெயோனில் உள்ள பகுதிகளில் வாழ்ந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10438', '13', '5', '9', '¶ இவர்கள் கிழக்கே யூப்ரட்டீஸ் நதிவரைக்கும் பரந்திருந்து, பாலைவனத்துக்கு அருகே உள்ள நிலத்தில் வாழ்ந்துவந்தனர். ஏனெனில் கீலேயாத்தில் அவர்களுடைய வளர்ப்பு மிருகங்கள் மிகவும் பெருகியிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10439', '13', '5', '10', '¶ இவர்கள் சவுலின் ஆட்சிக்காலத்தில் ஆகாரியருடன் போரிட்டு, அவர்களைத் தோற்கடித்தார்கள். பின் இவர்கள் கீலேயாத்தின் முழு கிழக்குப்பகுதி பிரதேசத்திலும் இருந்த ஆகாரியரின் இடங்களில் குடியேறினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10440', '13', '5', '11', 'காத் மக்கள் அவர்களுக்கு அடுத்தாற்போல் பாசான் நாட்டில் சல்காவரை வாழ்ந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10441', '13', '5', '12', 'அவர்களில் பாசானில் யோயேல் முதன்மையாகவும், சாப்பாம் இரண்டாவதாகவும் இருந்தனர். அவர்களுக்குப்பின் யானாய், சாப்பாத் ஆகியோர் தலைவர்களாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10442', '13', '5', '13', 'அவர்களுடைய குடும்பங்களின்படி அவர்களின் உறவினர்கள் மிகாயேல், மெசுல்லாம், சேபா, யோராயி, யாக்கான், சீகா, ஏபேர் என மொத்தம் ஏழுபேர் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10443', '13', '5', '14', 'இவர்கள் அபியேலின் மகன்கள். அபியேல் ஊரியின் மகன்; ஊரி யெரொவாவின் மகன்; யெரொவா கீலேயாத்தின் மகன், கீலேயாத் மிகாயேலின் மகன், மிகாயேல் எசிசாயின் மகன், எசிசாய் யாதோவின் மகன், யாதோ பூஸின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10444', '13', '5', '15', 'மேலும் கூனியின் மகனான அப்தியேலின் மகன் அகி அவர்களுடைய குடும்பத்தின் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10445', '13', '5', '16', '¶ காத் மக்கள் கீலேயாத்தைச் சேர்ந்த பாசானிலும், அடுத்திருந்த கிராமங்களிலும் சாரோனைச் சேர்ந்த வளமிக்க மேய்ச்சல் நிலங்களின் எல்லைவரைக்கும் வாழ்ந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10446', '13', '5', '17', '¶ இந்த வம்ச அட்டவணைகள் எல்லாம் யூதாவின் அரசன் யோதாமின் ஆட்சிக்காலத்திலும், இஸ்ரயேலின் அரசன் யெரொபெயாமின் நாட்களிலும் வரிசைப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10447', '13', '5', '18', '¶ ரூபனியர், காத்தியர், மனாசேயின் அரைக் கோத்திரத்தினர் ஆகியோரில் போர் செய்யக்கூடியவர்கள் 44,760 பேர் இருந்தார்கள். இவர்கள் கேடயமும் வாளும் ஏந்தியும், வில்கொண்டும் போரிடுவதற்கும் பயிற்றுவிக்கப்பட்ட பலமிக்க மனிதராயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10448', '13', '5', '19', 'இவர்கள் ஆகாரியரோடும், யெத்தூர், நாபீஸ், நோதாப் நாட்டினரோடும் போரிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10449', '13', '5', '20', 'இறைவன் தன் மக்களுக்கு இந்த யுத்தங்களில் உதவி செய்தார். அவர் ஆகாரியரையும் அவர்களுடைய எல்லா பகைவர்களையும் இவர்களுடைய கையில் ஒப்புக்கொடுத்தார். ஏனெனில் இந்த யுத்தம் நடக்கும்போது அவர்கள் இறைவனிடம் கதறி அழுதனர். அவர்கள் யெகோவாவை நம்பியிருந்தபடியினால், அவர்களுடைய விண்ணப்பத்திற்கு அவர் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10450', '13', '5', '21', 'அவர்கள் ஆகாரியரின் வளர்ப்பு மிருகங்களான ஐம்பதாயிரம் ஒட்டகங்களையும், இரண்டுலட்சத்து ஐம்பதாயிரம் செம்மறியாடுகளையும், இரண்டாயிரம் கழுதைகளையும் கைப்பற்றினர். அத்துடன் ஒரு இலட்சம் மக்களையும் சிறைபிடித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10451', '13', '5', '22', 'போர் இறைவனால் நடத்தப்பட்டதால், அநேகம்பேர் விழுந்து மடிந்தனர். இவர்கள் நாடுகடத்தப்படும்வரை அங்கேயே வாழ்ந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10452', '13', '5', '23', '¶ மனாசேயின் பாதிக் கோத்திரம் எண்ணிக்கையில் பெருகியிருந்தது. இவர்கள் பாசான் தொடங்கி பாகால் எர்மோன் வரையும், அதாவது சேனீர் எர்மோன் வரையும் குடியிருந்தனர். இவை எர்மோன் மலையென்றும் அழைக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10453', '13', '5', '24', '¶ அவர்களுடைய குடும்பங்களின் தலைவர்கள் ஏப்பேர், இஷி, ஏலியேல், அஸ்ரியேல், எரேமியா, ஓதாவியா, யாதியேல் என்பவர்கள். இவர்கள் தைரியமிக்க போர்வீரர்களும், புகழ்ப்பெற்ற மனிதர்களும், குடும்பத் தலைவர்களுமாய் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10454', '13', '5', '25', 'ஆனால் அவர்கள் இறைவன் தங்கள் கண்களுக்கு முன்பாக அழித்துவிட்ட நாட்டு மக்களின் தெய்வங்களைப் பின்பற்றிய வேசித்தனத்தினால், அவர்கள் தங்கள் முற்பிதாக்கள் வழிபட்டுவந்த இறைவனுக்கு உண்மையற்றவர்களாய் நடந்து, துரோகம் செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10455', '13', '5', '26', 'எனவே இஸ்ரயேலின் இறைவன், தில்காத்பில்நேசர் என அழைக்கப்படும் அசீரிய அரசனான பூலின் ஆவியைத் தூண்டிவிட்டார். அவன் ரூபனியர், காத்தியர், மனாசேயின் பாதிக்கோத்திரத்தினர் ஆகியோரை நாடுகடத்தினான். அவன் அவர்களை ஆலா, ஆபோர், ஆரா, கோசான் நதிக்கரை ஆகிய இடங்களுக்குக் கொண்டுசென்றான். அவர்கள் இன்னும் அங்கேயே வாழ்கின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10456', '13', '6', '1', 'லேவியின் மகன்கள்: கெர்சோன், கோகாத், மெராரி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10457', '13', '6', '2', 'கோகாத்தின் மகன்கள்: அம்ராம், இத்சார், எப்ரோன், ஊசியேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10458', '13', '6', '3', 'அம்ராமின் பிள்ளைகள் ஆரோன், மோசே, மிரியாம். ஆரோனின் மகன்கள்: நாதாப், அபியூ, எலெயாசார், இத்தாமார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10459', '13', '6', '4', 'எலெயாசார் பினெகாசின் தகப்பன்; பினெகாஸ் அபிசுவாவின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10460', '13', '6', '5', 'அபிசுவா புக்கியின் தகப்பன், புக்கி ஊசியின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10461', '13', '6', '6', 'ஊசி செரகியாவின் தகப்பன். செரகியா மெராயோத்தின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10462', '13', '6', '7', 'மெராயோத் அமரியாவின் தகப்பன், அமரியா அகிதூபின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10463', '13', '6', '8', 'அகிதூப் சாதோக்கின் தகப்பன், சாதோக் அகிமாஸின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10464', '13', '6', '9', 'அகிமாஸ் அசரியாவின் தகப்பன், அசரியா யோகனானின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10465', '13', '6', '10', 'யோகனான் அசரியாவின் தகப்பன். எருசலேமில் சாலொமோன் கட்டிய ஆலயத்தில் ஆசாரியனாக இருந்தவன் இவனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10466', '13', '6', '11', 'அசரியா அமரியாவின் தகப்பன், அமரியா அகிதூபின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10467', '13', '6', '12', 'அகிதூப் சாதோக்கின் தகப்பன், சாதோக் சல்லூமின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10468', '13', '6', '13', 'சல்லூம் இல்க்கியாவின் தகப்பன்; இல்க்கியா அசரியாவின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10469', '13', '6', '14', 'அசரியா செராயாவின் தகப்பன், செராயா யோசதாக்கின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10470', '13', '6', '15', 'யெகோவா நேபுகாத்நேச்சாரைக் கொண்டு யூதாவையும், எருசலேமையும் நாடுகடத்தியபோது, யோசதாக்கும் நாடுகடத்தப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10471', '13', '6', '16', 'லேவியின் மகன்கள்: கெர்சோம், கோகாத், மெராரி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10472', '13', '6', '17', 'கெர்சோமின் மகன்கள்: லிப்னி, சீமேயி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10473', '13', '6', '18', 'கோகாத்தின் மகன்கள்: அம்ராம், இத்சார், எப்ரோன், ஊசியேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10474', '13', '6', '19', 'மெராரியின் மகன்கள்: மகேலி, மூஷி. இவர்கள் தங்கள் முற்பிதாக்களின் வழித்தோன்றலின்படி உண்டான லேவிய வம்சங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10475', '13', '6', '20', 'கெர்சோமின் மகன்கள்: கெர்சோமின் மகன் லிப்னி, அவனுடைய மகன் யாகாத்; அவனுடைய மகன் சிம்மா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10476', '13', '6', '21', 'அவனுடைய மகன் யோவா; அவனுடைய மகன் இத்தோ; அவனுடைய மகன் சேரா; அவனுடைய மகன் யாத்திராயி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10477', '13', '6', '22', 'கோகாத்தின் சந்ததிகள்: கோகாத்தின் மகன் அம்மினதாப், அவனுடைய மகன் கோராகு, அவனுடைய மகன் ஆசீர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10478', '13', '6', '23', 'அவனுடைய மகன் எல்க்கானா, அவனுடைய மகன் எபியாசாப், அவனுடைய மகன் ஆசீர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10479', '13', '6', '24', 'அவனுடைய மகன் தாகாத், அவனுடைய மகன் ஊரியேல், அவனுடைய மகன் உசியா, அவனுடைய மகன் சாவூல் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10480', '13', '6', '25', 'எல்க்கானாவின் சந்ததிகள்: அமசாயி, அகிமோத்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10481', '13', '6', '26', 'அகிமோத்தின் மகன் எல்க்கானா, அவனுடைய மகன் சோபாய், அவனுடைய மகன் நாகாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10482', '13', '6', '27', 'அவனுடைய மகன் எலியாப், அவனுடைய மகன் எரோகாம், அவனுடைய மகன் எல்க்கானா, அவனுடைய மகன் சாமுயேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10483', '13', '6', '28', 'சாமுயேலின் மகன்கள்: முதற்பேறானவன் யோயேல், இரண்டாம் மகன் அபியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10484', '13', '6', '29', 'மெராரியின் சந்ததிகள்: மகேலி, இவனது மகன் லிப்னி, இவனது மகன் சிமேயி, இவனது மகன் ஊசா;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10485', '13', '6', '30', 'இவனது மகன் சிமெயா, இவனது மகன் அகியா, இவனது மகன் அசாயா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10486', '13', '6', '31', '¶ யெகோவாவின் ஆலயத்திற்குள் உடன்படிக்கைப்பெட்டி தங்கியிருக்க வந்தபின், இசைக்குப் பொறுப்பாகச் சிலரை தாவீது நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10487', '13', '6', '32', 'இவர்களே சாலொமோன் எருசலேமிலுள்ள யெகோவாவினுடைய ஆலயத்தைக் கட்டிமுடிக்கும்வரை, சபைக் கூடாரமான ஆசரிப்புக்கூடாரத்தின் முன்னிலையில் சங்கீத சேவையுடன் தங்களுக்குக் கொடுக்கப்பட்ட ஒழுங்குமுறையின்படி தங்கள் கடமைகளைச் செய்துவந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10488', '13', '6', '33', 'தங்கள் மகன்களுடன் அங்கு பணிசெய்த மனிதர்கள் இவர்களே: கோகாத்தியரில்: இசைக் கலைஞன் ஏமான், இவன் யோயேலின் மகன், இவன் சாமுயேலின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10489', '13', '6', '34', 'இவன் எல்க்கானாவின் மகன், இவன் எரோகாமின் மகன், இவன் எலியேலின் மகன், இவன் தோவாக்கின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10490', '13', '6', '35', 'இவன் சூப்பின் மகன், இவன் எல்க்கானாவின் மகன், இவன் மாகாத்தின் மகன், இவன் அமசாயின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10491', '13', '6', '36', 'இவன் எல்க்கானாவின் மகன், இவன் யோயேலின் மகன், இவன் அசரியாவின் மகன், இவன் செப்பனியாவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10492', '13', '6', '37', 'இவன் தாகாத்தின் மகன், இவன் ஆசீரின் மகன், இவன் எபியாசாப்பின் மகன், இவன் கோராகுவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10493', '13', '6', '38', 'இவன் இத்சாரின் மகன், இவன் கோகாத்தின் மகன், இவன் லேவியின் மகன், இவன் இஸ்ரயேலின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10494', '13', '6', '39', 'ஏமானின் வலதுபக்கத்தில் நின்று அவனுடன் பணிசெய்தவனான அவன் சகோதரன் ஆசாப்: ஆசாப் பெரகியாவின் மகன், இவன் சிமெயாவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10495', '13', '6', '40', 'இவன் மிகாயேலின் மகன், இவன் பாசெயாவின் மகன், இவன் மல்கியாவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10496', '13', '6', '41', 'இவன் எத்னியின் மகன், இவன் சேராயின் மகன், இவன் அதாயாவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10497', '13', '6', '42', 'இவன் ஏத்தானின் மகன், இவன் சிம்மாவின் மகன், இவன் சீமேயின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10498', '13', '6', '43', 'இவன் யாகாத்தின் மகன், இவன் கெர்சோமின் மகன், இவன் லேவியின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10499', '13', '6', '44', 'மெராரியராகிய இவர்களது சகோதரர்கள் அவர்களுடைய இடதுபக்கத்தில் நிற்பார்கள்: அவர்களில் ஏத்தான் கிஷியின் மகன், இவன் அப்தியின் மகன், இவன் மல்லூக்கின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10500', '13', '6', '45', 'இவன் அசபியாவின் மகன், இவன் அமத்சியாவின் மகன், இவன் இல்க்கியாவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10501', '13', '6', '46', 'இவன் அம்சியின் மகன், இவன் பானியின் மகன், இவன் சாமேரின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10502', '13', '6', '47', 'இவன் மகேலியின் மகன், இவன் மூஷியின் மகன், இவன் மெராரியின் மகன், இவன் லேவியின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10503', '13', '6', '48', '¶ இவர்களோடிருந்த மற்ற லேவியர்கள் இறைவனது ஆலயமாகிய ஆசரிப்புக்கூடாரத்தின் மற்ற வேலைகளைக் கவனிக்க நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10504', '13', '6', '49', 'ஆனால் இறைவனின் ஊழியன் மோசே கட்டளையிட்டபடியே, ஆரோனும் அவனுடைய சந்ததிகளும் மட்டுமே மகா பரிசுத்த இடத்திலுள்ள தகன பலிபீடங்களில் இஸ்ரயேலின் பாவநிவிர்த்திக்காக பலியிட்டு, தூப மேடைகளில் தூபங்காட்டும் வேலையையும் செய்வதற்கென நியமிக்கப்பட்டிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10505', '13', '6', '50', 'ஆரோனின் சந்ததிகள் இவர்களே: அவன் மகன் எலெயாசார், அவன் மகன் பினெகாஸ், அவன் மகன் அபிசுவா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10506', '13', '6', '51', 'அவன் மகன் புக்கி, அவன் மகன் ஊசி, அவன் மகன் செரகியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10507', '13', '6', '52', 'அவன் மகன் மெராயோத், அவன் மகன் அமரியா, அவன் மகன் அகிதூப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10508', '13', '6', '53', 'அவன் மகன் சாதோக், அவன் மகன் அகிமாஸ்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10509', '13', '6', '54', 'அவர்களுக்கென பிரதேசமாக நியமிக்கப்பட்ட குடியிருப்புகளின் இடங்களாவன: முதல் சீட்டு கோகாத் வம்சத்தைச் சேர்ந்த ஆரோனின் சந்ததிகளுக்கு விழுந்தபடியால், அவர்களுக்கு அவ்விடங்கள் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10510', '13', '6', '55', 'அதன்படி அவர்களுக்கு யூதாவிலுள்ள எப்ரோனும், அதைச் சுற்றியுள்ள மேய்ச்சல் நிலங்களும் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10511', '13', '6', '56', 'ஆனால் பட்டணத்தைச் சுற்றியுள்ள வயல்களும், கிராமங்களும் எப்புன்னேயின் மகன் காலேபுக்குக் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10512', '13', '6', '57', 'ஆரோனின் சந்ததிகளுக்கு எப்ரோன் என்ற அடைக்கலப் பட்டணங்களில் லிப்னா, யாத்தீர், எஸ்தெமோவா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10513', '13', '6', '58', 'ஈலேன், தெபீர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10514', '13', '6', '59', 'ஆஷான், யூத்சா, பெத்ஷிமேஷ் ஆகிய பட்டணங்களோடு அவற்றைச் சுற்றியுள்ள மேய்ச்சல் நிலங்களும் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10515', '13', '6', '60', 'பென்யமீன் கோத்திரத்திற்கு கிபியோன், கேபா, அலெமேத், ஆனதோத் ஆகிய பட்டணங்களும், அவற்றைச் சேர்ந்த மேய்ச்சல் நிலங்களும் கொடுக்கப்பட்டன. எல்லாமாக பதின்மூன்று பட்டணங்கள் கோகாத்திய வம்சங்களுக்குள் பகிர்ந்து கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10516', '13', '6', '61', 'மீதமிருந்த மற்ற கோகாத்தியருக்கு மனாசேயின் பாதிக் கோத்திரத்தின் பத்துப் பட்டணங்கள் பகிர்ந்து கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10517', '13', '6', '62', 'கெர்சோமின் சந்ததிகளுக்கு அவர்களின் ஒவ்வொரு வம்சங்களுக்கேற்ப இசக்கார், ஆசேர், நப்தலி, பாசானில் இருக்கிற மனாசேயின் மற்ற பாதிக் கோத்திரங்களிலுமிருந்து பதின்மூன்று பட்டணங்கள் பகிர்ந்து கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10518', '13', '6', '63', 'மெராரியின் சந்ததிகளுக்கு அவர்களின் ஒவ்வொரு வம்சங்களுக்கும் ஏற்ப ரூபன், காத், செபுலோன் கோத்திரங்களிலுமிருந்து பன்னிரண்டு பட்டணங்கள் பகிர்ந்து கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10519', '13', '6', '64', 'இவ்வாறு இஸ்ரயேலர் இந்தப் பட்டணங்களையும், அவற்றின் மேய்ச்சல் நிலங்களையும் லேவியர்களுக்குப் பங்கிட்டுக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10520', '13', '6', '65', 'யூதா, சிமியோன், பென்யமீன் ஆகிய கோத்திரங்களிலிருந்தும் முன்குறிப்பிடப்பட்ட பட்டணங்களையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10521', '13', '6', '66', 'சில கோகாத்திய வம்சங்களுக்கு எப்பிராயீம் கோத்திரத்திலிருந்து பட்டணங்கள் அவர்கள் பிரதேசமாகக் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10522', '13', '6', '67', 'எப்பிராயீமின் மலைநாட்டில் அடைக்கலப் பட்டணமான சீகேமும், அத்துடன் கேசேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10523', '13', '6', '68', 'யோக்மேயாம், பெத் ஓரோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10524', '13', '6', '69', 'ஆயலோன், காத்ரிம்மோன் ஆகியவை அவற்றோடு அவற்றின் மேய்ச்சல் நிலங்களும் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10525', '13', '6', '70', 'எஞ்சியிருந்த கோகாத்தியரின் வம்சங்களுக்கு மனாசேயின் பாதிக் கோத்திரத்திலிருந்து, ஆனேரும், பீலியாமும் அவற்றின் மேய்ச்சல் நிலங்களும் இஸ்ரயேலரால் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10526', '13', '6', '71', 'கெர்சோமியர் பெற்ற நிலங்களாவன: மனாசேயின் பாதிக் கோத்திரத்திலிருந்து பாசானிலிருக்கிற கோலானையும், அஸ்தரோத்தையும் அவற்றின் மேய்ச்சல் நிலங்களையும் பெற்றுக்கொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10527', '13', '6', '72', 'இசக்கார் கோத்திரத்திலிருந்தும் கெதெஷ், தாபேராத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10528', '13', '6', '73', 'ராமோத், ஆனேம் பட்டணங்களையும், அவற்றின் மேய்ச்சல் நிலங்களையும் பெற்றுக்கொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10529', '13', '6', '74', 'ஆசேர் கோத்திரத்திலிருந்தும் மாஷால், அப்தோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10530', '13', '6', '75', 'ஊக்கோக், ரேகோப் பட்டணங்களையும் அவற்றின் மேய்ச்சல் நிலங்களையும் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10531', '13', '6', '76', 'நப்தலி கோத்திரத்திலிருந்தும் கலிலேயாவிலிருக்கிற கேதேசையும், அம்மோன், கீரியாத்தாயீம் பட்டணங்களையும் அவற்றின் மேய்ச்சல் நிலங்களையும் பெற்றுக்கொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10532', '13', '6', '77', 'லேவியர்களில் எஞ்சியிருந்த மெராரியின் மற்றவர்கள் செபுலோன் கோத்திரத்திலிருந்து யொக்னெயாம், காட்டா, ரிம்மோனோ, தாபோர் ஆகிய பட்டணங்களையும், அவற்றின் மேய்ச்சல் நிலங்களையும் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10533', '13', '6', '78', 'யோர்தானின் அக்கரையிலே எரிகோவின் கிழக்கேயிருக்கிற ரூபனின் கோத்திரத்திலிருந்தும் பாலைவனத்திலிருக்கிற பேசேரையும், யாத்சா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10534', '13', '6', '79', 'கெதெமோத், மேபாகாத் ஆகிய பட்டணங்களோடு அவற்றின் மேய்ச்சல் நிலங்களையும் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10535', '13', '6', '80', 'காத் கோத்திரத்திலிருந்து, கீலேயாத்திலுள்ள ராமோத், மக்னாயீம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10536', '13', '6', '81', 'எஸ்போன், யாசேர் ஆகிய பட்டணங்களோடு அவற்றின் மேய்ச்சல் நிலங்களையும் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10537', '13', '7', '1', 'இசக்காரின் மகன்கள்: தோலா, பூவா, யாசுப், சிம்ரோன் ஆகிய நால்வர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10538', '13', '7', '2', 'தோலாவின் மகன்கள்: ஊசி, ரெப்பாயா, யெரியேல், யக்மாயி, இப்சாம், சாமுயேல் என்பவர்கள். இவர்கள் தங்கள் குடும்பங்களுக்குத் தலைவர்கள். தாவீதின் ஆட்சிக்காலத்தில் தோலாவின் வழித்தோன்றலில் கணக்கிடப்பட்ட இராணுவவீரர்கள் 22,600 பேராயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10539', '13', '7', '3', 'ஊசியின் மகன்: இஸ்ரகியா. இஸ்ரகியாவின் மகன்கள்: மிகாயேல், ஒபதியா, யோயேல், இஷியா. இவர்கள் ஐந்துபேரும் தலைவர்களாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10540', '13', '7', '4', 'இவர்களில் குடும்ப வம்சாவழியில் போருக்கு ஆயத்தமாக இருந்த மனிதர்கள் 36,000 பேர். இவர்களுக்கு அநேகம் மனைவிகளும் பிள்ளைகளும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10541', '13', '7', '5', 'இசக்காருடைய எல்லா வம்சங்களையும் சேர்ந்த இராணுவவீரர்களான உறவினர்கள் அவர்களுடைய வம்சாவழியின்படி 87,000 பேராயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10542', '13', '7', '6', 'பென்யமீனின் மகன்கள்: பேலா, பெகேர், யெதியாயேல் என மூன்றுபேர் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10543', '13', '7', '7', 'பேலாவின் மகன்கள்: எஸ்போன், ஊசி, ஊசியேல், எரிமோத், இரி. இவர்கள் ஐந்துபேரும் குடும்பங்களின் தலைவர்களாயிருந்தனர். அவர்களின் வம்சாவழியின்படி இராணுவவீரர்களின் எண்ணிக்கையாக 22,034 பேர் பதிவு செய்யப்பட்டிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10544', '13', '7', '8', 'பெகேரின் மகன்கள்: செமிரா, யோவாஸ், எலியேசர், எலியோனாய், உம்ரி, எரேமோத், அபியா, ஆனதோத், அலமேத். இவர்கள் எல்லோரும் பெகேரின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10545', '13', '7', '9', 'வம்சாவழியின்படி குடும்பத்தலைவர்களும், 20,200 இராணுவ வீரர்களும் பதிவு செய்யப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10546', '13', '7', '10', 'யெதியாயேலின் மகன்: பில்கான். பில்கானின் மகன்கள்: எயூஷ், பென்யமீன், ஏகூத், கெனானா, சேத்தான், தர்ஷீஸ், அகிசாகார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10547', '13', '7', '11', 'யெதியாயேலின் ஆண் பிள்ளைகளான இவர்கள் எல்லோரும் குடும்பங்களின் தலைவர்கள். இவர்களில் யுத்தத்திற்குச் செல்ல ஆயத்தமாயிருந்த வீரர்கள் 17,200 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10548', '13', '7', '12', 'சுப்பீமியரும், உப்பீமியரும் ஈரின் வழித்தோன்றல்கள். ஊசிமியர் ஆகேரின் வழித்தோன்றல்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10549', '13', '7', '13', 'நப்தலியின் மகன்கள்: யாத்சியேல், கூனி, எத்சேர், சல்லூம். இவர்கள் பில்காளின் பேரப்பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10550', '13', '7', '14', 'மனாசேயின் சந்ததிகள்: அரமேய மறுமனையாட்டியினிடத்தில் பிறந்த அஸ்ரியேல்; அவள் கீலேயாத்தின் தகப்பனான மாகீரையும் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10551', '13', '7', '15', 'மாகீர் உப்பீமியர், சுப்பீமியரின் சகோதரியாகிய மாக்காள் என்பவளை மணந்தான். மனாசேயின் இரண்டாம் மகன் செலொப்பியாத்; அவனுக்கு மகள்கள் மட்டுமே இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10552', '13', '7', '16', 'மாகீரின் மனைவி மாக்காள் ஒரு மகனைப் பெற்று அவனுக்கு பேரேஸ் என்று பெயரிட்டாள். அவனுடைய சகோதரன் சேரேஸ் என்று பெயரிடப்பட்டான். அவனுடைய மகன்கள் ஊலாம், ரேகேம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10553', '13', '7', '17', 'ஊலாமின் மகன்: பேதான். இவர்களே மனாசேயின் மகன் மாகீரின் மகனான கீலேயாத்தின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10554', '13', '7', '18', 'அவனுடைய சகோதரி அம்மொளெகேத் என்பவள் இஸ்கோத், அபியேசர், மாகலா ஆகியோரை பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10555', '13', '7', '19', 'செமிதாவின் மகன்கள்: அகியான், செகெம், லிக்கி, அனியாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10556', '13', '7', '20', 'எப்பிராயீமின் சந்ததிகள்: சுத்தெலா, அவனுடைய மகன் பேரேத், அவனுடைய மகன் தாகாத், அவனுடைய மகன் எலாதா, அவனுடைய மகன் தாகாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10557', '13', '7', '21', 'அவனுடைய மகன் சாபாத், அவனுடைய மகன் சுத்தெலாக். எப்பிராயீமின் மகன்கள் எத்சேர், எலியாத் என்பவர்கள் காத் ஊரைச் சேர்ந்தவர்களின் வளர்ப்பு மிருகங்களைப் பிடிக்கச் சென்றபோது, அவர்கள் இவர்களை கொலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10558', '13', '7', '22', 'ஆகையால் இவர்களுடைய தகப்பன் எப்பிராயீம் அவர்களுக்காக அநேக நாட்கள் துக்கங்கொண்டாடினான். அவனுடைய உறவினர்கள் வந்து அவனை ஆறுதல்படுத்தினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10559', '13', '7', '23', 'பின்பு எப்பிராயீம் தனது மனைவியுடன் உறவுகொண்டதால், அவள் கருவுற்று அவனுக்கு வேறு ஒரு மகனைப் பெற்றாள். அந்தக் குடும்பத்தில் பெருந்துன்பம் ஏற்பட்டிருந்ததால் அவனுக்குப் பெரீயா என்று பெயரிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10560', '13', '7', '24', 'எப்பிராயீமின் மகள் ஷேராள். இவள்மேல் பெத் ஓரோனின் கீழ்ப்புறத்தையும் மேற்புறத்தையும், ஊசேன்சேராவையும் கட்டினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10561', '13', '7', '25', 'பெரீயாவின் மகன் ரேப்பாக், அவனுடைய மகன் ரேசேப், அவனுடைய மகன் தேலாக், அவனுடைய மகன் தாகான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10562', '13', '7', '26', 'அவனுடைய மகன் லாதான், அவனுடைய மகன் அம்மியூத், அவனுடைய மகன் எலிஷாமா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10563', '13', '7', '27', 'அவனுடைய மகன் நூன், அவனுடைய மகன் யோசுவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10564', '13', '7', '28', 'பெத்தேலையும் அதைச் சுற்றியிருந்த கிராமங்களும் அவர்களுடைய நிலங்களும், குடியிருப்புகளும் உள்ளடக்கியிருந்தன. கிழக்கே நாரானும், மேற்கே கேசேரும் அதன் கிராமங்களும், ஆயாவும் அதன் கிராமங்களும் வழிநெடுகிலுமுள்ள சீகேமும் அதன் கிராமங்களுமாக இருந்தன. அவை அவர்களுடைய நிலமும் குடியிருப்புமாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10565', '13', '7', '29', 'அதோடு மனாசேயின் எல்லையிலிருந்து பெத்ஷான் முழுவதும் தானாகு, மெகிதோ, தோர் ஆகிய இடங்களும், அவற்றுடன் அவற்றின் கிராமங்களும் அவர்களின் குடியிருப்பாயிருந்தன. இஸ்ரயேலின் மகன் யோசேப்பின் சந்ததிகள் இந்தப் பட்டணங்களில் வாழ்ந்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10566', '13', '7', '30', 'ஆசேரின் மகன்கள்: இம்னா, இஸ்வா, இஸ்வி, பெரீயா. இவர்களின் சகோதரி செராக்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10567', '13', '7', '31', 'பெரீயாவின் மகன்கள்: ஏபேர், மல்கியேல்; இவன் பிர்ஸாவித்தின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10568', '13', '7', '32', 'ஏபேர் என்பவன் யப்லேத், சோமேர், ஒத்தாம் மற்றும் இவர்களுடைய சகோதரி சூகாளுடைய தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10569', '13', '7', '33', 'யப்லேத்தின் மகன்கள்: பாசாக், பிம்கால், அஸ்வாத். இவர்களே யப்லேத்தின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10570', '13', '7', '34', 'சோமேரின் மகன்கள்: அகி, ரோகா, எகூபா, ஆராம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10571', '13', '7', '35', 'அவனுடைய சகோதரன் ஏலேமின் மகன்கள்: சோபாக், இம்னா, சேலேஸ், ஆமல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10572', '13', '7', '36', 'சோபாக்கின் மகன்கள்: சூவாக், அர்னெப்பர், சூகால், பேரி, இம்ரா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10573', '13', '7', '37', 'பேசேர், ஓத், சம்மா, சில்சா, இத்ரான், பேரா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10574', '13', '7', '38', 'யெத்தேரின் மகன்கள்: எப்புனே, பிஸ்பா, ஆரா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10575', '13', '7', '39', 'உல்லாவின் மகன்கள்: ஆராக், அன்னியேல், ரித்சியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10576', '13', '7', '40', 'ஆசேரின் வழித்தோன்றலாகிய இவர்கள் எல்லோரும் குடும்பங்களின் தலைவர்களும், சிறந்த மனிதர்களும், தைரியமிக்க இராணுவ வீரர்களும், புகழ்பெற்ற தலைவர்களுமாயிருந்தனர். போருக்கு ஆயத்தமாக இருந்தவர்கள் அவர்களுடைய வம்சங்களின்படி கணக்கிடப்பட்டபோது 26,000 பேராயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10577', '13', '8', '1', 'பென்யமீனின் மகன்கள்: பேலா முதற்பேறானவன், இரண்டாவது மகன் அஸ்பேல், மூன்றாவது மகன் அகராக்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10578', '13', '8', '2', 'நான்காவது மகன் நோகா, ஐந்தாவது மகன் ரப்பா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10579', '13', '8', '3', 'பேலாவின் மகன்கள்: ஆதார், கேரா, அபியூத்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10580', '13', '8', '4', 'அபிசுவா, நாமான், அகோவா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10581', '13', '8', '5', 'கேரா, செப்புப்பான், ஊராம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10582', '13', '8', '6', 'ஏகூத்தின் சந்ததிகள்: இவர்கள் மனாகாத்திற்கு நாடுகடத்தப்பட்டு கேபாவின் குடிகளின் தலைவர்களாயிருந்தவர்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10583', '13', '8', '7', 'நாமான், அகியா, கேரா. ஊசா, அகியூத் என்பவர்களின் தகப்பன் கேரா இவர்களை நாடுகடத்திக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10584', '13', '8', '8', 'சகராயீம் தனது மனைவிகளான ஊசிம், பாராள் என்பவர்களை விவாகரத்துச் செய்தபின் மோவாப் நாட்டிலே அவனுக்கு மகன்கள் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10585', '13', '8', '9', 'அவனுடைய மனைவி ஒதேசாள் என்பவள் யோவாப், சிபியா, மேசா, மல்காம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10586', '13', '8', '10', 'எயூஸ், சாகியா, மிர்மா ஆகியோரைப் பெற்றாள். இவர்களே குடும்பங்களின் தலைவர்களான அவனுடைய மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10587', '13', '8', '11', 'அவனுடைய மனைவி ஊசிம் மூலம் அபிதூபையும் எல்பாலையும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10588', '13', '8', '12', 'எல்பாலின் மகன்கள்: ஏபேர், மீஷாம், ஷேமேத்; ஷேமேத் ஓனோவையும், லோதையும் அதன் கிராமங்களையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10589', '13', '8', '13', 'எல்பாலின் மற்ற பிள்ளைகள் பெரீயா, சேமா என்பவர்கள். இவர்கள் ஆயலோனில் இருந்த குடும்பங்களுக்குத் தலைவர்களாயிருந்து, காத்தின் குடிகளைத் துரத்திவிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10590', '13', '8', '14', 'அகியோ, சாஷாக், எரேமோத்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10591', '13', '8', '15', 'செபதியா, அராத், ஏதேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10592', '13', '8', '16', 'மிகாயேல், இஸ்பா, யோகா என்பவர்கள் பெரீயாவின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10593', '13', '8', '17', 'செபதியா, மெசுல்லாம், இஸ்கி, ஏபேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10594', '13', '8', '18', 'இஸ்மெராயி, இஸ்லியா, யோவாப் என்பவர்கள் எல்பாலின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10595', '13', '8', '19', 'யாக்கீம், சிக்ரி, சப்தி');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10596', '13', '8', '20', 'எலியேனாய், சில்தாய், எலியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10597', '13', '8', '21', 'அதாயா, பெராயா, சிம்ராத் என்பவர்கள் சீமேயியின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10598', '13', '8', '22', 'இஸ்பான், ஏபேர், ஏலியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10599', '13', '8', '23', 'அப்தோன், சிக்ரி, ஆனான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10600', '13', '8', '24', 'அனனியா, ஏலாம், அந்தோதியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10601', '13', '8', '25', 'இபிதியா, பெனூயேல் என்பவர்கள் சாஷாக்கின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10602', '13', '8', '26', 'சம்செராய், செகரியா, அத்தாலியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10603', '13', '8', '27', 'யாரெஷியா, எலியா, சிக்ரி என்பவர்கள் எரோகாமின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10604', '13', '8', '28', 'இவர்கள் எல்லோரும் வம்சங்களுக்கேற்ப பதிவு செய்யப்பட்டபடி குடும்பங்களின் தலைவர்களாகவும், முதன்மையானவர்களாகவும் எருசலேமில் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10605', '13', '8', '29', 'கிபியோனின் தலைவனான யெகியேல் கிபியோனில் வாழ்ந்தான். இவனது மனைவியின் பெயர் மாக்காள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10606', '13', '8', '30', 'இவனது மூத்த மகன் அப்தோன்; அவனுக்குப்பின் பிறந்தவர்கள் சூர், கீஸ், பாகால், நேர், நாதாப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10607', '13', '8', '31', 'கேதோர், அகியோ, சேகேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10608', '13', '8', '32', 'மிக்லோத் என்பவர்கள். மிக்லோத் சிமியாவின் தகப்பன். இவர்களும் தங்கள் உறவினர்களுக்கு அருகில் எருசலேமில் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10609', '13', '8', '33', 'நேர் என்பவன் கீஷின் தகப்பன்; கீஷ் சவுலின் தகப்பன்; சவுல் யோனத்தான், மல்கிசூவா, அபினதாப், எஸ்பால் ஆகியோரின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10610', '13', '8', '34', 'யோனத்தானின் மகன்: மேரிபால்; இவன் மீகாவின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10611', '13', '8', '35', 'மீகாவின் மகன்கள்: பித்தோன், மெலெக், தரேயா, ஆகாஸ்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10612', '13', '8', '36', 'ஆகாஸ் யோகதாவின் தகப்பன்; யோகதா அலெமேத், அஸ்மாவேத், சிம்ரி ஆகியோரின் தகப்பன். சிம்ரி மோசாவின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10613', '13', '8', '37', 'மோசா பினியாவின் தகப்பன்; அவன் மகன் ரப்பா, அவன் மகன் எலியாசா, அவன் மகன் ஆத்சேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10614', '13', '8', '38', 'ஆத்சேலுக்கு ஆறு மகன்கள் இருந்தனர்; அவர்களின் அஸ்ரீக்காம், பொக்குரு, இஸ்மயேல், சேராயா, ஒபதியா, ஆனான் ஆகியோர். இவர்கள் யாவரும் ஆத்சேரின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10615', '13', '8', '39', 'அவனுடைய சகோதரனான ஏசேக்கின் மகன்கள்: முதற்பேறானவன் ஊலாம், இரண்டாவது மகன் எயூஷ், மூன்றாவது மகன் எலிபேலேத்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10616', '13', '8', '40', 'ஊலாமின் மகன்கள் தைரியமுள்ள வில் ஏந்தும் வீரர்களாயிருந்தனர். இவர்களுக்கு மகன்களும், பேரப்பிள்ளைகளுமாக நூற்றைம்பதுபேர் இருந்தனர். இவர்கள் எல்லோரும் பென்யமீனின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10617', '13', '9', '1', '¶ அப்படியே எல்லா இஸ்ரயேலின் வம்சாவழியும், இஸ்ரயேலின் அரசர்களின் பதிவேட்டில் எழுதப்பட்டன. யூதா மக்கள் உண்மையற்றவர்களாய் இருந்தபடியால் பாபிலோனுக்கு நாடுகடத்தப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10618', '13', '9', '2', 'தங்கள் சொந்த இடங்களில் உள்ள தங்கள் சொந்தப் பட்டணங்களுக்குத் திரும்பி வந்தவர்கள் சில இஸ்ரயேலரும், ஆசாரியரும், லேவியரும், ஆலய பணிவிடைக்காரருமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10619', '13', '9', '3', 'யூதா, பென்யமீன், எப்பிராயீம், மனாசே கோத்திரங்களிலிருந்து வந்து எருசலேமில் வாழ்ந்தவர்களின் பெயர்களாவன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10620', '13', '9', '4', 'யூதாவின் மகன் பேரேஸின் வழித்தோன்றலில் வந்த பானியின் மகனான இம்ரியின் மகனான உம்ரி பெற்ற அம்மியூத்தின் மகன் ஊத்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10621', '13', '9', '5', 'சீலோனியரைச் சேர்ந்தவர்கள்: முதற்பேறானவன் அசாயாவும் அவனுடைய மகன்களும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10622', '13', '9', '6', 'சேராவியரைச் சேர்ந்தவர்கள்: யெகுயேலும், யூதாவின் 690 மக்களும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10623', '13', '9', '7', 'பென்யமீனியரைச் சேர்ந்தவர்கள்: சல்லு என்பவன் அசெனுவாவின் மகனான ஓதாவியாவின் மகனான மெசுல்லாமின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10624', '13', '9', '8', 'எரோகாமின் மகனான இப்னேயா; மிக்கிரியின் மகனான ஊசியின் மகன் ஏலா; இப்னியாவின் மகனான ரேகுயேலுக்குப் பிறந்த செபத்தியாவின் மகன் மெசுல்லாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10625', '13', '9', '9', 'பென்யமீனியர் அவர்களின் வம்சங்களின்படி, கணக்கிடப்பட்டபோது 956 பேராயிருந்தனர். இவர்கள் எல்லோரும் தங்கள் குடும்பங்களின் தலைவர்களாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10626', '13', '9', '10', 'ஆசாரியர்களைச் சேர்ந்தவர்கள்: யெதாயா, யோயாரீப், யாகின்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10627', '13', '9', '11', 'அசரியா இல்க்கியாவின் மகன், இல்க்கியா மெசுல்லாமின் மகன், மெசுல்லாம் சாதோக்கின் மகன், சாதோக் மெராயோத்தின் மகன், மெராயோத் அகிதூபின் மகன், அகிதூப் இறைவனுடைய ஆலயத்திற்கு அதிகாரியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10628', '13', '9', '12', 'அதாயா எரோகாமின் மகன், எரோகாம் பஸ்கூரின் மகன், பஸ்கூர் மல்கியாவின் மகன். மாசாய் ஆதியேலின் மகன், ஆதியேல் யாசெராவின் மகன், யாசெரா மெசுல்லாமின் மகன், மெசுல்லாம் மெசில்லேமித்தின் மகன், மெசில்லேமித் இம்மேரின் மகன் என்பவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10629', '13', '9', '13', 'குடும்பங்களின் தலைவர்களாயிருந்த ஆசாரியர்கள் 1,760 பேர் இருந்தனர். இவர்கள் இறைவனுடைய ஆலயத்தில் பணிவிடைக்குத் திறமையுடையவர்களும் பொறுப்புடையவர்களுமாய் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10630', '13', '9', '14', 'லேவியரைச் சேர்ந்தவர்கள்: செமாயா அசூபின் மகன், அசூப் அஸ்ரீகாமின் மகன், அஸ்ரீகாம் மெராரி வம்சத்தைச் சேர்ந்த அசபியாவின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10631', '13', '9', '15', 'லேவிய வம்சாவழியில் பக்பக்கார், ஏரேஸ், காலால், மத்தனியா ஆகியோரும் அடங்குவர். மத்தனியா மீகாவின் மகன், மீகா சிக்கிரியின் மகன், சிக்ரி ஆசாபின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10632', '13', '9', '16', 'ஒபதியா செமாயாவின் மகன், செமாயா காலாலின் மகன், காலால் எதுத்தூனின் மகன்; பெரகியா ஆசாவின் மகன், ஆசா எல்க்கானாவின் மகன், எல்க்கானா நெத்தோபாத்தியரின் கிராமங்களில் வாழ்ந்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10633', '13', '9', '17', 'வாசல் காவலரைச் சேர்ந்தவர்கள்: சல்லூம், அக்கூப், தல்மோன் அகீமான் என்பவர்களும், இவர்களின் சகோதரர்களும். சல்லூம் அவர்களுடைய தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10634', '13', '9', '18', 'அவனே கிழக்கிலுள்ள அரச வாசலை இந்நாள்வரை காவல் செய்பவன். இவர்களே லேவிய முகாமைச் சேர்ந்த வாசல் காவலர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10635', '13', '9', '19', 'கோராகின் மகனாகிய எபியாசாப்புக்குப் பிறந்த கோரேயின் மகன் சல்லூமும், அவனுடைய சகோதரர்களுமான கோராகியர்கள் பணிவிடை வேலையை விசாரித்தார்கள். அவர்கள் தந்தையர்கள் யெகோவாவின் ஆலய வாசலைக் காவல்செய்வதற்குப் பொறுப்பாயிருந்தது போலவே, கூடாரத்திற்குப் போகிற வழியைக் காவல் காப்பதற்குப் பொறுப்பாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10636', '13', '9', '20', 'முற்காலத்தில் எலெயாசாரின் மகன் பினெகாஸ் வாசல் காப்போருக்குப் பொறுப்பாய் இருந்தான். யெகோவா அவனுடன் இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10637', '13', '9', '21', 'மெசெல்மியாவின் மகன் சகரியா சபைக் கூடாரத்திற்கு வாசல் காவலனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10638', '13', '9', '22', 'வாசல்களிலெல்லாம் காவலிருக்க தெரிந்தெடுக்கப்பட்டவர்கள் 212 பேர். அவர்கள் தங்கள் சொந்த கிராமங்களில் வம்சாவழியின்படியே பதிவு செய்யப்பட்டிருந்தார்கள். தாவீதும் தரிசனக்காரனான சாமுயேலும் இவர்களை நம்பிக்கைக்குரிய பதவிகளுக்கு அமர்த்தினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10639', '13', '9', '23', '¶ அவர்களும் அவர்களுடைய சந்ததிகளும் கூடாரம் என்று அழைக்கப்பட்ட யெகோவாவினுடைய ஆலயத்தின் வாசலைக் காவல் காப்பதற்குப் பொறுப்பாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10640', '13', '9', '24', 'வாசல் காவலர்கள் கிழக்கு, மேற்கு, வடக்கு, தெற்கு ஆகிய நான்கு திசைகளிலும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10641', '13', '9', '25', 'அவர்களுடைய சகோதரர் தங்கள் கிராமங்களிலிருந்து காலத்திற்குக் காலம் ஏழுநாட்களுக்கு கடமைகளைப் பகிர்ந்துகொள்ள வரவேண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10642', '13', '9', '26', 'ஆனால் லேவியர்களான நான்கு பிரதான வாசல் காவலர்களிடம் இறைவனின் ஆலயத்தின் பண்டகசாலைகளுக்கும், பொக்கிஷ சாலைகளுக்கும் காவல்காப்பதற்கு பொறுப்பு கொடுக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10643', '13', '9', '27', 'இறைவனது ஆலயத்தைச் சுற்றிக் காவல் காக்கவேண்டியிருந்ததால் இரவு முழுவதும் அவர்கள் அங்கேயே தங்கவேண்டும். அதோடு ஒவ்வொருநாள் காலையிலும் ஆலயத்தைத் திறக்கும் திறப்புக்கும் அவர்களே பொறுப்பாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10644', '13', '9', '28', '¶ அவர்களில் சிலர் ஆலயத்தின் பணிக்கு பயன்படுத்துவதற்குத் தேவையான பொருட்களுக்குப் பொறுப்பாயிருந்தனர். அவர்கள் பொருட்களை உள்ளே கொண்டுவரும்போதும், வெளியே கொண்டுபோகும் போதும் அவற்றைக் கணக்கிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10645', '13', '9', '29', 'மற்றவர்கள் பரிசுத்த இடத்தின் பாத்திரங்களையும், மெல்லிய மாவு, திராட்சை இரசம், எண்ணெய், சாம்பிராணி மற்றும் நறுமணப் பொருட்களையும் மேற்பார்வை செய்வதற்கு நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10646', '13', '9', '30', 'அத்துடன் சில ஆசாரியர்கள் நறுமணப் பொருட்களைக் கலப்பதற்குப் பொறுப்பாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10647', '13', '9', '31', 'கோராகியனான சல்லூமின் மூத்த மகனான மத்தித்தியா என்ற லேவியனிடம் காணிக்கை அப்பங்களைச் சுடும் பொறுப்பு கொடுக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10648', '13', '9', '32', 'அவர்களின் சகோதரரான கோகாத்தியரில் சிலர், ஒவ்வொரு ஓய்வுநாளுக்கும் தேவையான அப்பங்களை மேஜையில் ஒழுங்குபடுத்துவதற்குப் பொறுப்பாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10649', '13', '9', '33', '¶ லேவிய குடும்பத் தலைவர்களான இசைக் கலைஞர்கள் இரவும் பகலும் இடைவிடாது பணிசெய்ய வேண்டியிருந்ததால், மற்ற வேலைகளிலிருந்து விடுபட்டு ஆலயத்தின் அறைகளிலேயே தங்கியிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10650', '13', '9', '34', '¶ இவர்கள் எல்லோரும் லேவியக் குடும்பத் தலைவர்கள். இவர்கள் தங்கள் வம்சங்களின்படி பதிவு செய்யப்பட்ட தலைவர்கள். இவர்கள் எருசலேமில் வாழ்ந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10651', '13', '9', '35', 'கிபியோனின் தலைவனான யெகியேல் கிபியோனில் வாழ்ந்தான். இவனது மனைவியின் பெயர் மாக்காள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10652', '13', '9', '36', 'இவனது மூத்த மகன் அப்தோன். அவனுக்குப்பின் பிறந்தவர்கள் சூர், கீஸ், பாகால், நேர், நாதாப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10653', '13', '9', '37', 'கேதோர், அகியோ, சகரியா, மிக்லோத் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10654', '13', '9', '38', 'மிக்லோத் சிமியாமின் தகப்பன்; இவர்களும் தங்கள் உறவினர்களுக்கு அருகில் எருசலேமில் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10655', '13', '9', '39', 'நேர் என்பவன் கீஷின் தகப்பன்; கீஷ் சவுலின் தகப்பன்; சவுல் யோனத்தான், மல்கிசூவா, அபினதாப், எஸ்பால் ஆகியோரின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10656', '13', '9', '40', 'யோனத்தானின் மகன்: மேரிபால்; இவன் மீகாவின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10657', '13', '9', '41', 'மீகாவின் மகன்கள்: பித்தோன், மெலெக், தரேயா, ஆகாஸ்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10658', '13', '9', '42', 'ஆகாஸ் யாராக்கின் தகப்பன். யாராக் அலெமேத், அஸ்மாவேத், சிம்ரி ஆகியோரின் தகப்பன், சிம்ரி மோசாவின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10659', '13', '9', '43', 'மோசா பினியாவின் தகப்பன், அவன் மகன் ரப்பாயா, அவன் மகன் எலியாசா, அவன் மகன் ஆத்சேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10660', '13', '9', '44', 'ஆத்சேலுக்கு ஆறு மகன்கள் இருந்தனர்; அவர்கள் அஸ்ரீக்காம், பொக்குரு, இஸ்மயேல், சேராயா, ஒபதியா, ஆனான் ஆகியோர். இவர்கள் யாவரும் ஆத்சேலின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10661', '13', '10', '1', '¶ பெலிஸ்தியர் இஸ்ரயேலுக்கு எதிராகப் போரிட்டனர்; இஸ்ரயேல் மக்கள் அவர்களுக்கு முன்பாக தப்பியோடினர். அநேகர் கில்போவா மலையில் வெட்டப்பட்டு விழுந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10662', '13', '10', '2', 'பெலிஸ்தியர் சவுலையும், அவனுடைய மகன்களையும் பின்தொடர்ந்து துரத்திச்சென்று அவர்களில் யோனத்தானையும், அபினதாபையும், மல்கிசூவாவையும் கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10663', '13', '10', '3', 'சவுலைச் சுற்றிலும் யுத்தம் தீவிரமடைந்தது. வில்வீரர்கள் நெருங்கிவந்து அவனைக் காயப்படுத்தினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10664', '13', '10', '4', '¶ அப்பொழுது சவுல் தனது யுத்த ஆயுதங்களைச் சுமப்பவனிடம், “அந்த விருத்தசேதனம் இல்லாதவர்கள் வந்து என்னை அவமானப்படுத்தாதபடிக்கு உனது வாளினால் என்னை உருவக்குத்து” என்றான். ஆனால் அவனுடைய யுத்த ஆயுதங்களைச் சுமப்பவன் பயத்தினால் அப்படிச் செய்யவில்லை. எனவே சவுல் தன் சொந்த வாளை எடுத்து அதன்மேல் விழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10665', '13', '10', '5', '¶ யுத்த ஆயுதம் சுமப்பவன் சவுல் இறந்ததைக் கண்டதும் தானும் தனது வாள்மேல் விழுந்து இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10666', '13', '10', '6', 'இவ்வாறு சவுலும் அவனுடைய மூன்று மகன்களும் இறந்தனர்; அவனுடைய முழுக் குடும்பமும் ஒருமித்து அழிந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10667', '13', '10', '7', '¶ பள்ளத்தாக்கிலே இருந்த இஸ்ரயேல் மக்கள் போர்வீரர் ஓடிப்போவதையும், சவுலும் அவன் மகன்களும் இறந்துபோனதையும் கண்டபோது, அவர்களும் தாங்கள் இருந்த பட்டணங்களைவிட்டு தப்பியோடினர். உடனே பெலிஸ்தியர் அங்கே வந்து குடியேறினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10668', '13', '10', '8', '¶ மறுநாள் இறந்தவர்களின் உடைமைகளை எடுத்துக்கொள்ள பெலிஸ்தியர் வந்தபோது, சவுலும் அவனுடைய மகன்களும் கில்போவா மலையில் இறந்துகிடக்கக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10669', '13', '10', '9', 'எனவே அவர்கள் அவனுடைய உடையைக் கழற்றி, தலையை வெட்டி அவனுடைய யுத்த கவசங்களையும் எடுத்துக்கொண்டார்கள். பின்பு அச்செய்தியை தங்கள் தெய்வங்களுக்கும் தங்கள் மக்களுக்கும் அறிவிக்கும்படி, தூதுவர்களை பெலிஸ்திய நாடு எங்கும் அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10670', '13', '10', '10', 'அவர்கள் அவனுடைய ஆயுதங்களை தங்கள் தெய்வங்களின் கோவிலில் வைத்தனர். அவனுடைய தலையையோ தாகோனின் கோவிலில் கட்டித் தொங்கவிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10671', '13', '10', '11', '¶ பெலிஸ்தியர் சவுலுக்குச் செய்த எல்லாவற்றையும் கீலேயாத்திலுள்ள யாபேஸ் பட்டண மக்கள் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10672', '13', '10', '12', 'அப்பொழுது அவர்களின் வலிமைவாய்ந்த மனிதர்கள் சென்று, சவுலின் உடலையும், அவனுடைய மகன்களின் உடல்களையும் யாபேசுக்குக் கொண்டுவந்தார்கள். அங்கே யாபேசிலுள்ள ஒரு கர்வாலி மரத்தின் கீழே எலும்புகளை அடக்கம்பண்ணி ஏழு நாட்கள் உபவாசம் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10673', '13', '10', '13', '¶ சவுல் யெகோவாவுக்கு முன்பாக உண்மையற்றவனாகக் காணப்பட்டதால் இறந்தான்; அதோடு அவன் யெகோவாவினுடைய வார்த்தையைக் கைக்கொள்ளாமல் குறிபார்ப்பவர்களிடத்திலும் ஆலோசனை பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10674', '13', '10', '14', 'அவன் யெகோவாவிடம் விசாரிக்கவில்லை. எனவே யெகோவா அவனைக் கொன்று, அரசாட்சியை ஈசாயின் மகனான தாவீதிற்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10675', '13', '11', '1', '¶ இஸ்ரயேலர் யாவரும் ஒன்றுகூடி, எப்ரோனில் இருந்த தாவீதினிடத்திற்கு வந்து, “நாங்கள் உமது எலும்பும் உமது சதையுமாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10676', '13', '11', '2', 'கடந்த நாட்களில் சவுல் அரசனாயிருந்தபோதும், இஸ்ரயேலர்களைப் போரில் வழிநடத்தியவர் நீரே. உமது இறைவனாகிய யெகோவா உம்மிடம், ‘நீ எனது மக்களாகிய இஸ்ரயேலரை மேய்த்து, அவர்களுடைய ஆளுநனாகவும் இருப்பாய்’ என்று சொன்னாரே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10677', '13', '11', '3', '¶ இஸ்ரயேலின் முதியவர்கள் எல்லோரும் தாவீது அரசனிடம் எப்ரோனுக்கு வந்தபோது, தாவீது யெகோவா முன்னிலையில் எப்ரோனில் அவர்களுடன் ஒரு உடன்படிக்கை செய்தான். சாமுயேலுக்கு யெகோவா கொடுத்திருந்த வாக்குப்படியே அவர்கள் தாவீதை இஸ்ரயேலுக்கு அரசனாக அபிஷேகம் பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10678', '13', '11', '4', '¶ தாவீதும் இஸ்ரயேல் மக்கள் எல்லோரும் எபூசு எனப்பட்ட எருசலேமுக்கு அணிவகுத்துப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10679', '13', '11', '5', 'அங்கு வாழ்ந்த எபூசியர் தாவீதிடம், “நீ இதற்குள் நுழையமாட்டாய்” எனச் சொன்னார்கள். ஆயினும், தாவீது சீயோனின் கோட்டையைக் கைப்பற்றினான். அதுவே தாவீதின் நகரம் எனப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10680', '13', '11', '6', '¶ எபூசியரை முதலில் தாக்குகிறவன் எவனோ அவனே பிரதம படைத்தளபதியாய் இருப்பான் என தாவீது சொல்லியிருந்தான். செருயாவின் மகன் யோவாப் முதலில் போனதால் அவனே படைத்தளபதி ஆனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10681', '13', '11', '7', '¶ பின்பு தாவீது அந்த கோட்டையில் குடியமர்ந்தான். ஆகையால் அது தாவீதின் நகரம் என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10682', '13', '11', '8', 'அவன் அந்த கோட்டையைச் சுற்றி மில்லோவிலிருந்து சுற்றியிருக்கும் மதில்வரை நகரத்தைக் கட்டினான். யோவாப் மிகுதியான நகரத்தைப் புதுப்பித்துக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10683', '13', '11', '9', 'சேனைகளின் யெகோவா தாவீதுடன் இருந்ததால் அவன் மென்மேலும் வலிமையடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10684', '13', '11', '10', '¶ எல்லா இஸ்ரயேல் மக்களோடும் சேர்ந்து தாவீதுடன் இருந்த வலிமைமிக்க தலைவர்கள் இவர்களே. இவர்கள் இஸ்ரயேலைக் குறித்து யெகோவா கொடுத்த வாக்குத்தத்தத்திற்கு ஏற்றபடி, தாவீதின் அரசை விரிவடையச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10685', '13', '11', '11', 'தாவீதின் வலிமைமிக்க மனிதர்களின் பட்டியல் இதுவே: அக்மோனியனான யாஷோபியாம் அதிகாரிகளுக்குத் தலைவனாயிருந்தான்; இவனே தனக்கு எதிர்பட்ட முந்நூறுபேரை ஒரே நேரத்தில் தன் ஈட்டியால் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10686', '13', '11', '12', '¶ அவனுக்கு அடுத்ததாக அகோகியனான தோதோவின் மகன் எலெயாசார் வலிமைமிக்க மூவரில் ஒருவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10687', '13', '11', '13', 'இவன் பெலிஸ்தியர் பாஸ்தம்மீம் என்னும் இடத்தில் போருக்குக் கூடியிருந்தபோது, தாவீதுடன் இருந்தான். அந்த இடத்திலிருந்த வயல், வாற்கோதுமையினால் நிறைந்திருந்தது; இராணுவவீரரோ பெலிஸ்தியருக்குமுன் தப்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10688', '13', '11', '14', 'ஆனாலும் அவர்கள் வயலின் நடுவில் நின்று அந்த வயலைப் பாதுகாத்து பெலிஸ்தியரை வெட்டி வீழ்த்தினார்கள். யெகோவா இவ்வாறு அவர்களுக்குப் பெரிய வெற்றியைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10689', '13', '11', '15', '¶ ஒருமுறை பெலிஸ்தியர் ரெப்பாயீம் பள்ளத்தாக்கில் வந்து முகாமிட்டிருந்தார்கள். அவ்வேளை வலிமைமிக்க முப்பதுபேரில் மூன்றுபேர் அதுல்லாமிலுள்ள கற்குகையில் இருந்த தாவீதினிடத்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10690', '13', '11', '16', 'அந்த நேரத்தில் தாவீது அரணான இடத்தில் இருந்தான்; பெலிஸ்தியரின் படையோ பெத்லெகேமில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10691', '13', '11', '17', 'தாவீது, “பெத்லெகேமின் வாசலில் இருக்கும் கிணற்றிலிருந்து எனக்கு யாராவது குடிக்க தண்ணீர் கொண்டுவந்தால் எவ்வளவு நல்லது!” என ஆவலுடன் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10692', '13', '11', '18', 'எனவே அந்த மூவரும் பெலிஸ்தியரின் முகாமின் உள்ளே சென்று பெத்லெகேமின் வாசலின் அருகில் உள்ள கிணற்றிலிருந்து தண்ணீர் அள்ளி, கொண்டுவந்து தாவீதுக்குக் கொடுத்தார்கள். ஆனால் தாவீது அதைக் குடிக்க மறுத்து அதை யெகோவாவுக்கு முன்பாக வெளியே ஊற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10693', '13', '11', '19', 'அவன், “இறைவனே, நான் இதைச் செய்வதற்கு எண்ணியும் பார்க்கமாட்டேன். தங்கள் உயிரையும் ஒரு பொருட்டாக எண்ணாமல் தண்ணீர் கொண்டுவந்த இந்த மனிதர்களின் இரத்தத்தை நான் குடிப்பேனோ?” என்றான். இவர்கள் தங்கள் உயிருக்கு வர இருந்த ஆபத்தையும் பொருட்படுத்தாமல் அதைக் கொண்டுவந்ததால் தாவீது அதைக் குடிக்கவில்லை. இத்தகைய துணிகரமான செயல்களை இந்த மூன்று வலிமைமிக்க மனிதர்களும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10694', '13', '11', '20', '¶ யோவாபின் சகோதரன் அபிசாய் இந்த மூன்றுபேருக்கு தலைவனாயிருந்தான். இவன் தன் ஈட்டியை உயர்த்தி முந்நூறுபேரைக் கொன்றதினால், அந்த மூன்றுபேரைப் போல புகழ் பெற்றவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10695', '13', '11', '21', 'அவன் அந்த மூன்று பேருக்கும் மேலாக இரண்டு மடங்கு கனப்படுத்தப்பட்டு, அவர்களோடு சேர்க்கப்படாதபோதும், அவர்களுக்குத் தளபதியானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10696', '13', '11', '22', '¶ கப்சேயேல் ஊரைச்சேர்ந்த யோய்தாவின் மகன் பெனாயா, மிகவும் பலமுள்ள போர்வீரனாயிருந்தான்; அவன் பல துணிச்சலான செயல்களைச் செய்திருந்தான். இவன் மோவாபியரில் இரண்டு சிறந்த வீரர்களை கொலைசெய்திருந்தான். அதோடு உறைபனி காலத்தில் ஒரு குழிக்குள் இறங்கி ஒரு சிங்கத்தையும் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10697', '13', '11', '23', 'அதோடு ஏழரை அடி உயரமான ஒரு எகிப்தியனையும் வெட்டிக்கொன்றான். அந்த எகிப்தியன் நெசவாளனின் கோலைப்போலுள்ள ஈட்டியைக் கையில் பிடித்திருந்தான். ஆனால் பெனாயாவோ கையில் ஒரு கம்புடன் அவனுக்கெதிராகச் சென்று, அவனுடைய கையில் இருந்த ஈட்டியைப் பறித்து, அதனாலேயே எகிப்தியனைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10698', '13', '11', '24', 'இவ்விதமான வீரச்செயலை யோய்தாவின் மகன் பெனாயா செய்ததினால் அவன் அந்த மூன்று மாவீரர்களைப் போல புகழ் பெற்றவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10699', '13', '11', '25', 'இவன் அந்த முப்பது பேரிலும் மேன்மையுள்ளவனாக எண்ணப்பட்டான். ஆயினும் முன்கூறிய அந்த மூவருள் ஒருவனாகவில்லை. தாவீது அவனைத் தனது மெய்க்காவலருக்குப் பொறுப்பாக நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10700', '13', '11', '26', 'படையின் மற்ற மாவீரர்கள்: யோவாபின் சகோதரன் ஆசகேல், பெத்லெகேமைச் சேர்ந்த தோதோவின் மகன் எல்க்கானான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10701', '13', '11', '27', 'ஆரோதியனான சம்மோத், பெலோனியனான ஏலேஸ்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10702', '13', '11', '28', 'தெக்கோவாவைச் சேர்ந்த இக்கேசின் மகன் ஈரா, ஆனதோத்தியனான அபியேசர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10703', '13', '11', '29', 'ஊஷாத்தியனான சிபெக்காய், அகோகியனான ஈலாய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10704', '13', '11', '30', 'நெத்தோபாத்தியனான மகராயி, நெத்தோபாத்தியனான பானாவின் மகன் ஏலேத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10705', '13', '11', '31', 'பென்யமீனியரின் கிபியா ஊரைச்சேர்ந்த ரிபாயின் மகன் இத்தாயி, பிரத்தோனியனான பெனாயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10706', '13', '11', '32', 'காயாஸ் பள்ளத்தாக்கைச் சேர்ந்தவனான ஊராயி, அர்பாத்தியனான அபியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10707', '13', '11', '33', 'பகரூமியனான அஸ்மாவேத், சால்போனியனான எலியாபா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10708', '13', '11', '34', 'கீசோனியனாகிய ஆசேமின் மகன்கள், ஆராரியனான சாகியின் மகன் யோனத்தான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10709', '13', '11', '35', 'ஆராரியனான சாக்காரின் மகன் அகியாம், ஊரின் மகன் ஏலிபால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10710', '13', '11', '36', 'மெகராத்தியனான ஏப்பேர், பெலோனியனான அகியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10711', '13', '11', '37', 'கர்மேலியனான ஏஸ்ரோ, ஏஸ்பாயின் மகன் நாராயி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10712', '13', '11', '38', 'நாத்தானின் சகோதரன் யோயேல், அகரியின் மகன் மிப்கார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10713', '13', '11', '39', 'அம்மோனியனான சேலேக், செருயாவின் மகனும் யோவாபின் யுத்த ஆயுதங்களைச் சுமக்கிறவனுமான பேரோத்தியனான நகராய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10714', '13', '11', '40', 'இத்திரியனான ஈரா, இத்திரியனான காரேப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10715', '13', '11', '41', 'ஏத்தியனான உரியா, அக்லாயின் மகன் சாபாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10716', '13', '11', '42', 'ரூபனியனான சீசாவின் மகன் அதினா ரூபனியருக்குத் தலைவனாயிருந்தான். அவனுடன் அந்த முப்பது பேரும் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10717', '13', '11', '43', 'மாகாவின் மகன் ஆனான், மிதினியனான யோசபாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10718', '13', '11', '44', 'அஸ்தராத்தியனான உசியா, அரோயேரியனான ஒத்தாமின் மகன்கள் சாமா, ஏயேல் என்பவர்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10719', '13', '11', '45', 'சிம்ரியின் மகன் ஏதியாயேல், தித்சியனான அவன் சகோதரன் யோகா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10720', '13', '11', '46', 'மகாவியனான எலியேல், ஏல்நாமின் மகன்கள் ஏரிபாயும் யொசவியாவும், மோவாபியனான இத்மா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10721', '13', '11', '47', 'மெசோபாயா ஊரைச்சேர்ந்த எலியேல், ஓபேத், யாசியேல் என்பவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10722', '13', '12', '1', 'தாவீது கீஷின் மகன் சவுலினால் துரத்தப்பட்டு, சிக்லாத் என்னுமிடத்தில் ஒளித்திருந்தபோது யுத்தத்தில் அவனுக்கு உதவிசெய்ய வந்த வீரர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10723', '13', '12', '2', 'இவர்கள் வில்வீரராயும், வலதுகையாலும் இடதுகையாலும் அம்பையும் கவணையும் எறிவதற்கு ஆற்றல் உள்ளவர்களாயும் இருந்தனர். இவர்கள் பென்யமீன் கோத்திரத்தானான சவுலின் குடும்பத்தைச் சேர்ந்தவர்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10724', '13', '12', '3', 'அகிசேயர் என்னும் தலைவனும் யோவாஸும் கிபேயா ஊரைச்சேர்ந்த சேமாவின் மகன்கள்; அஸ்மாவேத்தின் மகன்கள் எசியேலும் பெலெத்தும்; பெராக்கா, ஆனதோத்தியனான ஏகூ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10725', '13', '12', '4', 'முப்பதுபேரில் ஆற்றல்மிக்கவனும் முப்பதுபேருக்குத் தலைவனுமான கிபியோனியனான இஸ்மாயா, எரேமியா, யகாசியேல், யோகனான், கெதேரூரைச் சேர்ந்த யோசபாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10726', '13', '12', '5', 'எலுசாயி, எரிமோத், பிகலியா, ஷெமரியா அருப்பியனான செபத்தியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10727', '13', '12', '6', 'எல்க்கானா, இஷியா, அசாரியேல், யொவேசேர், கோராகியரைச் சேர்ந்த யாஷோபியாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10728', '13', '12', '7', 'கேதோர் ஊரைச்சேர்ந்த எரோகாமின் மகன்கள் யொயேலா செபதியா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10729', '13', '12', '8', '¶ அதோடு பாலைவனத்தில் அரணான இடத்தில் இருந்த தாவீதிடம் சில காத்தியர்கள் வந்தார்கள். இவர்கள் ஆற்றல்மிக்க போர்வீரரும், சண்டையிடப் பயிற்றுவிக்கப்பட்டவர்களும், கேடயமும் ஈட்டியும் பயன்படுத்தத் தெரிந்தவர்களுமாய் இருந்தார்கள். இவர்கள் சிங்கம் போன்ற முகத்தை உடையவர்களும் மலையில் வாழும் மானைப்போல் வேகமாக ஒடக்கூடியவர்களுமாவர். அவர்கள் பெயர்களாவன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10730', '13', '12', '9', 'பிரதான தலைவனான எத்சேர், இரண்டாவது ஒபதியா, மூன்றாவது எலியாப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10731', '13', '12', '10', 'நான்காவது மிஸ்மன்னா, ஐந்தாவது எரேமியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10732', '13', '12', '11', 'ஆறாவது அத்தாயி, ஏழாவது எலியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10733', '13', '12', '12', 'எட்டாவது யோகனான், ஒன்பதாவது எல்சபாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10734', '13', '12', '13', 'பத்தாவது எரேமியா, பதினோராவது மக்பன்னாயி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10735', '13', '12', '14', '¶ காத்தியரான இவர்கள் படைத்தளபதிகளாய் இருந்தவர்கள்; இவர்களில் சிறியவன் நூறுபேருக்கும், பெரியவன் ஆயிரம்பேருக்கும் நிகராயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10736', '13', '12', '15', 'யோர்தான் நதிக்கரை புரண்டோடும் முதலாம் மாதத்தில் அதைக் கடந்துவந்து, மேற்கிலும் கிழக்கிலும் பள்ளத்தாக்குகளிலும் வாழ்ந்துவந்த யாவரையும் துரத்திவிட்டவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10737', '13', '12', '16', '¶ பென்யமீன் மக்களிலிருந்தும், யூதா மக்களிலிருந்தும் சிலர் அரணான இடத்தில் இருந்த தாவீதிடம் வந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10738', '13', '12', '17', 'தாவீது வெளியில் வந்து அவர்களைச் சந்தித்து அவர்களிடம், “நீங்கள் எனக்கு உதவி செய்வதற்காக சமாதானத்துடன் வந்தீர்களானால் நான் உங்களுடன் சேர ஆயத்தமாயிருக்கிறேன். ஆனால் நான் வன்செயல்களில் இருந்து விலகியிருக்கும்போது, என்னை என் எதிரிகளிடம் காட்டிக்கொடுக்க வந்தால், நம்முடைய முற்பிதாக்களின் இறைவன் அதைப் பார்த்து உங்களை நியாயந்தீர்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10739', '13', '12', '18', '¶ அப்பொழுது முப்பதுபேரில் ஒருவனும் தலைவர்களில் ஒருவனுமான அமசாயிற்கு இறைவனின் ஆவியானவர் வந்ததினால் அவன் சொன்னதாவது: “தாவீதே, நாங்கள் உன்னுடையவர்கள்; ஈசாயின் மகனே, நாங்கள் உன்னுடனே இருக்கிறோம். வெற்றி! உனக்கே வெற்றி! உனக்கு உதவி செய்பவர்களுக்கும் வெற்றி! உனது இறைவன் உனக்கு உதவி செய்வார்.” எனவே தாவீது அவர்களை ஏற்றுக்கொண்டு தன் அதிரடிப் படைகளுக்கு தலைவர்களாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10740', '13', '12', '19', '¶ தாவீது பெலிஸ்தியருடன் சேர்ந்து சவுலுக்கெதிராகச் சண்டையிடப் போகையில், மனாசேயின் மனிதர்களில் சிலரும் வந்து சேர்ந்துகொண்டார்கள். ஆனால் தாவீதும் அவனுடைய மனிதரும் பெலிஸ்தியருக்கு உதவிசெய்யவில்லை. ஏனெனில் பெலிஸ்தியர்களின் தலைவர்கள் கலந்தாலோசித்து தங்களிடமிருந்து தாவீதை அனுப்பிவிட்டார்கள். “தாவீது தமது தலைவன் சவுலுடன் சேர்ந்துகொண்டால், நமது உயிருக்குத்தான் ஆபத்து” என எண்ணியே அப்படிச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10741', '13', '12', '20', 'பின்பு தாவீது சிக்லாசுக்குப் போகையில் மனாசேயைவிட்டு அவனுடன் சேர்ந்துகொண்ட மனாசேயின் மனிதர்கள்: அத்னாக், யோசபாத், எதியாயேல், மிகாயேல், யோசபாத், எலிகூ, சில்தாய் என்பவர்கள். இவர்கள் ஒவ்வொருவரும் மனாசேயில் ஆயிரம்பேருக்குத் தலைவர்களாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10742', '13', '12', '21', 'அவர்களோ எதிரிகளான அதிரடிப் படைகளைத் தாக்குவதற்கு தாவீதுக்கு உதவி செய்தார்கள். அவர்கள் எல்லோரும் தைரியமிக்க வீரர்களும் அவர்களுடைய படையில் தளபதிகளாயும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10743', '13', '12', '22', 'இவ்வாறு தாவீதின் இராணுவம் இறைவனின் இராணுவத்தைப் போன்று மகா பெரிய இராணுவமாகும் வரைக்கும், நாளுக்குநாள் மனிதர்கள் வந்துசேர்ந்து தாவீதுக்கு உதவினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10744', '13', '12', '23', 'யெகோவா சொன்னபடி சவுலின் அரசாட்சியை தாவீதுக்கு கொடுப்பதற்காக, எப்ரோனில் இருந்த தாவீதிடம் வந்த இராணுவவீரர்களின் எண்ணிக்கைகள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10745', '13', '12', '24', 'யூதாவின் மனிதரில் கேடயமும் ஈட்டியும் பிடித்து, போருக்கு வந்தவர்கள் 6,800 பேர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10746', '13', '12', '25', 'சிமியோனின் மனிதரில் போருக்கு ஆயத்தமாக வந்த வீரர்கள் 7,100 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10747', '13', '12', '26', 'லேவியரின் மனிதரில் 4,600 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10748', '13', '12', '27', 'இவர்களுடன் ஆரோன் குடும்பத்தின் தலைவனான யோய்தாவோடு சேர்த்து 3,700 மனிதர்கள் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10749', '13', '12', '28', 'அதோடு சாதோக் என்னும் வலிமைமிக்க வாலிபனான வீரனும், அவனுடைய குடும்பத்தைச் சேர்ந்த இருபத்திரண்டு அதிகாரிகளும் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10750', '13', '12', '29', 'பென்யமீனியரில் சவுலின் குடும்பத்தில் 3,000 மனிதர்கள். அவர்களில் பலர் அதுவரை சவுலின் குடும்பத்திற்கே உண்மையாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10751', '13', '12', '30', 'எப்பிராயீமின் மனிதரில் வலிமைமிக்க வீரர்களும், தங்கள் சொந்த வம்சத்தில் புகழ் பெற்றவர்களும் 20,800 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10752', '13', '12', '31', 'மனாசேயின் பாதிக்கோத்திரத்து மனிதரில் தாவீதை அரசனாக்குவதற்கு வரும்படி பெயர் குறிக்கப்பட்டவர்கள் 18,000 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10753', '13', '12', '32', 'இசக்காரின் மனிதரிலிருந்து வந்த தலைவர்கள் 200 பேர். அவர்கள் தங்கள் கட்டுப்பாட்டுக்குள் இருந்த உறவினருடன் வந்தார்கள். அவர்கள் காலத்தை விளங்கி இஸ்ரயேல் மக்கள் எதைச் செய்யவேண்டும் என்பதையும் அறிந்திருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10754', '13', '12', '33', 'செபுலோன் மனிதர்களில் போருக்கு ஆயத்தமாக எல்லாவித ஆயுதங்களையும் உபயோகித்து, அணிவகுத்து நிற்க அனுபவம் பெற்றிருந்தவர்களும், அரசன் தாவீதுக்கு உண்மையுள்ளவர்களாய் இருந்தவர்களும் 50,000 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10755', '13', '12', '34', 'நப்தலியின் மனிதரில் 1,000 அதிகாரிகளும், அவர்களுடன் கேடயமும் ஈட்டியும் வைத்திருக்கும் 37,000 பேரும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10756', '13', '12', '35', 'தாண் மனிதரில் போருக்கு ஆயத்தமாய் இருந்தவர்கள் 28,600 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10757', '13', '12', '36', 'ஆசேரின் மனிதர்களில் அனுபவம் வாய்ந்த போர்வீரர்களும், போருக்கு ஆயத்தமாக இருந்தவர்களும் 40,000 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10758', '13', '12', '37', 'யோர்தானுக்குக் கிழக்கே ரூபன், காத், மனாசேயின் பாதிக்கோத்திரத்து மனிதரில் எல்லாவித ஆயுதங்களையும் தாங்கியவர்கள் 1,20,000 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10759', '13', '12', '38', 'இவர்கள் எல்லோரும் தாவீதின் படையில் பணிசெய்ய தாமாகவே முன்வந்த இராணுவவீரர்கள். இவர்கள் தாவீதை முழு இஸ்ரயேலரின் அரசனாக்குவதற்காக முழுமனதுடன் எப்ரோனுக்கு வந்தவர்கள். மற்ற இஸ்ரயேல் மக்களும் தாவீதை அரசனாக்குவதற்கு ஒரே மனதுடையவர்களாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10760', '13', '12', '39', '¶ அந்த மனிதர்கள் தாவீதுடன் தங்கி மூன்று நாட்களுக்கு சாப்பிட்டுக் குடித்தனர். அவர்களின் குடும்பத்தினர்களே தேவையான பொருட்களை ஆயத்தம் செய்திருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10761', '13', '12', '40', 'அதோடு தூரத்திலிருந்து இசக்கார், செபுலோன், நப்தலி மக்களும் கழுதைகள், ஒட்டகங்கள், கோவேறு கழுதைகள், மாடுகள்மேல் உணவு வகைகளை எல்லாம் ஏற்றிக்கொண்டு வந்தனர். மாவு, அத்திப்பழ அடைகள், கொடிமுந்திரிகை வற்றல்கள், திராட்சை இரசம், எண்ணெய் போன்ற உணவு வகைகளுடன் ஆடுமாடுகள், செம்மறியாடுகளும் அதிகமாகக் கொண்டுவரப்பட்டன. அதனால் இஸ்ரயேலில் மகிழ்ச்சியுண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10762', '13', '13', '1', '¶ தாவீது தனது ஆயிரம்பேருக்குத் தளபதிகளோடும், நூறுபேருக்குத் தளபதிகளோடும், ஒவ்வொரு அதிகாரிகளோடும் கலந்து ஆலோசனை பண்ணினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10763', '13', '13', '2', 'பின்பு தாவீது கூடியிருந்த எல்லா இஸ்ரயேலரிடமும், “இது உங்களுக்கு நல்லதாகவும், யெகோவாவாகிய இறைவனின் திட்டமாயும் இருந்தால், இஸ்ரயேல் எங்கும் வாழும் மீதமுள்ள எனது சகோதரர்களை எங்களுடன் வந்து சேரும்படி செய்தி அனுப்புவோம். அவர்களுடன் அவர்களுடைய பட்டணங்களிலும் அதன் சுற்றுப்புறங்களிலும் வாழும் ஆசாரியருக்கும், லேவியர்களுக்கும் செய்தி அனுப்புவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10764', '13', '13', '3', 'அத்துடன் இறைவனது பெட்டியை திரும்பவும் நம்மிடம் கொண்டுவருவோம். ஏனெனில் சவுலின் ஆட்சிக்காலத்தில் நாம் புறக்கணித்தோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10765', '13', '13', '4', 'இவை எல்லா மக்களுக்கும் சரியானதாகத் தெரிந்ததால் கூடியிருந்தவர்கள் எல்லோரும் அப்படியே செய்யச் சம்மதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10766', '13', '13', '5', '¶ எனவே தாவீது கீரியாத்யாரீமிலுள்ள இறைவனது பெட்டியைக் கொண்டுவருவதற்காக எகிப்திலுள்ள சீகார் ஆறுதொடங்கி, லேபோ ஆமாத் வரையுள்ள இஸ்ரயேலின் எல்லா மக்களையும் கூடிவரச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10767', '13', '13', '6', 'கேருபீன்களின் நடுவில் அமர்ந்திருக்கும் யெகோவாவாகிய இறைவனின் பெயர் விளங்கும் பெட்டியை எடுத்து வருவதற்கு, தாவீதும் கூடியிருந்த எல்லா இஸ்ரயேல் மக்களும் யூதேயாவிலிருந்த கீரியாத்யாரீமுக்கடுத்த பாலாவுக்கு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10768', '13', '13', '7', '¶ ஊசாவும் அகியோவும் வழிகாட்ட அவர்கள் இறைவனின் பெட்டியை அபினதாபின் வீட்டிலிருந்து ஒரு புது வண்டியில் ஏற்றிக்கொண்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10769', '13', '13', '8', 'தாவீதும் எல்லா இஸ்ரயேல் மக்களும் பாடல்களோடும், யாழோடும், மத்தளங்களோடும், கைத்தாளத்தோடும், எக்காளத்தோடும் இறைவனுக்கு முன்பாக தங்கள் முழு பலத்தோடும் பாடிக் கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10770', '13', '13', '9', '¶ அவர்கள் கீதோனிலுள்ள சூடடிக்கும் களத்திற்கு வந்தபோது, மாடுகள் மிரண்டதினால், ஊசா தனது கையை நீட்டி பெட்டி விழுந்துவிடாதபடி பிடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10771', '13', '13', '10', 'ஊசா பெட்டியைத் தன் கையினால் தொட்டபடியினால் யெகோவாவின் கோபம் அவனுக்கு எதிராகப் பற்றியெரிந்தது. அதனால் அவர் ஊசாவை அடித்தார். அவன் அந்த இடத்திலே இறைவனுக்கு முன்பாக இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10772', '13', '13', '11', '¶ அவ்வாறு யெகோவாவின் கோபம் ஊசாவை அடித்ததினால் தாவீது கோபப்பட்டு, அந்த இடத்திற்கு இந்நாள்வரை வழங்கிவருகிறபடி, பேரேஸ் ஊசா என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10773', '13', '13', '12', '¶ தாவீது அன்றையதினம் இறைவனுக்குப் பயந்து, “நான் எப்படி இறைவனின் பெட்டியை என்னிடத்திற்குக் கொண்டுவருவேன்” எனக் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10774', '13', '13', '13', 'எனவே அவன் பெட்டியைத் தாவீதின் நகரத்திற்கு எடுத்துச் செல்லவில்லை. அதற்குப் பதிலாக கித்தியனான ஓபேத் ஏதோமின் வீட்டிற்குக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10775', '13', '13', '14', 'இறைவனது பெட்டி ஓபேத் ஏதோமின் குடும்ப இல்லத்தில் மூன்று மாதங்கள் இருந்தது. யெகோவா ஓபேத் ஏதோமின் குடும்பத்தையும், அவனுக்குள்ள எல்லாவற்றையும் ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10776', '13', '14', '1', '¶ தீருவின் அரசன் ஈராம் தாவீதுக்கு ஒரு அரண்மனையைக் கட்டுவதற்காக தச்சர்களோடும், மேசன்மார்களோடும் தூதுவர்களை அனுப்பினான்; கேதுரு மரங்களும் அனுப்பப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10777', '13', '14', '2', 'யெகோவா தன்னை இஸ்ரயேலுக்கு அரசனாக உறுதிப்படுத்தியிருக்கிறார் என்பதையும், தனது மக்களான இஸ்ரயேலுக்காக தனது ஆட்சியை மிகவும் உயர்த்தி மேன்மைப்படுத்தியுள்ளார் என்பதையும் தாவீது அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10778', '13', '14', '3', '¶ எருசலேமிலே தாவீது இன்னும் பல பெண்களைத் திருமணம் செய்து, பல மகன்களுக்கும் மகள்களுக்கும் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10779', '13', '14', '4', 'எருசலேமில் அவனுக்குப் பிறந்த பிள்ளைகளின் பெயர்கள்: சம்மூவா, ஷோபாப், நாத்தான், சாலொமோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10780', '13', '14', '5', 'இப்கார், எலிசூவா, எல்பெலேத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10781', '13', '14', '6', 'நோகா, நெப்பேக், யப்பியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10782', '13', '14', '7', 'எலிஷாமா, பெலியாதா, எலிப்பேலேத்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10783', '13', '14', '8', '¶ தாவீது இஸ்ரயேல் முழுவதற்கும் அரசனாக அபிஷேகம் செய்யப்பட்டதை பெலிஸ்தியர் கேள்விப்பட்டபோது, அவர்கள் அனைவரும் தங்கள் எல்லா படைப்பலத்தோடும் அவனைத் தேடிச்சென்றார்கள். அதைக் கேள்விப்பட்ட தாவீதோ அவர்களை எதிர்கொள்ள அங்கே போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10784', '13', '14', '9', 'அந்நேரத்தில் பெலிஸ்தியர் ரெப்பாயீம் பள்ளத்தாக்கிலே திடீர் தாக்குதல் செய்ய வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10785', '13', '14', '10', 'எனவே தாவீது இறைவனிடம், “நான் பெலிஸ்தியரை எதிர்க்கப் போகலாமா? அவர்களை எனது கையில் ஒப்புக்கொடுப்பீரா?” எனக் கேட்டான். அதற்கு யெகோவா, “போ, அவர்களை நான் உன் கையில் ஒப்படைப்பேன்” எனப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10786', '13', '14', '11', '¶ எனவே தாவீதும் அவனுடைய மனிதர்களும் பாகால் பிராசீமுக்குப் போனார்கள். அங்கே தாவீது அவர்களை முறியடித்து, “தண்ணீர் மடை திறந்தோடுவதுபோல, என் கைகளினால் இறைவன் என் பகைவரை முறிந்தோடப்பண்ணினார்” எனச் சொன்னான். எனவே அந்த இடம், பாகால் பிராசீம் என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10787', '13', '14', '12', 'பெலிஸ்தியர் தங்கள் தெய்வங்களை அங்கே கைவிட்டு ஓடிப்போனார்கள். தாவீது அவற்றை சுட்டெரிக்கக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10788', '13', '14', '13', '¶ பெலிஸ்தியர் மீண்டும் வந்து அப்பள்ளத்தாக்கிலே திடீர் தாக்குதல் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10789', '13', '14', '14', 'எனவே திரும்பவும் தாவீது இறைவனிடம் விசாரித்து கேட்டபோது இறைவன், “நீ நேரடியாகப் போகாமல் சுற்றிவளைத்து குங்கிலிய மரங்களின் முன்னால் சென்று அவர்களைத் தாக்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10790', '13', '14', '15', 'குங்கிலிய மரங்களின் உச்சியில் சலசலக்கும் இரைச்சலைக் கேட்டதும் நீ யுத்தத்திற்கு புறப்படு. ஏனெனில் இறைவன் உனக்கு முன்பாக பெலிஸ்திய படையைத் தாக்குவதற்காக போயிருக்கிறார் என்பதே அந்தச் சத்தத்தின் விளக்கம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10791', '13', '14', '16', 'இறைவன் கட்டளையிட்டபடியே தாவீது செய்தான். அவர்கள் பெலிஸ்திய இராணுவத்தை கிபியோன் தொடங்கி கேசேர்வரை வெட்டி வீழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10792', '13', '14', '17', '¶ அவ்வாறு தாவீதின் புகழ் எல்லா நாடுகளுக்கும் பரவிற்று. யெகோவா எல்லா மக்களையும் தாவீதுக்குப் பயப்படும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10793', '13', '15', '1', '¶ அதன்பின் தாவீது தனக்கென தாவீதின் நகரத்திலே வீடுகளைக் கட்டினான், அதன்பின் அவன் இறைவனின் உடன்படிக்கைப் பெட்டியை வைப்பதற்கென ஒரு இடத்தை ஆயத்தப்படுத்தி, அதற்கென ஒரு கூடாரத்தையும் அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10794', '13', '15', '2', 'பின்னர் தாவீது, “லேவியரைத்தவிர வேறு யாரும் இறைவனின் உடன்படிக்கைப் பெட்டியை சுமக்கக்கூடாது. ஏனெனில் யெகோவா தனது உடன்படிக்கைப் பெட்டியைச் சுமப்பதற்காகவும், தனக்கு முன் எப்பொழுதும் பணி செய்தவற்காகவும் அவர்களையே தெரிந்தெடுத்திருக்கிறார்” எனச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10795', '13', '15', '3', '¶ தாவீது யெகோவாவின் உடன்படிக்கைப் பெட்டியைத் தான் ஆயத்தப்படுத்தியிருந்த இடத்திற்கு கொண்டுவருவதற்காக, இஸ்ரயேலர் எல்லோரையும் எருசலேமில் ஒன்றுகூட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10796', '13', '15', '4', 'அத்துடன் தாவீது ஆரோனுடைய, லேவியருடைய சந்ததிகளையும் ஒன்றுகூடும்படி அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10797', '13', '15', '5', 'கோகாத்தின் சந்ததிகளிலிருந்து ஊரியேல் என்னும் தலைவனும், அவனுடைய உறவினர்கள் 120 பேரும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10798', '13', '15', '6', 'மெராரியின் சந்ததிகளில் இருந்து அசாயா என்னும் தலைவனும், அவனுடைய உறவினர்கள் 20 பேரும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10799', '13', '15', '7', 'கெர்சோமின் சந்ததிகளிலிருந்து யோயேல் என்னும் தலைவனும் அவனுடைய உறவினர்கள் 130 பேரும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10800', '13', '15', '8', 'எலிசாபானின் சந்ததிகளிலிருந்து செமாயா என்னும் தலைவனும் அவனுடைய உறவினர்கள் 200 பேரும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10801', '13', '15', '9', 'எப்ரோனின் சந்ததிகளிலிருந்து எலியேல் என்னும் தலைவனும், அவனுடைய உறவினர்கள் 80 பேரும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10802', '13', '15', '10', 'ஊசியேலின் சந்ததிகளிலிருந்து அம்மினதாப் என்னும் தலைவனும், அவனுடைய உறவினர்கள் 122 பேரும் அங்கு அழைக்கப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10803', '13', '15', '11', '¶ பின்பு தாவீது ஆசாரியர்களாகிய சாதோக்கையும், அபியத்தாரையும், லேவியர்களாகிய ஊரியேல், அசாயா, யோயேல், செமாயா, எலியேல், அம்மினதாப் என்பவர்களையும் அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10804', '13', '15', '12', 'அவன் அவர்களிடம், “நீங்கள் லேவிய குடும்பங்களின் தலைவர்கள்; நீங்களும் உங்களுடன் ஒத்த மற்ற லேவியர்களும் உங்களைச் சுத்திகரித்துக்கொண்டு, இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் உடன்படிக்கைப் பெட்டியை அதற்காக நான் ஆயத்தப்படுத்திய இடத்திற்குக் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10805', '13', '15', '13', 'முதல்முறை லேவியராகிய நீங்கள் அதைக் கொண்டுவராததினால்தான், எங்கள் இறைவனாகிய யெகோவா தனது கோபத்தை நம்மேல் வரப்பண்ணினார். நாம் முறையான வழியில் எப்படிச் செய்வதென அவரிடம் விசாரியாது போனோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10806', '13', '15', '14', 'எனவே ஆசாரியர்களும் லேவியர்களும் இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் உடன்படிக்கைப் பெட்டியைக் கொண்டுவருவதற்காகத் தங்களைத் பரிசுத்தப்படுத்திக் கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10807', '13', '15', '15', 'லேவியர்கள் யெகோவாவின் வார்த்தைப்படி, மோசே கட்டளையிட்டவாறு இறைவனின் பெட்டியைத் தாங்கும் கம்புகளைத் தோளில் வைத்துப் பெட்டியைச் சுமந்து வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10808', '13', '15', '16', '¶ தாவீது லேவியர்களின் தலைவர்களிடம், “உங்கள் சகோதரர்களை வீணை, யாழ், கைத்தாளங்களை இசைப்பதற்கும் மகிழ்ச்சிகரமான பாடல்களைப் பாடுவதற்கும் பாடகர்களாகவும் நியமியுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10809', '13', '15', '17', '¶ அதன்படியே லேவியர்கள் யோயேலின் மகன் ஏமானையும், தன் சகோதரரிலிருந்து பெரகியாவின் மகன் ஆசாப்பையும், தங்கள் சகோதரரான மெராரியரிலிருந்து குஷாயாவின் மகன் ஏத்தானையும் நியமித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10810', '13', '15', '18', 'அவர்களோடு அவர்களுடைய சகோதரர்களான சகரியா, யாசியேல், செமிராமோத், யெகியேல், உன்னி, எலியாப், பெனாயா, மாசெயா, மத்தத்தியா, எலிப்பெலேகு, மிக்னேயா, ஓபேத் ஏதோம், ஏயேல் என்பவர்களை வரிசையில் வாசல் காவலர்களாக நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10811', '13', '15', '19', '¶ பாடகர்களாகிய ஏமானும், ஆசாப்பும், ஏத்தானும் வெண்கல கைத்தாளங்களை இசைக்க நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10812', '13', '15', '20', 'சகரியா, ஆசியேல், செமிராமோத், யெகியேல், உன்னி, எலியாப், மாசெயா, பெனாயா என்பவர்கள் அல்மோத் என்ற இராகத்தில் யாழ் மீட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10813', '13', '15', '21', 'மத்தத்தியா, எலிப்பெலேகு, மிக்னேயா, ஓபேத் ஏதோம், ஏயேல், அசசியா என்பவர்கள், “செமனீத்” என்னும் இராகத்தில் யாழ் வாசிக்க நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10814', '13', '15', '22', 'லேவியரின் தலைவனாயிருந்த கெனானியா பாடகர்களுக்குப் பொறுப்பாய் இருந்தான். அவன் மிகவும் தேர்ச்சி பெற்றவனாயிருந்தபடியினால், அவனுக்கு இந்தப் பொறுப்பு கொடுக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10815', '13', '15', '23', '¶ பெரெகியாவும், எல்க்கானாவும் உடன்படிக்கைப்பெட்டி இருந்த கூடார வாசலைக் காவல்செய்ய நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10816', '13', '15', '24', 'ஆசாரியர்களாகிய செபனியா, யோசபாத், நெதனெயேல், அமாசாயி, சகரியா, பெனாயா, எலியேசர் ஆகியோர் இறைவனின் பெட்டிக்கு முன்னால் எக்காளம் ஊதுவதற்கென நியமிக்கப்பட்டார்கள். ஓபேத் ஏதோமும், எகியாவும்கூட உடன்படிக்கைப் பெட்டிக்கு வாசல் காவலாளர்களாக நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10817', '13', '15', '25', '¶ அப்பொழுது தாவீதும், இஸ்ரயேலர்களின் தலைவர்களும், ஆயிரம்பேரின் தளபதிகளும் யெகோவாவின் உடன்படிக்கைப் பெட்டியை ஓபேத் ஏதோமின் வீட்டிலிருந்து கொண்டுவருவதற்காக மிக மகிழ்ச்சியுடன் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10818', '13', '15', '26', 'யெகோவாவின் உடன்படிக்கைப் பெட்டியைச் சுமந்துவந்த லேவியர்களுக்கு இறைவன் உதவியபடியால் அவர்கள் ஏழு காளைகளையும், ஏழு செம்மறியாட்டுக் கடாக்களையும் பலியிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10819', '13', '15', '27', 'தாவீதும் பெட்டியைச் சுமக்கும் எல்லா லேவியர்களும், பாடகர்களும், பாடகர் குழுவுக்குப் பொறுப்பான கெனனியாவும் மென்பட்டு மேலங்கியை உடுத்தியிருந்தனர். மெல்லிய நூலினால் நுட்பமாகச் செய்யப்பட்ட உடையை அணிந்திருந்தனர். அதோடு தாவீது நார்பட்டு ஏபோத்தையும் அணிந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10820', '13', '15', '28', 'இவ்வாறு இஸ்ரயேல் மக்கள் எல்லோரும் யெகோவாவின் உடன்படிக்கைப் பெட்டியை, கொம்பு வாத்தியங்களையும், எக்காளங்களையும் ஊதிக்கொண்டும், கைத்தாளங்களினால் ஒலி எழுப்பிக்கொண்டும், யாழையும் வீணையையும் மீட்டுக்கொண்டும் மகிழ்ச்சியின் ஆரவாரத்தோடு கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10821', '13', '15', '29', '¶ யெகோவாவின் உடன்படிக்கைப்பெட்டி தாவீதின் நகரத்தினுள் வரும்போது, சவுலின் மகள் மீகாள் ஜன்னலின் வழியாக பார்த்துக்கொண்டிருந்தாள். தாவீது அரசன் நடனமாடி மகிழ்ச்சிக் களிப்புடன் வருவதைக் கண்டபோது அவனைத் தனது இருதயத்தில் இகழ்ந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10822', '13', '16', '1', '¶ அவர்கள் இறைவனுடைய உடன்படிக்கைப் பெட்டியைக் கொண்டுவந்து, தாவீது அதற்கென அமைத்த கூடாரத்திற்குள் வைத்தார்கள். பின்பு அவர்கள் இறைவனுக்குமுன் தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10823', '13', '16', '2', 'தாவீது தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் செலுத்தி முடித்தபின்பு, அவன் மக்களை யெகோவாவினுடைய பெயரில் ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10824', '13', '16', '3', 'பின்பு அவன் ஒவ்வொரு இஸ்ரயேலின் ஆணுக்கும் பெண்ணுக்கும் தனித்தனியே ஒரு அப்பத்தையும், ஒரு பேரீச்சம்பழ அடையையும், ஒரு திராட்சைப்பழ அடையையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10825', '13', '16', '4', '¶ தாவீது சில லேவியர்களை யெகோவாவின் பெட்டிக்குமுன் பணிசெய்யவும், வேண்டுதல் செய்யவும், நன்றி செலுத்தவும், இஸ்ரயேலின் இறைவனாகிய யெகோவாவைத் துதிப்பதற்குமென நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10826', '13', '16', '5', 'அவர்களுக்கு தலைவனாக ஆசாப்பும், இரண்டாவதாக சகரியாவும், அவனுக்கு அடுத்ததாக ஏயேல், செமிராமோத், யெகியேல், மத்தித்தியா, எலியாப், பெனாயா, ஓபேத் ஏதோம், ஏயேல் ஆகியோரும் இருந்தார்கள். இவர்கள் யாழ், வீணை வாசிக்க நியமிக்கப்பட்டார்கள். கைத்தாளம் போடுவதற்காக ஆசாப் நியமிக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10827', '13', '16', '6', 'அத்துடன் இறைவனின் உடன்படிக்கைப் பெட்டிக்குமுன் ஒழுங்காக எக்காளம் ஊதுவதற்காக ஆசாரியர்களான பெனாயாவும், யாகாசியேலும் நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10828', '13', '16', '7', '¶ அன்றையதினம் தாவீது யெகோவாவுக்கு நன்றி செலுத்தும்படி ஆசாப்பிடமும், அவனுடைய உதவியாளர்களிடமும் முதன்முதலாக கொடுத்த பாடல் இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10829', '13', '16', '8', 'யெகோவாவுக்கு நன்றி செலுத்தி, அவருடைய பெயரை பறைசாற்றுங்கள்; அவர் செய்தவற்றை நாடுகளுக்குள் தெரியப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10830', '13', '16', '9', 'அவரைப் பாடுங்கள். அவருக்குத் துதி பாடுங்கள்; அவருடைய அதிசயமான செயல்களையெல்லாம் எடுத்துச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10831', '13', '16', '10', 'அவருடைய பரிசுத்த பெயரில் பெருமிதம் கொள்ளுங்கள்; யெகோவாவைத் தேடுகிறவர்களின் இருதயம் மகிழ்வதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10832', '13', '16', '11', 'யெகோவாவையும் அவர் வல்லமையையும் நோக்கிப்பாருங்கள்; எப்பொழுதும் அவர் முகத்தையே தேடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10833', '13', '16', '12', 'அவர் செய்த அதிசயங்களையும், அவருடைய அற்புதங்களையும், அவர் கொடுத்த நியாயத்தீர்ப்புகளையும் நினைவிற்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10834', '13', '16', '13', 'அவருடைய ஊழியராம் இஸ்ரயேலின் சந்ததிகளே, அவர் தெரிந்துகொண்ட யாக்கோபின் பிள்ளைகளே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10835', '13', '16', '14', 'அவரே நமது இறைவனாகிய யெகோவா; அவரது நியாயத்தீர்ப்புகள் பூமியெங்கும் உள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10836', '13', '16', '15', 'அவர் தமது உடன்படிக்கையை என்றென்றும் நினைவுகூருகிறார்; ஆயிரம் தலைமுறைகளுக்கு அவர் செய்த வாக்குறுதியையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10837', '13', '16', '16', 'ஆபிரகாமோடு அவர் செய்த உடன்படிக்கையையும், ஈசாக்கிற்கு அவர் இட்ட ஆணையையும் நினைவுகூருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10838', '13', '16', '17', 'அவர் அதை யாக்கோபுக்கு ஒரு விதிமுறையாகவும், இஸ்ரயேலுக்கு நித்திய உடன்படிக்கையாகவும் உறுதிப்படுத்தி சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10839', '13', '16', '18', '“உங்களுடைய உரிமைச்சொத்தாக, கானான் நாட்டை நான் உனக்குக் கொடுப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10840', '13', '16', '19', 'அவர்கள் எண்ணிக்கையில் கொஞ்சமாய், உண்மையிலேயே மிகச் சிலராகவும் வேற்று நாட்டினராகவும் இருந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10841', '13', '16', '20', 'அவர்கள் ஒரு நாட்டிலிருந்து இன்னொரு நாட்டிற்கும், ஒரு அரசிலிருந்து இன்னொரு அரசிற்கும் அலைந்து திரிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10842', '13', '16', '21', 'அவர்களை ஒடுக்குவதற்கு அவர் யாரையும் அனுமதிக்கவில்லை; அவர்களுக்காக அவர் அரசர்களைக் கண்டித்துச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10843', '13', '16', '22', '“நான் அபிஷேகம் செய்தவர்களைத் தொடவேண்டாம்; என் இறைவாக்கினருக்குத் தீமை செய்யவேண்டாம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10844', '13', '16', '23', 'பூமியில் உள்ளவர்களே, எல்லோரும் யெகோவாவுக்குத் துதி பாடுங்கள், நாள்தோறும் அவருடைய இரட்சிப்பைப் பிரசித்தப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10845', '13', '16', '24', 'நாடுகளுக்குள்ளே அவரது மகிமையையும், மக்கள் எல்லோருக்கும் அவரது அற்புத செயல்களையும் அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10846', '13', '16', '25', 'ஏனெனில் யெகோவா மேன்மையானவர், அவரே மிகவும் துதிக்கப்படத்தக்கவர்; எல்லா தெய்வங்களுக்கும் மேலாக பயப்படத்தக்கவர் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10847', '13', '16', '26', 'நாடுகளின் தெய்வங்கள் எல்லாம் விக்கிரகங்களாகவே இருக்கின்றன; ஆனால் யெகோவாவே வானங்களை உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10848', '13', '16', '27', 'மாட்சிமையும் மகத்துவமும் அவருக்கு முன்பாக இருக்கின்றன; வல்லமையும் மகிழ்ச்சியும் அவரது உறைவிடத்தில் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10849', '13', '16', '28', 'நாடுகளின் குடும்பங்களே, யெகோவாவுக்கு மகிமையையும் வல்லமையையும் செலுத்துங்கள்; யெகோவாவுக்கே அதைச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10850', '13', '16', '29', 'யெகோவாவின் பெயருக்குரிய மகிமையை அவருக்குச் செலுத்துங்கள்; காணிக்கையை எடுத்துக்கொண்டு அவர்முன் வாருங்கள். அவருடைய பரிசுத்தத்தின் மகிமையிலே யெகோவாவை வழிபடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10851', '13', '16', '30', 'பூமியில் உள்ள யாவரும் அவருக்குமுன் நடுங்குங்கள்; உலகம் உறுதியாய் நிலைநிறுத்தப்பட்டுள்ளது; அது அசையாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10852', '13', '16', '31', 'வானங்கள் மகிழட்டும், பூமி களிகூரட்டும்; அவைகள், “யெகோவா ஆளுகை செய்கிறார்!” என்று நாடுகளுக்குள்ளே சொல்லட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10853', '13', '16', '32', 'கடலும் அதிலுள்ள அனைத்தும் சத்தமிடட்டும்; வயல்வெளிகளும் அவைகளிலுள்ள அனைத்தும் பூரிப்படையட்டும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10854', '13', '16', '33', 'காட்டு மரங்கள் அனைத்தும் மகிழ்ச்சியாய்ப் பாடட்டும், அவை யெகோவாவுக்கு முன்பாக மகிழ்ந்து பாடட்டும், ஏனெனில் யெகோவா பூமியை நியாயந்தீர்க்க வருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10855', '13', '16', '34', 'யெகோவாவுக்கு நன்றி செலுத்துங்கள், அவர் நல்லவர். அவருடைய அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10856', '13', '16', '35', '“இறைவனே, எங்கள் இரட்சகரே, எங்களைக் காப்பாற்றும்; பிற நாடுகளிடமிருந்து எங்களை விடுவித்து சேர்த்துக்கொள்ளும். அப்பொழுது நாங்கள் உமது பரிசுத்த பெயருக்கு நன்றி செலுத்தி, உம்மைத் துதிப்பதில் மேன்மைபாராட்டுவோம்” என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10857', '13', '16', '36', 'இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கு நித்தியத்திலிருந்து நித்தியம் வரைக்கும் துதி உண்டாகட்டும். அப்பொழுது எல்லா மக்களும், “ஆமென், யெகோவாவுக்கு துதி உண்டாவதாக” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10858', '13', '16', '37', '¶ பின்பு தாவீது ஆசாப்பையும், அவனுடைய உதவியாளர்களையும் யெகோவாவின் உடன்படிக்கைப் பெட்டியின் முன்னே, அன்றாட தேவைகளுக்கேற்றபடி ஒழுங்காகப் பணிசெய்யும்படி விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10859', '13', '16', '38', 'அவர்களோடு சேர்த்து ஓபேத் ஏதோமையும், அவனுடைய உதவியாளர்கள் அறுபத்தெட்டுபேரையும் பணிசெய்யும்படி விட்டான். எதுத்தூனின் மகன் ஓபேத் ஏதோமும் அவனோடு ஓசாவும் வாசல் காவலர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10860', '13', '16', '39', '¶ தாவீது ஆசாரியன் சாதோக்கையும் அவனுடைய உதவி ஆசாரியர்களையும், கிபியோனிலுள்ள உயர்ந்த மேட்டிலே யெகோவாவின் வழிபாட்டுக் கூடாரத்திற்கு முன்பாக விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10861', '13', '16', '40', 'இஸ்ரயேலுக்கு யெகோவா எழுதிக்கொடுத்த சட்டத்தின்படியெல்லாம், காலையிலும் மாலையிலும் ஒழுங்காக பலிபீடங்களில் யெகோவாவுக்கு தகன காணிக்கைகளைச் செலுத்தும்படி இவர்கள் எல்லோரையும் விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10862', '13', '16', '41', 'அவர்களோடு ஏமானும், எதுத்தூனும், பெயரின்படி தெரிந்துகொள்ளப்பட்டு நியமிக்கப்பட்ட மற்றவர்களும், “அவரது அன்பு என்றைக்கும் நிலைத்திருக்கிறது” என்று யெகோவாவுக்கு நன்றி செலுத்தும்படி இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10863', '13', '16', '42', 'இறைவனைப் பாடும் பரிசுத்த பாடல்களுக்காக எக்காளங்களையும் கைத்தாளங்களையும் ஒலிக்கவும், மற்ற வாத்தியங்களை மீட்டவும் ஏமானும் எதுத்தூனும் பொறுப்பாக இருந்தார்கள். எதுத்தூனின் மகன்கள் வாசலில் நிறுத்தப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10864', '13', '16', '43', '¶ பின்பு ஒவ்வொருவரும் தங்கள் வீடுகளுக்குப் போனார்கள், தாவீது தன் குடும்பத்தை ஆசீர்வதிப்பதற்காக தன் வீட்டிற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10865', '13', '17', '1', '¶ தாவீது தன் அரண்மனையில் குடியமர்ந்த பின்பு இறைவாக்கினன் நாத்தானிடம், “நான் கேதுரு மரத்தினால் செய்யப்பட்ட அரண்மனையில் குடியிருக்கிறேன்; யெகோவாவின் உடன்படிக்கைப் பெட்டியோ இன்னும் கூடாரத்தின் கீழேயே இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10866', '13', '17', '2', '¶ அதற்கு நாத்தான் தாவீதிடம், “இறைவன் உன்னோடிருக்கிறபடியால், உன் மனதில் என்ன இருக்கிறதோ நீ அதைச் செய்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10867', '13', '17', '3', '¶ அன்று இரவே நாத்தானுக்கு இறைவனின் வார்த்தை வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10868', '13', '17', '4', '¶ “நீ போய் என் அடியவன் தாவீதிடம் சொல்லவேண்டியதாவது, ‘யெகோவா சொல்வது இதுவே: நான் குடியிருக்க ஒரு வீட்டைக் கட்டுவது நீ அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10869', '13', '17', '5', 'நான் இஸ்ரயேலரை எகிப்திலிருந்து அழைத்துவந்த நாளிலிருந்து, இன்றுவரை ஒரு வீட்டில் குடியிருக்கவில்லை. நான் ஒரு கூடாரத்திலிருந்து இன்னொரு கூடாரத்திலும், ஒரு இருப்பிடத்திலிருந்து இன்னொரு இருப்பிடத்திலுமாக மாறிமாறி வசித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10870', '13', '17', '6', 'நான் இஸ்ரயேல் மக்களுடன் போன இடங்களிலெல்லாம், மக்களை வழிநடத்தும்படி நான் கட்டளையிட்ட இஸ்ரயேலின் தலைவர்கள் யாரிடமாவது, “எனக்கு கேதுரு மரத்தால் ஒரு வீட்டை ஏன் கட்டவில்லை என எப்போதாவது கேட்டதுண்டா?” ’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10871', '13', '17', '7', '¶ “இப்பொழுது எனது அடியவன் தாவீதிடம் சொல்லவேண்டியதாவது: ‘சேனைகளின் யெகோவா சொல்வது இதுவே: எனது மக்களாகிய இஸ்ரயேலுக்கு ஆளுநனாயிருக்கும்படி வயல்வெளியின் ஆடுகளை மேய்ப்பதிலிருந்தும் உன்னைத் தெரிந்தெடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10872', '13', '17', '8', 'நீ போன இடமெல்லாம் உன்னோடுகூட நான் இருந்தேன். நான் உனது எல்லாப் பகைவர்களையும் உனக்கு முன்பாக வெட்டிப் போட்டேன். இப்பொழுது பூமியிலுள்ள மேன்மையானவர்களின் பெயருக்கு ஒப்பாக உனது பெயரை மேன்மைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10873', '13', '17', '9', 'அதோடு எனது மக்களாகிய இஸ்ரயேலுக்கு ஒரு இடத்தைக் கொடுப்பேன். அந்த இடத்தை தங்களுக்கு சொந்தமாக்கும்படியும், அவர்கள் இனி அலையாமலும் நான் அவர்களை நிலைநாட்டுவேன். தொடக்கத்தில் செய்ததுபோல் கொடியவர்கள் இனி ஒருபோதும் அவர்களை ஒடுக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10874', '13', '17', '10', 'இஸ்ரயேல் மக்களுக்கு மேலாக நான் தலைவர்களை நியமித்த காலந்தொடங்கி நடந்ததுபோல, அந்தக் கொடியவர்கள் அவர்களை இனிமேலும் ஒடுக்கமாட்டார்கள். நான் உனது பகைவர்கள் எல்லோரையும் அடக்குவேன். “ ‘அத்துடன், யெகோவாவே உனக்கு ஒரு வீட்டைக் கட்டுவார் என அறிவிக்கிறேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10875', '13', '17', '11', '¶ உனது காலம் முடிந்து நீ உனது முற்பிதாக்களுடன் சேரும்போது, உனது சந்ததியில் ஒருவனை எழுப்பி உனது சொந்த மகன் ஒருவனுக்கு உனது அரியணையைக் கொடுப்பேன். நான் அவனுடைய அரசாட்சியை நிலைநிறுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10876', '13', '17', '12', 'அவனே எனக்கு ஒரு ஆலயத்தைக் கட்டுவான்; நான் அவனுடைய அரியணையை என்றென்றும் நிலைக்கப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10877', '13', '17', '13', 'நான் அவனுடைய தகப்பனாயிருப்பேன்; அவன் எனது மகனாயிருப்பான். உனக்குமுன் ஆட்சியிலிருந்தவர்களிடமிருந்து எனது அன்பை அகற்றினதுபோல, நான் எனது அன்பை ஒருபோதும் அவனைவிட்டு அகற்றமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10878', '13', '17', '14', 'நான் அவனை என் ஆலயத்திலும், என் அரசாட்சியிலும் என்றென்றைக்குமாக அமர்த்துவேன்; அவனுடைய அரியணை என்றென்றைக்கும் நிலைத்திருக்கும்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10879', '13', '17', '15', '¶ இவ்வாறு நாத்தான் இந்த எல்லா வார்த்தைகளின்படியும், இந்த எல்லா வெளிப்படுத்தலின்படியும் தாவீதுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10880', '13', '17', '16', '¶ அப்பொழுது தாவீது அரசன் உள்ளே போய், யெகோவாவுக்கு முன்னால் உட்கார்ந்து சொன்னதாவது: “யெகோவாவாகிய இறைவனே, இதுவரைக்கும் நீர் என்னை வழிநடத்துவதற்கு நான் யார்? எனது குடும்பத்திற்கு என்ன அருகதை உண்டு?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10881', '13', '17', '17', '¶ இறைவனே, உமது பார்வையில் இதுவும் போதாதென்று அடியவனின் குடும்பத்தின் எதிர்காலத்தைப்பற்றியும் பேசியிருக்கிறீர். யெகோவாவாகிய இறைவனே, எல்லா மனிதரிலும் மேன்மையுள்ளவனாக என்னைக் கணித்தீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10882', '13', '17', '18', '¶ “இவ்வாறு உமது அடியவனைக் கனப்படுத்தியதற்கு இதைவிட வேறு எதை தாவீது உமக்குச் சொல்வான்? உமது அடியவனைப்பற்றி உமக்கே தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10883', '13', '17', '19', 'யெகோவாவே, உமது அடியவனுக்காக உமது திட்டத்தின்படி இப்பெரிய செயலைச் செய்து, இந்த எல்லா மேன்மையான வாக்குத்தத்தங்களையும் தெரியப்படுத்தியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10884', '13', '17', '20', '¶ “யெகோவாவே, நாங்கள் எங்கள் சொந்த காதுகளால் கேட்டவற்றின்படி உமக்கு இணையானவர் யாரும் இல்லை. உம்மைத்தவிர வேறொரு இறைவனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10885', '13', '17', '21', 'உமது மக்களாகிய இஸ்ரயேலரைப்போல வேறு யாரும் உண்டோ? இறைவனாகிய நீர், பூமியில் உமக்காக மீட்டுக்கொண்ட இந்த நாட்டைப்போல், வேறு ஒரு நாடு உண்டோ? இந்த மக்களை உமக்கு உரியவர்களாகவும் உமக்கு பெயர் உண்டாகும்படியும் நீர் எகிப்திலிருந்து மீட்டுக்கொண்டு வந்தீர். உமது மக்களுக்கு முன்பாக பிற நாடுகளை வெளியே துரத்தி, ஆச்சரியமும் பயங்கரமுமான அதிசயங்களைச் செய்தீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10886', '13', '17', '22', 'நீர் உமது மக்களாகிய இஸ்ரயேலரை என்றென்றும் உமக்குச் சொந்த மக்களாக ஏற்படுத்தினீர். யெகோவாவே! நீரே அவர்களின் இறைவனானீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10887', '13', '17', '23', '¶ “இப்பொழுது யெகோவாவே, உம்முடைய அடியானையும், அவன் குடும்பத்தையும் குறித்து நீர் கொடுத்த வாக்குறுதி என்றென்றைக்கும் நிலைப்பதாக. நீர் வாக்களித்தபடியே செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10888', '13', '17', '24', 'அதனால் அது உறுதிப்பட்டு, உமது பெயர் என்றென்றும் மேன்மை அடைந்திருக்கும். அப்பொழுது மனிதர்கள், ‘இஸ்ரயேலின்மேல் இறைவனாயிருக்கிற சேனைகளின் யெகோவாவே இஸ்ரயேலின் இறைவன்!’ என்று சொல்வார்கள். உமக்கு முன்பாக உமது அடியவனாகிய தாவீதின் குடும்பமும் நிலைநிறுத்தப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10889', '13', '17', '25', '¶ “என் இறைவனே, நீரே உமது அடியவனாகிய என்னிடம் ஒரு வீட்டைக் கட்டுவதாக வெளிப்படுத்தினீர். எனவே உமது அடியவன் உம்மிடம் விண்ணப்பம் செய்ய துணிவு கிடைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10890', '13', '17', '26', 'யெகோவாவே, நீரே இறைவன். நீர் உமது அடியவனுக்கு இந்த நல்ல செயல்களை வாக்களிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10891', '13', '17', '27', 'இப்பொழுதும் உமது அடியவனின் குடும்பத்தை ஆசீர்வதிக்க நீர் விருப்பங்கொண்டீர். அதனால் உமது பார்வையில் அது தொடர்ந்து இருக்கும். யெகோவாவே இந்த வீட்டை நீர் ஆசீர்வதித்ததால், அது என்றென்றும் ஆசீர்வதிக்கப்பட்டிருக்கும்” என தாவீது விண்ணப்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10892', '13', '18', '1', '¶ சிறிது காலத்தின்பின் தாவீது பெலிஸ்தியரை முறியடித்து அவர்களைக் கீழ்ப்படுத்தினான். அவன் பெலிஸ்தியரின் கட்டுப்பாட்டிற்குள் இருந்த காத் பட்டணத்தையும், அதைச் சேர்ந்த கிராமங்களையும் கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10893', '13', '18', '2', '¶ அதோடு தாவீது மோவாபியரையும் தோற்கடித்தான். எனவே அவர்கள் தாவீதின் ஆட்சிக்குக் கீழ்ப்பட்டு காணிக்கை செலுத்திவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10894', '13', '18', '3', '¶ மேலும் சோபாவின் அரசன் ஆதாதேசர் தனது அதிகாரத்தை யூப்ரட்டீஸ் நதி பிரதேசத்தில் நிலைநாட்ட போனபோது, தாவீது அவனுடன் ஆமாத்வரை போரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10895', '13', '18', '4', 'தாவீது அவனிடமிருந்த ஆயிரம் தேர்களையும், ஏழாயிரம் தேர் ஓட்டிகளையும், இருபதாயிரம் காலாட்படையினரையும் கைப்பற்றினான். அவன் நூறு தேர்க்குதிரைகளை மட்டும் வைத்துக்கொண்டு மற்றெல்லாக் குதிரைகளின் பின்தொடை நரம்புகளை வெட்டி முடமாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10896', '13', '18', '5', '¶ சோபாவின் அரசன் ஆதாதேசருக்கு உதவும்படி தமஸ்குவைச் சேர்ந்த சீரியர் வந்தபோது, தாவீது அவர்களில் இருபத்திரண்டாயிரம் பேரை வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10897', '13', '18', '6', 'அவன் தமஸ்குவிலுள்ள சீரியரின் ஆட்சிக்குட்பட்ட பகுதியில் கோட்டை காவலாளர்களை நிறுத்தினான். சீரியர்கள் தாவீதின் ஆட்சிக்குட்பட்டு காணிக்கை செலுத்தினார்கள். இவ்வாறு யெகோவா தாவீது போன இடமெல்லாம் அவனுக்கு வெற்றியைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10898', '13', '18', '7', '¶ ஆதாதேசரின் அதிகாரிகளிடமிருந்து தனது தங்கக் கேடயங்களை தாவீது எடுத்து எருசலேமுக்குக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10899', '13', '18', '8', 'ஆதாதேசருக்குச் சொந்தமான திபாத், கூன் பட்டணங்களிலிருந்து தாவீது அதிக அளவு வெண்கலங்களைக் கொண்டுவந்தான். இவற்றிலிருந்துதான் பின்னர் சாலொமோன் வெண்கல பெருந்தொட்டியையும், தூண்களையும், இன்னும் பலரகமான வெண்கலப் பொருட்களையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10900', '13', '18', '9', '¶ தாவீது சோபாவின் அரசன் ஆதாதேசரின் படையனைத்தையும் முறியடித்த செய்தியை ஆமாத்தின் அரசன் தோயூ கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10901', '13', '18', '10', 'அப்பொழுது தாவீது அரசன் ஆதாதேசருடன் சண்டையிட்டு வெற்றிபெற்றமைக்காக, தோயூ அரசன் தன் மகன் அதோராமை தனது வாழ்த்துக்களையும் பாராட்டுக்களையும் தெரிவிக்கும்படி அனுப்பினான். எனவே அதோராம் தங்கத்தினாலும், வெள்ளியினாலும் செய்யப்பட்ட பொருட்களை எடுத்துக்கொண்டு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10902', '13', '18', '11', '¶ தாவீது அரசன் தான் ஏதோமியர், மோவாபியர், அம்மோனியர், பெலிஸ்தியர், அமலேக்கியர் ஆகிய எல்லா நாட்டினரிடமிருந்து கொண்டுவந்த வெள்ளியையும் தங்கத்தையும் யெகோவாவுக்கு ஒப்புக்கொடுத்திருந்தான். அதுபோலவே இந்தப் பொருட்களையும் யெகோவாவுக்கு ஒப்புக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10903', '13', '18', '12', '¶ செருயாவின் மகன் அபிசாயி உப்புப் பள்ளத்தாக்கிலே பதினெட்டாயிரம் ஏதோமியரை வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10904', '13', '18', '13', 'அவன் ஏதோமிலே காவல் படைகளை நிறுத்தினான். எல்லா ஏதோமியரும் தாவீதுக்குக் கீழ்ப்பட்டு இருந்தார்கள். தாவீது சென்ற இடமெல்லாம் யெகோவா அவனுக்கு வெற்றியைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10905', '13', '18', '14', '¶ தாவீது தனது எல்லா மக்களுக்கும் நீதியும் நியாயமும் செய்து, இஸ்ரயேலர் அனைவரையும் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10906', '13', '18', '15', 'செருயாவின் மகன் யோவாப் படைகளுக்குத் தலைவனாயிருந்தான்; அகிலூதின் மகன் யோசபாத் பதிவாளனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10907', '13', '18', '16', 'அகிதூபின் மகன் சாதோக்கும், அபியத்தாரின் மகன் அபிமெலேக்கும் ஆசாரியர்களாய் இருந்தார்கள். சவிஷா என்பவன் செயலாளராக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10908', '13', '18', '17', 'யோய்தாவின் மகன் பெனாயா கிரேத்தியருக்கும், பிலேத்தியருக்கும் தலைவனாயிருந்தான். தாவீதின் மகன்கள் அரசனின் பிரதான அதிகாரிகளாய் அரசனின் பக்கத்தில் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10909', '13', '19', '1', '¶ சிறிது காலத்திற்கு பின்பு அம்மோனியரின் அரசன் நாகாஸ் இறந்தான். அவனுக்குப்பின் அவன் மகன் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10910', '13', '19', '2', 'அப்பொழுது தாவீது, ஆனூனின் தகப்பன் நாகாஸ் எனக்கு தயவு காட்டியதனால் நானும் அவனுக்குத் தயவுகாட்டுவேன் என்று எண்ணினான். எனவே ஆனூனின் தகப்பன் இறந்ததற்கு அனுதாபத்தைத் தெரிவிக்க ஒரு குழுவை அனுப்பினான். தாவீதின் மனிதர்கள் அனுதாபச் செய்தியுடன் அம்மோனியரின் நாட்டிற்கு ஆனூனிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10911', '13', '19', '3', '¶ அப்பொழுது அம்மோனியரின் அதிகாரிகள் ஆனூனிடம், “தாவீது இந்த அனுதாபச் செய்தியை அனுப்பி உனது தகப்பனைக் கனப்படுத்துகிறான் என்று நீ நினைக்கிறாயா? இல்லை; இந்த நாட்டை ஆராய்ந்து உளவுபார்த்து இந்நாட்டை கவிழ்க்க அல்லவா இந்த மனிதர்கள் வந்திருக்கிறார்கள்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10912', '13', '19', '4', 'எனவே ஆனூன் தாவீதின் மனிதர்களைப் பிடித்து, அவர்களின் தாடியைச் சிரைத்து, அவர்களுடைய உடைகளின் பின்பக்கத்தில், இடுப்பிலிருந்து கீழ்வரையுள்ள பகுதியை கத்தரித்துவிட்டு, அவர்களை அனுப்பிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10913', '13', '19', '5', '¶ அப்பொழுது அவர்களுக்கு நடந்ததை ஒருவன் தாவீதிற்கு அறிவித்தான். அவர்கள் மிகவும் அவமானத்திற்கு உட்பட்டிருந்ததால் அவர்களைச் சந்திக்க தாவீது அரசன் தூதுவரை அனுப்பி, “உங்கள் தாடி வளரும்வரை நீங்கள் எரிகோவில் தங்கியிருந்து, பின்பு திரும்புங்கள்” என்று சொல்லும்படி சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10914', '13', '19', '6', '¶ அம்மோனியர் தாங்கள் தாவீதுக்கு அருவருப்பானதை உணர்ந்தபோது, ஆனூனும் அம்மோனியரும் மெசொப்பொத்தாமியாவின் வடமேற்குப் பகுதிக்கும், ஆராம் மாக்காவுக்கும், சோபாவுக்கும் தங்களுக்குத் தேர்களையும், தேரோட்டிகளையும் கூலிக்கு அனுப்பும்படி கிட்டத்தட்ட ஆயிரம் தாலந்து நிறையுள்ள வெள்ளியை அனுப்பிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10915', '13', '19', '7', 'அவ்வாறு அவர்கள் முப்பத்திரண்டாயிரம் தேர்களையும், தேரோட்டிகளையும், மாக்காவின் அரசனையும், அவனுடைய படைகளையும் கூலிக்கு அமர்த்தினார்கள். அவர்கள் மேதேபாவுக்கு அருகே வந்து முகாமிட்டனர். அம்மோனியர்கள் தங்கள் பட்டணங்களிலிருந்து கூட்டமாக திரண்டு போருக்குப் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10916', '13', '19', '8', '¶ இதைக் கேள்விப்பட்ட தாவீது யோவாபையும், போர்த் திறமையுள்ள முழு இராணுவத்தையும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10917', '13', '19', '9', 'அம்மோனியர் வெளியே வந்து தங்கள் பட்டண வாசலில் அணிவகுத்து நின்றனர். அப்பொழுது வந்திருந்த அரசர்களோ நாட்டின் திறந்தவெளியில் ஆயத்தமாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10918', '13', '19', '10', '¶ படைவீரர் தனக்கு முன்னும் பின்னும் அணிவகுத்து நிற்பதை யோவாப் கண்டபோது, அவன் இஸ்ரயேலில் திறமைமிக்க படைவீரர் சிலரைத் தெரிந்தெடுத்து, அவர்களை சீரியருக்கு எதிராக அணிவகுத்து நிற்கச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10919', '13', '19', '11', 'மற்ற படைவீரரை தன் சகோதரன் அபிசாயின் தலைமையின்கீழ் அம்மோனியருக்கு எதிராக அணிவகுத்து நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10920', '13', '19', '12', 'பின்பு யோவாப் தன் சகோதரனிடம், “சீரியர் என்னைவிட வலிமைமிக்கவர்களாய் இருந்தால், நீ வந்து என்னைத் தப்புவிக்கவேண்டும். அம்மோனியர்கள் உன்னைவிட வலிமையுடையவர்களாய் இருந்தால், நான் வந்து உன்னைத் தப்புவிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10921', '13', '19', '13', 'தைரியமாயிருங்கள், நாம் நமது மக்களுக்காகவும், நமது இறைவனின் பட்டணங்களுக்காகவும் தைரியமாய் போரிடுவோம். யெகோவா தன் பார்வைக்கு நலமானபடி செய்வார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10922', '13', '19', '14', '¶ பின்பு யோவாப்பும் அவனோடிருந்த வீரர்களும் சீரியருடன் போரிட முன்னேறிச் சென்றனர். அவர்கள் இவர்களுக்கு முன்பாகத் தப்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10923', '13', '19', '15', 'சீரியர் தப்பியோடுவதை அம்மோனியர் கண்டபோது, அவர்களும் யோவாப்பின் சகோதரன் அபிசாயிக்கு முன்பாக தப்பியோடி பட்டணத்திற்குள் நுழைந்தார்கள். எனவே யோவாப் எருசலேமுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10924', '13', '19', '16', '¶ தாங்கள் இஸ்ரயேலரால் முறியடிக்கப்பட்டதைக் கண்ட சீரியர், யூப்ரட்டீஸ் நதிக்கு அப்புறத்தில் தூதுவர்களை அனுப்பி அங்கிருந்த சீரியரைக் கொண்டுவந்தார்கள். ஆதாதேசரின் படைத்தளபதியாகிய சோப்பாக் அவர்களுக்குத் தலைமை தாங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10925', '13', '19', '17', '¶ இது தாவீதிற்கு அறிவிக்கப்பட்டபோது, அவன் இஸ்ரயேலர் எல்லோரையும் ஒன்றுதிரட்டி யோர்தான் நதியைக் கடந்து சென்றான். அங்கே சீரியருக்கு எதிராக முன்னேறி அவர்களின் முன்பாகத் தனது படையை அணிவகுத்து நிறுத்தினான். அவ்வாறு அவன் அணிவகுத்து நிற்கையில் அவர்கள் அவனுக்கெதிராகப் போரிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10926', '13', '19', '18', 'ஆனால் சீரியர் இஸ்ரயேலருக்கு முன்பாகத் தப்பி ஓடினார்கள்; தாவீது ஏழாயிரம் தேரோட்டிகளையும், நாற்பதாயிரம் காலாட்களையும் கொன்று, அவர்களுடைய படைத்தளபதி சோப்பாக்கையும் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10927', '13', '19', '19', '¶ தாங்கள் இஸ்ரயேலரால் முறியடிக்கப்பட்டதைக் கண்ட ஆதாதேசருக்குத் காணிக்கை செலுத்துபவர்கள் தாவீதுடன் சமாதானம்பண்ணி, அவனுக்கு அடிபணிந்தார்கள். அதன்பின்பு சீரியர் ஒருபோதும் அம்மோனியருக்கு உதவிசெய்ய விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10928', '13', '20', '1', '¶ அரசர்கள் போருக்குச் செல்லும் வசந்தகாலத்தில் யோவாப் தனது ஆயுதம் தாங்கிய படைக்குத் தலைமை தாங்கிச் சென்றான். அவன் அம்மோனியரின் நாட்டை பாழாக்கி ரப்பாவுக்குச் சென்று அதை முற்றுகையிட்டான். ஆனால் தாவீது எருசலேமில் இருந்து விட்டான். யோவாப் ரப்பாவைத் தாக்கி அதைப் பாழிடமாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10929', '13', '20', '2', 'அவர்களுடைய அரசனின் தலையில் இருந்த கிரீடத்தைத் தாவீது எடுத்துப்போட்டான். அது ஒரு தாலந்து எடையுள்ள தங்கமும், விலையுயர்ந்த மாணிக்கக் கற்களும் பதிக்கப்பட்டதாய் இருந்தது. அது தாவீதின் தலையில் வைக்கப்பட்டது. பட்டணத்திலிருந்து பெருந்தொகையான கொள்ளைப்பொருட்களையும் அவன் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10930', '13', '20', '3', 'அவன் அங்கிருந்த மக்களை வெளியே கொண்டுவந்து, அவர்களை வாள்கள், இரும்பு ஆயுதங்கள், கோடரிகள் முதலியவற்றால் வேலைசெய்வதற்கு நியமித்தான். இவ்வாறே தாவீது அம்மோனியரின் எல்லா பட்டணங்களுக்கும் செய்தான். பின்பு தாவீதும் அவனுடைய எல்லாப் படைவீரர்களும் எருசலேமுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10931', '13', '20', '4', '¶ சில காலத்திற்குபின் கேசேரில் பெலிஸ்தியருடன் யுத்தம் தொடங்கியது; அந்நேரத்தில் ஊஷாத்தியனான சிபெக்காய், அரக்கனான ரெப்பாயீமின் வழித்தோன்றலில் வந்த சிப்பாயி என்பவனைக் கொன்றான். பெலிஸ்தியர்கள் கீழ்படுத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10932', '13', '20', '5', '¶ பெலிஸ்தியருடன் மூண்ட இன்னுமொரு யுத்தத்தில் யாயீரின் மகன் எல்க்கானான், கித்தியனாகிய கோலியாத்தின் சகோதரன் லாகேமியைக் கொலைசெய்தான். லாகேமி வைத்திருந்த ஈட்டியின் பிடியானது நெசவாளர்களின் தடியைப் போலிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10933', '13', '20', '6', '¶ அதன்பின்பு காத் என்னுமிடத்திலும் இன்னுமொரு யுத்தம் மூண்டது. அங்கே மிகப்பெரிய மனிதன் ஒருவன் இருந்தான். அவனுடைய கைகளிலும், கால்களிலும் ஆறு, ஆறு விரல்களாக மொத்தம் இருபத்து நாலு விரல்கள் இருந்தன. அவனும் ரப்பாவின் அரக்க சந்ததியைச் சேர்ந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10934', '13', '20', '7', 'இவன் இஸ்ரயேலை நிந்தித்தபோது, தாவீதின் சகோதரனான சிமெயாவின் மகன் யோனத்தான் அவனைக் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10935', '13', '20', '8', '¶ இவர்களும் காத் என்னும் இடத்தில் இருந்த ரப்பாவின் இராட்சத சந்ததியைச் சேர்ந்தவர்கள். இவர்கள் தாவீதின் கையினாலும் அவனுடைய மனிதர்களின் கைகளினாலும் கொல்லப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10936', '13', '21', '1', '¶ சாத்தான் இஸ்ரயேலருக்கு எதிராக எழும்பி, இஸ்ரயேலரைக் கணக்கிடும்படி தாவீதைத் தூண்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10937', '13', '21', '2', 'எனவே தாவீது யோவாபிடமும், படைத் தலைவர்களிடமும், “நீங்கள் போய் பெயெர்செபா தொடங்கி தாண்வரை இருக்கும் இஸ்ரயேலரைக் கணக்கிடுங்கள். எத்தனைபேர் அங்கேயிருக்கிறார்கள் என்பதை நான் அறிந்துகொள்வதற்காக எனக்கு அதை அறிவியுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10938', '13', '21', '3', '¶ ஆனால் யோவாப் அவனிடம், “யெகோவா தனது இராணுவவீரரை இப்போது இருப்பதைவிட நூறுமடங்காகப் பெருகச்செய்வாராக. என் தலைவனாகிய அரசனே, அவர்கள் எல்லோரும் எனது தலைவரின் குடிமக்கள் அல்லவா? எனது தலைவர் ஏன் இதைச் செய்ய விரும்புகிறீர்? இஸ்ரயேலின்மேல் இந்தக் குற்றப்பழியை ஏன் கொண்டுவருகிறீர்?” என்று பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10939', '13', '21', '4', '¶ ஆனால் அரசனின் வார்த்தையோ யோவாப்பை மேற்கொண்டது. எனவே யோவாப் அவ்விடத்தை விட்டுப்போய் இஸ்ரயேல் முழுவதும் சுற்றித்திரிந்து எருசலேமுக்குத் திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10940', '13', '21', '5', 'யோவாப் தாவீதிடம் போர்செய்யும் வீரர்களின் எண்ணிக்கையைத் தெரிவித்தான். இஸ்ரயேலில் வாளேந்தும் வீரர்கள் பதினொரு இலட்சம்பேரும், யூதாவில் நாலு இலட்சத்து எழுபதாயிரம்பேரும் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10941', '13', '21', '6', '¶ அரசனின் கட்டளை யோவாபுக்கு வெறுப்பூட்டியதனால், அவன் லேவியரையும், பென்யமீனியரையும் கணக்கெடுப்பில் சேர்த்துக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10942', '13', '21', '7', 'இக்கட்டளை இறைவனுக்கு ஏற்காததாய் இருந்தபடியால் அவர் இஸ்ரயேலைத் தண்டித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10943', '13', '21', '8', '¶ அப்பொழுது தாவீது இறைவனிடம், “நான் இதைச் செய்தபடியால் பெரும் பாவம் செய்தேன். இப்பொழுதும் உமது அடியவனின் இந்தக் குற்றத்தை நீக்கிவிடும். நான் மகா புத்தியீனமான செயலைச் செய்தேன்” என மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10944', '13', '21', '9', '¶ யெகோவா தாவீதின் தரிசனக்காரனான காத்திடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10945', '13', '21', '10', '“நீ போய் தாவீதிடம், ‘யெகோவா சொல்வது இதுவே: நான் உனக்கு மூன்று காரியங்களை உனக்குமுன் வைக்கிறேன். நான் உனக்கு எதிராகச் செயல்படுத்தும்படி அவற்றில் ஒன்றைத் தெரிந்துகொள்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10946', '13', '21', '11', '¶ எனவே காத் தாவீதிடம்போய், “யெகோவா சொல்வது இதுவே: யெகோவா உனக்குமுன் வைக்கும் இந்த மூன்றிலிருந்து ஏதாவது ஒன்றைத் தெரிந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10947', '13', '21', '12', 'அதாவது, மூன்று வருடங்கள் பஞ்சம் வரும்; அல்லது மூன்று மாதங்கள் எதிரிகளினால் துரத்தப்பட்டு, அவர்களுடைய வாள் உங்களை மேற்கொள்ளும்; அல்லது மூன்று நாட்கள் யெகோவாவின் வாள், கொள்ளைநோயான இது இஸ்ரயேலின் ஒவ்வொரு பகுதியிலும் யெகோவாவின் வாளேந்தும் தூதனால் அழிவாக வரும். எனவே இப்பொழுது என்னை அனுப்பினவருக்கு நான் பதில்சொல்வதற்கு நீ தீர்மானித்துச் சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10948', '13', '21', '13', '¶ தாவீது காத்திடம், “நான் இப்பொழுது பெரிய இக்கட்டில் அகப்பட்டிருக்கிறேன்; யெகோவா மிகவும் இரக்கமுடையவராகையால் நான் அவர் கையில் சரணடைவதையே விரும்புகிறேன். நான் மனிதர் கையில் விழாமல் இருக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10949', '13', '21', '14', '¶ எனவே யெகோவா இஸ்ரயேலில் கொள்ளைநோயை வரப்பண்ணினார். அதனால் எழுபதாயிரம் இஸ்ரயேல் மக்கள் இறந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10950', '13', '21', '15', 'அதோடு எருசலேமையும் அழிப்பதற்கு இறைவன் ஒரு தூதனை அனுப்பினார். ஆனாலும் தூதன் அழிக்கத் தொடங்கினவுடனேயே அவர்களுக்கேற்பட்ட அந்த பேரழிவைக்கண்டு யெகோவா மனதுருகினார். எனவே யெகோவா அழிக்கும் தூதனிடம், “போதும்! உன் கையை எடு” என்று சொன்னார். அப்பொழுது யெகோவாவினுடைய தூதன் எபூசியனான ஒர்னானின் சூடடிக்கும் களத்தில் நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10951', '13', '21', '16', '¶ தாவீது மேலே பார்த்தபோது, யெகோவாவின் தூதன் தனது உருவிய வாளை எருசலேமுக்கு மேலாக நீட்டியபடி, வானத்திற்கும் பூமிக்கும் இடையில் நிற்கக் கண்டான். அப்பொழுது தாவீதும், முதியவர்களும் துக்கவுடை உடுத்தி, யெகோவாவுக்குமுன் தரையில் முகங்குப்புற விழுந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10952', '13', '21', '17', '¶ தாவீது இறைவனிடம், “இராணுவவீரரைக் கணக்கிடும்படி கட்டளையிட்டவன் நான் அல்லவா? செய்யத்தகாததைச் செய்து பாவம் செய்தவன் நான்தானே! இந்த ஆடுகள் செய்தது என்ன? என் இறைவனாகிய யெகோவாவே, உம்முடைய கை எனக்கும் என் குடும்பத்திற்கும் விரோதமாய் இருக்கட்டும். இந்தக் கொள்ளைநோய் உமது மக்கள்மேல் இராதபடி செய்யும்” என மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10953', '13', '21', '18', '¶ அப்பொழுது யெகோவாவின் தூதன், எபூசியனான ஒர்னானின் சூடடிக்கும் களத்திற்குப் போய் அங்கே யெகோவாவுக்கு ஒரு பலிபீடத்தைக் கட்டும்படி தாவீதுக்கு சொல் என காத்திற்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10954', '13', '21', '19', 'எனவே யெகோவாவின் பெயரால் காத் கூறியவற்றிக்குத் தாவீது கீழ்ப்படிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10955', '13', '21', '20', '¶ அந்நேரத்தில் ஒர்னான் கோதுமையை சூடடித்துக் கொண்டிருந்தான். ஒர்னான் திரும்பிப் பார்த்தபோது தூதனைக் கண்டான்; அவனோடிருந்த அவனுடைய நான்கு மகன்களும் ஒளிந்துகொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10956', '13', '21', '21', 'தாவீது தன்னிடம் வருவதை ஒர்னான் கண்டபோது, உடனே அவன் சூடடிக்கும் களத்தை விட்டுப்போய் தாவீதுக்கு முன்னால் முகங்குப்புற விழுந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10957', '13', '21', '22', '¶ தாவீது ஒர்னானிடம், “கொள்ளைநோய் மக்களைவிட்டு நீங்கும்படியாக, நான் யெகோவாவுக்கு ஒரு பலிபீடம் கட்டுவதற்கு உன்னுடைய சூடடிக்கும் களத்தை கொடு. அதன் முழு விலையையும் நான் உனக்குத் தருகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10958', '13', '21', '23', '¶ அதற்கு ஒர்னான் தாவீதிடம், “எனது தலைவனாகிய அரசர் அதை எடுத்து அவரது விருப்பப்படியெல்லாம் செய்வாராக. நான் தகனபலிக்குக் காளையையும், விறகிற்கு மரத்தாலான சூடடிக்கும் உருளைகளையும், தானிய காணிக்கைக்காக கோதுமையையும் தருவேன். இவை எல்லாவற்றையும் நான் தருவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10959', '13', '21', '24', '¶ ஆனால் தாவீது அரசன் ஒர்னானிடம், “அப்படியல்ல, நான் முழு விலையையும் தருவேன். நான் யெகோவாவுக்கு உன்னிடத்திலிருந்து உன்னுடைய எதையும் எடுக்கவோ, நான் செலவு செய்யாமல் ஒரு காணிக்கையைப் பலியிடவோ மாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10960', '13', '21', '25', '¶ எனவே, தாவீது அந்த இடத்தின் மதிப்புக்குரிய அறுநூறு சேக்கல் நிறையுள்ள தங்கத்தை ஒர்னானுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10961', '13', '21', '26', 'அங்கே தாவீது அந்த இடத்தில் ஒரு பலிபீடத்தைக் கட்டி, அதில் யெகோவாவுக்கு தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் செலுத்தினான். அவன் யெகோவாவைக் கூப்பிட்டான். அப்போது யெகோவா வானத்திலிருந்து நெருப்பை தகனபலிபீடத்தில் இறங்கப்பண்ணி அவனுக்குப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10962', '13', '21', '27', '¶ அப்போது யெகோவா தூதனிடம் பேசினார். அவன் தனது வாளை உறையில் போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10963', '13', '21', '28', 'அந்த நேரத்தில் எபூசியனான ஒர்னானின் சூடடிக்கும் களத்தில் தனக்கு யெகோவா பதிலளித்ததால், தாவீது அங்கேயே பலிகளைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10964', '13', '21', '29', 'மோசே பாலைவனத்தில் கட்டிய யெகோவாவின் கூடாரமும், தகன பலிசெலுத்தும் பலிபீடமும் அந்நாட்களில் கிபியோனின் மேட்டில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10965', '13', '21', '30', 'யெகோவாவின் தூதனின் வாளுக்குத் தாவீது பயந்ததினால், இறைவனிடம் விசாரிக்கும்படி அந்த பலிபீடத்திற்குமுன் போகமுடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10966', '13', '22', '1', '¶ அப்பொழுது தாவீது, “யெகோவாவாகிய இறைவனின் ஆலயமும், இஸ்ரயேலுக்கான தகன பலிபீடமும் இருக்கவேண்டிய இடம் இதுவே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10967', '13', '22', '2', '¶ பின்பு தாவீது இஸ்ரயேலில் வாழ்கிற அந்நியர்களை ஒன்றுகூட்டும்படி கட்டளையிட்டு, அவர்களிலிருந்து இறைவனுடைய ஆலயத்தைக் கட்டுவதற்குரிய பொழிந்த கற்களை ஆயத்தப்படுத்துபவர்களை நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10968', '13', '22', '3', 'தாவீது வாசல் கதவுகளுக்கு வேண்டிய ஆணிகளையும், கீல்களையும் செய்வதற்கு ஏராளமான இரும்பையும், அளவிடமுடியாத வெண்கலத்தையும் சேர்த்துவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10969', '13', '22', '4', 'அதோடு தாவீது எண்ணிலடங்கா கேதுரு மரங்களை சேர்த்துவைத்தான். சீதோனியரும், தீரியரும் தாவீதுக்கு இவற்றை ஏராளமாகக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10970', '13', '22', '5', '¶ அப்பொழுது தாவீது, “எனது மகன் சாலொமோன் வாலிபனும் அனுபவமற்றவனுமாய் இருக்கிறான். யெகோவாவுக்காகக் கட்டப்படப்போகும் ஆலயமோ எல்லா நாடுகளின் பார்வையிலும் மிகப் பிரமாண்டமானதாகவும், புகழ் பெற்றதாகவும், மேன்மையுள்ளதாகவும் இருக்கவேண்டும். எனவே அதற்கான ஆயத்தங்களை நான் செய்வேன்” என்றான். அவ்வாறே தாவீது தான் இறப்பதற்கு முன்பு அதிக அளவான ஆயத்தங்களையெல்லாம் செய்துவைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10971', '13', '22', '6', '¶ பின்பு அவன் தன் மகன் சாலொமோனை அழைத்து, இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கு ஆலயத்தைக் கட்டும் பொறுப்பை ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10972', '13', '22', '7', 'தாவீது சாலொமோனிடம், “என் மகனே, நான் என் இறைவனாகிய யெகோவாவின் பெயருக்கு ஒரு ஆலயத்தைக் கட்ட நினைத்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10973', '13', '22', '8', 'ஆனால் யெகோவாவின் இந்த வார்த்தை எனக்கு வந்தது. ‘நீ பல யுத்தங்களைச் செய்து போர்முனையில் அதிகமான இரத்தத்தைச் சிந்தினாய். எனது பெயருக்கு ஆலயத்தைக் கட்டுவது நீயல்ல. ஏனெனில் என் பார்வையில் பூமியில் நீ அதிக இரத்தத்தைச் சிந்தியிருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10974', '13', '22', '9', 'ஆனால் உனக்கு ஒரு மகன் பிறப்பான்; அவன் சமாதானமும் அமைதியும் உள்ளவனாய் இருப்பான். நான் எல்லா பகுதிகளிலுமுள்ள பகைவர்களிடமிருந்து அவனுக்கு ஆறுதல் கொடுப்பேன். அவனுடைய பெயர் சாலொமோன் எனப்படும். அவனுடைய ஆட்சிக்காலத்தில் இஸ்ரயேலுக்கு சமாதானத்தையும் அமைதியையும் நிலைநாட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10975', '13', '22', '10', 'அவனே என் பெயருக்கு ஒரு ஆலயத்தைக் கட்டுவான். அவன் எனது மகனாயிருப்பான். நான் அவனுக்குத் தகப்பனாயிருப்பேன். நான் அவனுடைய ஆட்சியின் சிங்காசனத்தை இஸ்ரயேலுக்கு மேலாக என்றென்றும் நிலைத்திருக்கப் பண்ணுவேன்’ என்று என்னிடம் சொன்னார் என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10976', '13', '22', '11', '¶ “இப்பொழுதும் என் மகனே, யெகோவா உன்னோடு இருப்பாராக. அவர் கூறியதுபோல யெகோவாவாகிய உன் இறைவனுக்கு ஆலயத்தைக் கட்டுவதில் நீ வெற்றியடைவாயாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10977', '13', '22', '12', 'அவர் உன்னை இஸ்ரயேலுக்கு மேலாக ஆளுநனாக நியமிப்பார். அப்போது யெகோவா உனக்கு நீ உன் யெகோவாவாகிய இறைவனின் சட்டங்களைக் கைக்கொள்ளும்படி விவேகத்தையும், அறிவையும் கொடுப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10978', '13', '22', '13', 'யெகோவா மோசேயின் மூலம் இஸ்ரயேலுக்குக் கொடுத்த சட்டங்களையும், விதிமுறைகளையும் மிகக் கவனமாக கைக்கொள்வாயானால் உனக்கு வெற்றி கிடைக்கும். திடன்கொண்டு தைரியமாயிரு. பயப்படாதே, கலங்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10979', '13', '22', '14', '¶ “யெகோவாவின் ஆலயத்தைக் கட்டுவதற்கென நான் ஒரு இலட்சம் தாலந்து நிறையுள்ள தங்கத்தையும், பத்துலட்சம் தாலந்து நிறையுள்ள வெள்ளியையும், ஏராளமான வெண்கலத்தையும், அளவிடமுடியாத இரும்பையும், மரங்களையும், கற்களையும் மிகவும் சிரமத்துடன் ஆயத்தப்படுத்தி வைத்துள்ளேன். அத்துடன் நீயும் வேண்டியதைச் சேர்த்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10980', '13', '22', '15', 'கல் வெட்டுவதற்கும், மேசன் வேலை செய்வதற்கும், தச்சுவேலை செய்வதற்கும் உன்னிடம் தேர்ச்சிபெற்ற தொழில் வல்லுநர்கள் அதிகம்பேர் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10981', '13', '22', '16', 'தங்கம், வெள்ளி, வெண்கலம், இரும்பு ஆகியவற்றில் கைவேலை செய்யக்கூடிய கைவினைஞர்கள் எண்ணற்றவர்கள் உன்னிடம் இருக்கிறார்கள். இப்பொழுது நீ வேலையைத் தொடங்கு; யெகோவா உன்னோடு இருப்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10982', '13', '22', '17', '¶ பின்னர் தாவீது தனது மகன் சாலொமோனுக்கு உதவிசெய்யும்படி, இஸ்ரயேலின் தலைவர்கள் எல்லோருக்கும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10983', '13', '22', '18', 'அவன் அவர்களிடம், “உங்கள் இறைவனாகிய யெகோவா உங்களோடு இல்லையா? அவர் உங்களுக்கு எல்லாப் பக்கங்களிலும் அமைதியைத் தரவில்லையா? நாட்டின் குடிகளை எனது கையில் ஒப்படைத்துள்ளார். நாடு யெகோவாவுக்கும், அவருடைய மக்களுக்கும் கீழ்ப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10984', '13', '22', '19', 'உங்கள் இறைவனாகிய யெகோவாவைத் தேடும்படி உங்கள் இருதயத்தையும் ஆத்துமாவையும் இப்பொழுதே அர்ப்பணியுங்கள். இறைவனாகிய யெகோவாவின் பரிசுத்த இடத்தைக் கட்டத் தொடங்குங்கள். அப்பொழுது யெகோவாவினுடைய உடன்படிக்கைப் பெட்டியையும், இறைவனுக்குச் சொந்தமான பரிசுத்த பொருட்களையும் யெகோவாவினுடைய பெயரில் கட்டப்படப்போகும் ஆலயத்திற்குள் கொண்டுவந்து வைக்கலாம்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10985', '13', '23', '1', '¶ தாவீது வயதுசென்று முதியவனானபோது, தனது மகன் சாலொமோனை இஸ்ரயேலுக்கு அரசனாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10986', '13', '23', '2', '¶ அதோடு இஸ்ரயேலரின் எல்லாத் தலைவர்களையும், ஆசாரியர்களையும், லேவியர்களையும் ஒன்றுகூட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10987', '13', '23', '3', 'லேவியர்களுள் முப்பது வயதுமுதல் அதற்கு மேற்பட்டவர்கள் எண்ணப்பட்டபோது, அவர்களுடைய எண்ணிக்கை முப்பத்தெட்டாயிரமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10988', '13', '23', '4', 'அப்பொழுது தாவீது, “இவர்களில் இருபத்து நாலாயிரம்பேர் யெகோவாவினுடைய ஆலயத்தின் வேலைகளை மேற்பார்வை செய்பவர்களாகவும், ஆறாயிரம்பேர் அதிகாரிகளாகவும் நீதிபதிகளாகவும் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10989', '13', '23', '5', 'அதோடு நாலாயிரம்பேர் வாசல் காவலர்களாகவும், மற்ற நாலாயிரம்பேர் நான் யெகோவாவைத் துதிப்பதற்கென செய்துவைத்திருந்த இசைக்கருவிகளுடன் யெகோவாவைத் துதிக்கவும் வேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10990', '13', '23', '6', 'பின்பு தாவீது லேவியர்களின் மகன்களான கெர்சோன், கோகாத், மெராரி என்பவர்களுடைய வகுப்புகளின்படி அவர்களைக் குழுக்களாகப் பிரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10991', '13', '23', '7', 'கெர்சோனியரில் லாதானும் சீமேயியும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10992', '13', '23', '8', 'லாதானின் மகன்கள்: மூத்தவனான யெகியேல், சேத்தாம், யோயேல் ஆகிய மூன்றுபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10993', '13', '23', '9', 'சீமேயியின் மகன்கள்: செலோமோத், ஆசியேல், ஆரான் ஆகிய மூன்றுபேர்; இவர்கள் லாதானின் குடும்பங்களில் தலைவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10994', '13', '23', '10', 'சீமேயியின் மற்ற மகன்கள்: யாகாத், சீனா, எயூஷ், பெரீயா ஆகிய இவர்களும் சீமேயியின் நான்கு மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10995', '13', '23', '11', 'இவர்களில் யாகாத் மூத்தவன்; சீசா இரண்டாம் மகன். ஆனால் எயூஷூக்கும், பெரீயாவுக்கும் அதிக மகன்கள் இல்லாதபடியினால் அவர்கள் ஒரே முற்பிதாவின் குடும்பமாகக் கணக்கிடப்பட்டு, ஒரே பொறுப்புகளும் வழங்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10996', '13', '23', '12', 'கோகாத்தின் மகன்கள்: அம்ராம், இத்சார், எப்ரோன், ஊசியேல் என்னும் நான்குபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10997', '13', '23', '13', 'அம்ராமின் மகன்கள்: ஆரோன், மோசே. ஆரோனும், அவனுடைய வழித்தோன்றல்களும் என்றென்றைக்கும் மகா பரிசுத்த இடத்தை தூய்மையாக வைத்திருப்பதற்கும், யெகோவாவுக்கு பலியிடுவதற்கும், அவருக்குப் பணிசெய்வதற்கும், அவருடைய பெயரில் ஆசீர்வதிப்பதற்குமென வேறுபிரிக்கப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10998', '13', '23', '14', 'இறைவனின் மனிதனாகிய மோசேயின் மகன்கள் லேவி கோத்திரத்தோடு சேர்த்துக் கணக்கிடப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('10999', '13', '23', '15', 'மோசேயின் மகன்கள்: கெர்சோம், எலியேசர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11000', '13', '23', '16', 'கெர்சோனின் சந்ததிகள்: செபுயேல் மூத்தவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11001', '13', '23', '17', 'எலியேசரின் சந்ததிகள்: ரெகேபியா மூத்தவன். எலியேசருக்கு வேறு மகன்கள் இருக்கவில்லை. ஆனால் ரெகபியாவுக்கு அநேகம் மகன்கள் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11002', '13', '23', '18', 'இத்சாரின் மகன்கள்: செலோமித் மூத்தவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11003', '13', '23', '19', 'எப்ரோனின் மகன்கள்: யெரியா மூத்தவன், இரண்டாவது அமரியா, மூன்றாவது யாகாசியேல், நான்காவது எக்காமியாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11004', '13', '23', '20', 'ஊசியேலின் மகன்கள்: மூத்த மகன் மீகா, இரண்டாவது மகன் இஷியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11005', '13', '23', '21', 'மெராரியின் மகன்கள்: மகேலி, மூஷி. மகேலியின் மகன்கள்: எலெயாசார், கீஸ்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11006', '13', '23', '22', 'எலெயாசாருக்கு மகன்கள் இல்லாமலே அவன் இறந்துபோனான். அவனுக்கு மகள்கள் மாத்திரமே இருந்தார்கள். அவர்களுடைய ஒன்றுவிட்ட சகோதரர்களான கீஸின் மகன்கள் அவர்களைத் திருமணம் செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11007', '13', '23', '23', 'மூஷியின் மகன்கள்: மகேலி, ஏதேர், எரேமோத்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11008', '13', '23', '24', 'இவர்கள் குடும்பங்களின்படி பிரிக்கப்பட்ட லேவியின் சந்ததிகள். குடும்பத் தலைவர்கள் தனித்தனியே கணக்கிடப்பட்டு, குடும்பப் பட்டியலின்கீழ் பதிவு செய்யப்பட்டார்கள். இருபது வயதும் அதற்கு மேற்பட்டவர்களுமான இவர்கள் யெகோவாவின் ஆலயத்தில் பணிசெய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11009', '13', '23', '25', 'அப்பொழுது தாவீது, “இஸ்ரயேலின் இறைவனாகிய யெகோவா தனது மக்களுக்கு அமைதியைக் கொடுத்து எருசலேமில் என்றென்றைக்கும் வசிக்க வந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11010', '13', '23', '26', 'ஆதலால் லேவியர்கள் இனிமேல் பரிசுத்த வழிபாட்டுக் கூடாரங்களையோ, அதன் பணிக்குப் பயன்படுத்தத் தேவையான பொருட்களையோ தூக்கிச் சுமக்க வேண்டியதில்லை” எனச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11011', '13', '23', '27', 'தாவீதின் இறுதி அறிவுறுத்தலின்படி கணக்கிடப்பட்ட லேவியர் இருபது வயதும் அதற்கு மேற்பட்டவர்களுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11012', '13', '23', '28', '¶ யெகோவாவின் பரிசுத்த ஆலயத்தில் பணிசெய்யும் ஆரோனின் சந்ததிகளுக்கு உதவி செய்வதே, லேவியர்களாகிய இவர்களின் கடமையாயிருந்தது. அவையாவன: வெளிமுற்றத்திற்கும், அருகிலுள்ள அறைகளுக்கும் பொறுப்பாயிருத்தல், இறைவனுடைய ஆலயத்தில் பரிசுத்த பொருட்களை சுத்திகரிப்பதற்கும், மற்றும் அங்கு செய்யவேண்டிய எல்லா வேலைகளையும் செய்வதற்கும் பொறுப்பாயிருத்தல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11013', '13', '23', '29', 'அதோடு மேஜையில் வைக்கும் அப்பங்கள், தானிய காணிக்கைக்குத் தேவையான மிருதுவான மாவு, புளிப்பற்ற அப்பங்கள் ஆகியவற்றைப் பிசையவும், சுடவும், நிறுக்கவும், அத்துடன் அதன் தொகையையும், பருமனையும் கவனிப்பதற்கும் பொறுப்பாயிருத்தல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11014', '13', '23', '30', 'அவர்கள் ஒவ்வொருநாள் காலையிலும் யெகோவாவுக்கு நன்றிகூறி துதிக்கவேண்டும். அப்படியே மாலையிலும் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11015', '13', '23', '31', 'அத்துடன் ஓய்வுநாட்களிலும், அமாவாசை நாட்களிலும் குறிப்பிட்ட பண்டிகை நாட்களிலும் யெகோவாவுக்குத் தகன காணிக்கைகளைச் செலுத்தும் போதெல்லாம் அவ்வாறே துதிக்கவேண்டும். அவர்கள் யெகோவாவுக்கு முன்குறிப்பிட்ட எண்ணிக்கையின்படியும், கட்டளைப்படியும் ஒழுங்காக பணிசெய்ய வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11016', '13', '23', '32', '¶ எனவே லேவியரான இவர்கள் ஆரோனின் சந்ததிகளான தங்கள் சகோதரர்களின் தலைமையின்கீழ், யெகோவாவின் ஆலயப் பணியில் நியமிக்கப்பட்ட ஆசரிப்புக் கூடாரத்திற்கும், மகா பரிசுத்த இடத்திற்கும் பொறுப்புகளைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11017', '13', '24', '1', '¶ ஆரோனின் மகன்களின் பிரிவுகள் இவையே: ஆரோனின் மகன்கள்: நாதாப், அபியூ, எலெயாசார், இத்தாமார் ஆகியோர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11018', '13', '24', '2', '¶ நாதாப்பும், அபியூவும் தங்கள் தகப்பன் இறப்பதற்கு முன்னே இறந்துவிட்டார்கள். அவர்களுக்கு மகன்கள் இருக்கவில்லை. அதனால் எலெயாசாரும் இத்தாமாரும் ஆசாரியர்களாகப் பணிபுரிந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11019', '13', '24', '3', 'எலெயாசாரின் வழித்தோன்றலான சாதோக்கின் உதவியுடனும், இத்தாமாரின் வழித்தோன்றலான அகிமெலேக்கின் உதவியுடனும் நியமிக்கப்பட்ட பணியைச் செய்வதற்கென, தாவீது அவர்களைப் பிரிவுகளாகப் பிரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11020', '13', '24', '4', 'இத்தாமாரின் வழித்தோன்றலைவிட எலெயாசாரின் வழித்தோன்றலில் தலைவர்கள் அதிக எண்ணிக்கையில் இருந்தார்கள். அதற்கேற்ப எலெயாசாரின் சந்ததியிலிருந்து பதினாறுபேர் தங்கள் குடும்பத் தலைவர்களாகவும், இத்தாமாரின் சந்ததியிலிருந்து எட்டுபேர் குடும்பத் தலைவர்களாகவும் பிரிக்கப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11021', '13', '24', '5', 'எலெயாசாரின் சந்ததியிலும், இத்தாமாரின் சந்ததியிலும் பரிசுத்த இடத்து அலுவலர்களும், இறைவனுக்குப் பணிசெய்யும் அலுவலர்களும் இருந்தபடியால், அவர்களைப் பாரபட்சமின்றி சீட்டுப்போட்டுப் பிரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11022', '13', '24', '6', '¶ லேவியனும் எழுத்தாளனுமான நெதனெயேலின் மகன் செமாயா அரசன், அதிகாரிகள், ஆசாரியன் சாதோக்கு, அபியத்தாரின் மகன் அகிமெலேக்கு, ஆசாரியர்கள் மற்றும் லேவியர்கள் குடும்பத் தலைவர்கள் ஆகியோர் முன்பாக அவர்களுடைய பெயர்களைப் பதிவுசெய்தான். எலெயாசாரின் குடும்பத்திலிருந்து ஒருவனும், இத்தாமாரின் குடும்பத்திலிருந்து ஒருவனுமாக சீட்டின் மூலம் மாறிமாறி தெரிவு செய்யப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11023', '13', '24', '7', 'முதலாவது சீட்டு யோயாரீபுக்கும், இரண்டாவது யெதாயாவுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11024', '13', '24', '8', 'மூன்றாவது ஆரீமுக்கும், நான்காவது செயோரீமுக்கும் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11025', '13', '24', '9', 'ஐந்தாவது சீட்டு மல்கியாவிற்கும், ஆறாவது மியாமீனுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11026', '13', '24', '10', 'ஏழாவது அக்கோத்ஸிற்கும், எட்டாவது அபியாவிற்கும் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11027', '13', '24', '11', 'ஒன்பதாவது சீட்டு யெசுவாவிற்கும், பத்தாவது செக்கனியாவிற்கும் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11028', '13', '24', '12', 'பதினோராவது எலியாசீபிற்கும், பன்னிரண்டாவது யாக்கீமினுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11029', '13', '24', '13', 'பதிமூன்றாவது சீட்டு உப்பாவிற்கும், பதினான்காவது எசெபெயாபிற்கும் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11030', '13', '24', '14', 'பதினைந்தாவது சீட்டு பில்காவிற்கும், பதினாறாவது இம்மேருக்கும் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11031', '13', '24', '15', 'பதினேழாவது சீட்டு ஏசீரினுக்கும், பதினெட்டாவது அப்சேஸிற்கும் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11032', '13', '24', '16', 'பத்தொன்பதாவது சீட்டு பெத்தகியாவிற்கும், இருபதாவது எகெசெக்கியேலிற்கும் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11033', '13', '24', '17', 'இருபத்தோராவது சீட்டு யாகினிற்கும், இருபத்திரெண்டாவது காமுலிற்கும் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11034', '13', '24', '18', 'இருபத்துமூன்றாவது சீட்டு தெலாயாவிற்கும், இருபத்துநான்காவது மாசியாவிற்கும் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11035', '13', '24', '19', '¶ யெகோவாவினுடைய ஆலயத்திற்குள் அவர்கள் போய், பணிசெய்வதற்கான ஒழுங்குமுறை இதுவே: இஸ்ரயேலின் இறைவனாகிய யெகோவா அவர்கள் முற்பிதாவான ஆரோனுக்குக் கட்டளையிட்டபடியே, பணிசெய்வதற்கென நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11036', '13', '24', '20', 'லேவியின் வழித்தோன்றலில் மிகுதியாயிருந்தோர் யாரெனில்: அம்ராமின் மகன்களில் சூபயேல், சூபயேலின் மகன்களில் எகேதியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11037', '13', '24', '21', 'ரெகேபியாவின் மகன்களில் மூத்தவனான இஷியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11038', '13', '24', '22', 'இத்சாரியரில் செலெமோத்து, செலெமோத்தின் மகன்களில் யாகாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11039', '13', '24', '23', 'எப்ரோனின் மகன்களில் மூத்தவன் யெரியா, இரண்டாவது அமரியா, மூன்றாவது யாகாசியேல், நான்காவது எக்காமியாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11040', '13', '24', '24', 'ஊசியேலின் மகன்களில் மீகா, மீகாவின் மகன்களில் சாமீர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11041', '13', '24', '25', 'மீகாவின் சகோதரன் இஷியா, இஷியாவின் மகன்களில் சகரியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11042', '13', '24', '26', 'மெராரியின் மகன்களில் மகேலி, மூஷி என்பவர்கள் ஆவர். யாசியாவின் மகன் பேனோவா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11043', '13', '24', '27', 'மெராரியின் மகன்களில் யாசியாவின் மகன்களிலிருந்து பேனோ, சோகாம், சக்கூர், இப்ரி என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11044', '13', '24', '28', 'மகேலியின் மகன்களில் எலெயாசார், இவனுக்கு மகன்கள் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11045', '13', '24', '29', 'கீஸின் மகன்களில் யெராமியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11046', '13', '24', '30', 'மூஷியின் மகன்களில் மகேலி, ஏதேர், எரிமோத் என்பவர்கள் ஆவர். இவர்களும் தங்களுடைய குடும்பங்களின்படியே லேவியர்கள் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11047', '13', '24', '31', '¶ இவர்களும் ஆரோனின் சந்ததிகளான தங்கள் சகோதரர் செய்ததுபோல, அரசன் தாவீது முன்பும், சாதோக்குக்கும், அகிமெலேக்குக்கும், ஆசாரியர்களின் குடும்பத் தலைவர்களுக்கும், லேவியருக்கும் முன்பாகத் தங்கள் பணிகளுக்காக சீட்டுப்போட்டார்கள். மூத்த சகோதரனின் குடும்பங்களும், இளைய சகோதரனின் குடும்பங்களும் ஒரேவிதமாக நடத்தப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11048', '13', '25', '1', '¶ மேலும் தாவீது தனது படைத் தளபதிகளுடன் ஒன்றுசேர்ந்து ஆசாப், ஏமான், எதுத்தூன் என்பவர்களின் மகன்களில் சிலரை யாழ், வீணை, கைத்தாளம் ஆகியவற்றை இசைப்பதற்கும், இறைவாக்கு உரைக்கிற பணிக்குமென வேறுபிரித்தான். இந்த பணியைச் செய்த மனிதரின் பெயர் பட்டியல் இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11049', '13', '25', '2', 'ஆசாப்பின் மகன்களில் சக்கூர், யோசேப்பு, நெதானியா, அசரேலா என்பவர்கள், ஆசாப்பின் மகன்கள் ஆசாப்பின் மேற்பார்வையின்கீழ் இருந்தனர். இவர்கள் அரசனின் மேற்பார்வையின்கீழ் இறைவாக்கு உரைத்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11050', '13', '25', '3', 'எதுத்தூனின் மகன்களில் கெதலியா, செரீ, எஷாயா, சீமேய், அஷாபியா, மத்தத்தியா என்னும் ஆறுபேர் தங்கள் தகப்பன் எதுத்தூனின் மேற்பார்வையின்கீழ் இருந்தனர். இவர்கள் யாழ் மீட்டி நன்றியுடன் யெகோவாவைத் துதித்து இறைவாக்கு உரைத்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11051', '13', '25', '4', 'ஏமானின் மகன்கள் புக்கியா, மத்தனியா, ஊசியேல், செபுயேல், எரிமோத், அனனியா, அனானி, எலியாத்தா, கிதல்தி, ரொமந்தியேசர், யோஸ்பேக்காஷா, மலோத்தி, ஒத்தீர், மகாசியோத் ஆகியோர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11052', '13', '25', '5', 'இவர்கள் எல்லோரும் அரசனின் தரிசனக்காரனான ஏமானின் மகன்கள். இவர்களை இறைவன் தம்மை மகிமைப்படுத்தும்படி, தமது வாக்குத்தத்தத்தின் மூலம் அவனுக்குக் கொடுத்தார். இறைவன் ஏமானுக்கு பதினான்கு மகன்களையும், மூன்று மகள்களையும் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11053', '13', '25', '6', '¶ இவர்கள் எல்லோரும் யெகோவாவினுடைய ஆலயத்தின் இசைக்காகத் தங்கள் தந்தையின் மேற்பார்வையில் யாழ், வீணை, கைத்தாளம் போன்ற இசைக்கருவிகளை மீட்பதற்காக இறைவனுடைய ஆலயப் பணியில் ஈடுபட்டிருந்தார்கள். ஆசாப்பும், எதுத்தூனும், ஏமானும் அரசனின் மேற்பார்வையின்கீழ் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11054', '13', '25', '7', '¶ இவர்கள் யாவரும் யெகோவாவின் பாடல்களைப் பாடுவதில் பயிற்றுவிக்கப்பட்டவர்களும், திறமைசாலிகளுமாக இருந்தார்கள். தங்கள் உறவினர்களுடன் அவர்கள் இருநூற்று எண்பத்தெட்டுபேராய் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11055', '13', '25', '8', 'அவர்கள் சிறியவர்கள், பெரியவர்கள், ஆசிரியர், மாணவர்கள் என்ற வேறுபாடின்றி ஒவ்வொருவரும் தங்களுடைய கடமைகளுக்கென சீட்டுப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11056', '13', '25', '9', 'முதலாவது சீட்டு ஆசாபின் வம்சமான யோசேப்பிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது. இரண்டாவது சீட்டு கெதலியாவிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கு விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11057', '13', '25', '10', 'மூன்றாவது சீட்டு சக்கூருக்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11058', '13', '25', '11', 'நான்காவது சீட்டு இஸ்ரிக்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11059', '13', '25', '12', 'ஐந்தாவது சீட்டு நெதானியாவிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11060', '13', '25', '13', 'ஆறாவது சீட்டு புக்கியாவிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11061', '13', '25', '14', 'ஏழாவது சீட்டு எசரேலாவிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11062', '13', '25', '15', 'எட்டாவது சீட்டு எஷாயாவிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11063', '13', '25', '16', 'ஒன்பதாவது சீட்டு மத்தனியாவிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11064', '13', '25', '17', 'பத்தாவது சீட்டு சீமேயிவிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11065', '13', '25', '18', 'பதினோராவது சீட்டு அசாரியேலுக்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11066', '13', '25', '19', 'பன்னிரெண்டாவது சீட்டு அஷாபியாவிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11067', '13', '25', '20', 'பதிமூன்றாவது சீட்டு சுபயேலிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11068', '13', '25', '21', 'பதினான்காவது சீட்டு மத்தத்தியாவிற்கும் அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11069', '13', '25', '22', 'பதினைந்தாவது சீட்டு எரிமோத்திற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11070', '13', '25', '23', 'பதினாறாவது சீட்டு அனனியாவிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11071', '13', '25', '24', 'பதினேழாவது சீட்டு யோஸ்பேக்காஷாவிற்கும் அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11072', '13', '25', '25', 'பதினெட்டாவது சீட்டு அனானிக்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11073', '13', '25', '26', 'பத்தொன்பதாவது சீட்டு மலோத்திற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11074', '13', '25', '27', 'இருபதாவது சீட்டு எலியாத்தாவிற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11075', '13', '25', '28', 'இருபத்தோராவது சீட்டு ஒத்தீருக்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11076', '13', '25', '29', 'இருபத்திரெண்டாவது சீட்டு கிதல்திற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11077', '13', '25', '30', 'இருபத்துமூன்றாவது சீட்டு மகாசியோத்திற்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11078', '13', '25', '31', 'இருபத்துநான்காவது சீட்டு ரொமந்தியேசருக்கும், அவனுடைய மகன்களும் உறவினர்களுமான பன்னிரண்டு பேருக்கும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11079', '13', '26', '1', 'ஆலய வாசல் காவலர்களின் பிரிவுகள்: கோராகியரிலிருந்து ஆசாப்பின் மகன்களில் ஒருவனான கோரேயின் மகன் மெஷெலேமியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11080', '13', '26', '2', 'மெஷெலேமியாவிற்கு மகன்கள் இருந்தார்கள்: மூத்தவன் சகரியா, இரண்டாவது எதியாயேல், மூன்றாவது செபதியா, நான்காவது யதனியேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11081', '13', '26', '3', 'ஐந்தாவது ஏலாம், ஆறாவது யோகனான், ஏழாவது எலியோனாய் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11082', '13', '26', '4', 'ஓபேத் ஏதோமுக்கும் மகன்கள் இருந்தார்கள்: மூத்தவன் செமாயா, இரண்டாவது யெகோசபாத், மூன்றாவது யோவாக், நான்காவது சாக்கார், ஐந்தாவது நெதனெயேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11083', '13', '26', '5', 'ஆறாவது அம்மியேல், ஏழாவது இசக்கார், எட்டாவது பெயுள்தாயி என்பவர்கள். ஏனெனில் இறைவன் ஓபேத் ஏதோமை ஆசீர்வதித்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11084', '13', '26', '6', 'ஓபேத் ஏதோமின் மகன் செமாயாவுக்கும்கூட மகன்கள் இருந்தார்கள். அவர்கள் ஆற்றல்மிக்கவர்களாய் இருந்தபடியால், தங்கள் தகப்பன் குடும்பத்தில் தலைவர்களாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11085', '13', '26', '7', 'செமாயாவின் மகன்கள்: ஒத்னி, ரெப்பாயேல், ஓபேத், எல்சாபாத் என்பவர்கள். அவர்களுடைய உறவினர்களான எலிகூ, செமகியா என்பவர்களும் ஆற்றல்மிக்கவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11086', '13', '26', '8', 'இவர்கள் எல்லோரும் ஓபேத் ஏதோமின் வம்சங்களாயிருந்தார்கள்; இவர்களும் இவர்களது மகன்களும், உறவினர்களும் வேலைசெய்வதற்கு பலமும் ஆற்றலும் உடையவர்களாயிருந்தனர். ஓபேத் ஏதோமின் சந்ததிகள் எல்லாம் அறுபத்திரண்டுபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11087', '13', '26', '9', 'மெஷெலேமியாவுக்கு மகன்களும் உறவினர்களும் எல்லாமாக பதினெட்டுப்பேர் இருந்தார்கள். அவர்களும் ஆற்றல்மிக்க மனிதராயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11088', '13', '26', '10', 'மெராரியனான ஓசாவுக்கும் மகன்கள் இருந்தார்கள்: மூத்த மகன் சிம்ரி. இவன் முதல் பிறந்தவனல்லாதபோதிலும் அவன் தகப்பன் ஓசா இவனை மூத்தவனாக நியமித்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11089', '13', '26', '11', 'இரண்டாம் மகன் இல்க்கியா, மூன்றாம் மகன் தெபலியா, நான்காம் மகன் சகரியா. ஓசாவின் மகன்களும், அவனுடைய உறவினர்களும் மொத்தம் பதிமூன்றுபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11090', '13', '26', '12', 'இந்த வாசல் காவலர்களின் பிரிவினரும், அவர்களுடைய உறவினர்களுக்கிருந்தது போலவே யெகோவாவின் ஆலயத்தில் பணியாற்றும் கடமைகளைத் தலைவர்களுக்கு வழியாகப் பெற்றிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11091', '13', '26', '13', 'அவர்களுடைய குடும்பங்களுக்கேற்றவாறு இளைஞர், முதியவர் என்ற வேறுபாடின்றி, ஒவ்வொரு வாசலுக்குமென சீட்டுபோடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11092', '13', '26', '14', 'கிழக்கு வாசலுக்குரிய சீட்டு செலேமியாவிற்கு விழுந்தது. வடக்கு வாசலுக்குரிய சீட்டு அவனுடைய மகனான சகரியாவிற்கு விழுந்தது. அவன் ஞானமுள்ள ஆலோசனை கூறுபவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11093', '13', '26', '15', 'தெற்கு வாசலுக்குரிய சீட்டு ஓபேத் ஏதோமிற்கும், பண்டகசாலைக்குரிய சீட்டு அவனுடைய மகன்களுக்கும் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11094', '13', '26', '16', 'மேற்கு வாசலுக்குரிய சீட்டும், மேல்தெருவிலுள்ள சலேகேத் வாசலுக்குரிய சீட்டும் சுப்பீமுக்கும், ஓசாவுக்கும் விழுந்தன. வாசல் காவலர்களுக்குரிய இடங்கள் முறைப்படி அடுத்தடுத்து அமைந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11095', '13', '26', '17', 'நாள்தோறும் கிழக்கில் ஆறு லேவியர்களும், வடக்கில் நான்கு லேவியர்களும், தெற்கில் நான்கு லேவியர்களும் இருந்தனர். களஞ்சியத்திற்கு ஒரே தடவையில் இரண்டு லேவியர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11096', '13', '26', '18', 'மேற்கில் இருந்த முற்றத்தின் வீதியில் நான்கு லேவியர்களும், முற்றத்திற்கு இரண்டு லேவியர்களும் நிறுத்தப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11097', '13', '26', '19', 'கோராகு, மெராரி ஆகியோரின் வழித்தோன்றல்களிலிருந்து வாசல் காவலர்களின் பிரிவுகள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11098', '13', '26', '20', '¶ அவர்களுடைய உடனொத்த லேவியர்கள் இறைவனின் ஆலயத்திலிருந்த திரவியக் களஞ்சியங்களுக்கும், அர்ப்பணிக்கப்பட்ட பொருட்களின் களஞ்சியங்களுக்கும் பொறுப்பாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11099', '13', '26', '21', '¶ லாதான் கெர்சோனியரின் சந்ததிகளில் ஒருவன். கெர்சோனியனான லாதானைச் சேர்ந்த குடும்பத் தலைவர்கள் யெகியேலியும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11100', '13', '26', '22', 'யெகியேலியின் மகன்களான சேத்தாமும், அவன் சகோதரன் யோயேலுமே. அவர்கள் யெகோவாவின் ஆலயத்தின் திரவியக் களஞ்சியத்துக்குப் பொறுப்பாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11101', '13', '26', '23', 'மேலும் அம்ராமியர், இத்சாரியர், எப்ரோனியர், ஊசியேலியரிலிருந்து பொறுப்பு கொடுக்கப்பட்டவர்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11102', '13', '26', '24', 'மோசேயின் மகன் கெர்சோமின் வழித்தோன்றலில் வந்த செபுயேல் என்பவன் திரவிய களஞ்சியங்களுக்குப் பொறுப்பதிகாரியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11103', '13', '26', '25', 'எலியேசர் மூலமாய் அவனுக்கிருந்த உறவினர்கள்: எலியேசரின் மகன் ரெகேபியா, அவனுடைய மகன் எஷாயா, அவனுடைய மகன் யோராம், அவனுடைய மகன் சிக்ரி, அவனுடைய மகன் செலோமித் என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11104', '13', '26', '26', 'செலோமித்தும், அவனுடைய உறவினர்களும் தாவீது அரசனால் அர்ப்பணிக்கப்பட்ட பொருட்களின் களஞ்சியங்களுக்குப் பொறுப்பாயிருந்தனர். இவை குடும்பங்களின் தலைவர்களாயிருந்த ஆயிரம்பேரின் தளபதிகளினாலும், நூறுபேரின் தளபதிகளினாலும், மற்ற தளபதிகளினாலும் அர்ப்பணிக்கப்பட்ட பொருட்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11105', '13', '26', '27', 'இவர்கள் போர்க்களத்திலிருந்து கொண்டுவந்த கொள்ளைப்பொருட்களில் சிலவற்றை யெகோவாவின் ஆலயத்தைத் திருத்துவதற்காக அர்ப்பணித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11106', '13', '26', '28', 'இவ்வாறு தரிசனக்காரனான சாமுயேல், கீஷின் மகன் சவுல், நேரின் மகன் அப்னேர், செருயாவின் மகன் யோவாப் ஆகியோரால் அர்ப்பணிக்கப்பட்ட பொருட்களும் மற்ற அர்ப்பணிக்கப்பட்ட பொருட்களும் செலோமித்தின் பராமரிப்பிலும் அவனுடைய உறவினர்களுடைய பராமரிப்பிலும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11107', '13', '26', '29', 'இத்சாரியரைச் சேர்ந்தவர்கள்: கெனனியாவும், அவனுடைய மகன்களும் ஆலயத்தின் வெளியே வேலைகளைக் கவனிப்பதற்கும், இஸ்ரயேலருக்கு மேலாக நீதிபதிகளாகவும், அதிகாரிகளாகவும் நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11108', '13', '26', '30', 'எப்ரோனியரைச் சேர்ந்தவர்கள்: அஷபியாவும், அவனுடைய உறவினருமாக 1,700 ஆற்றல்மிக்க மனிதர்கள் இருந்தனர். இவர்கள் யோர்தானின் மேற்கேயிருந்த இஸ்ரயேலரில் எல்லா வேலைகளுக்கும், யெகோவாவின் பணிக்கும், அரசனின் பணிக்கும் பொறுப்பாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11109', '13', '26', '31', 'எப்ரோனியருக்கு அவர்களுடைய குடும்ப வம்சவரலாற்று பதிவேட்டின்படி யெரியா தலைவனாயிருந்தான். தாவீதின் அரசாட்சியின் நாற்பதாவது வருடத்தில் பதிவேடுகள் ஆராயப்பட்டன. அப்போது எப்ரோனியர் மத்தியில் கீலேயாத்திலுள்ள யாசேர் என்னும் இடத்தில் ஆற்றல்மிக்க மனிதர்கள் இருப்பதைக் கண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11110', '13', '26', '32', 'எரியாவுக்கு ஆற்றல்மிக்க குடும்பத் தலைவர்களான உறவினர் 2,700 பேர் இருந்தனர். இவர்களைத் தாவீது அரசன் ரூபனியர், காத்தியர், மனாசேயின் பாதிக்கோத்திரத்தினர் ஆகியோருக்கும், இறைவனோடு சம்பந்தப்பட்ட காரியங்களுக்கும், அரசனுடைய விவகாரங்களுக்கும் பொறுப்பாக வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11111', '13', '27', '1', 'இராணுவப் பிரிவு சம்பந்தமான எல்லாப் பணிகளிலும் அரசனுக்கு உதவிய இஸ்ரயேலரின் பட்டியல் இதுவே: குடும்பத் தலைவர்கள், ஆயிரம்பேரின் தளபதிகள், நூறுபேரின் தளபதிகள், அவர்களின் அதிகாரிகள் அனைவரும் அவரவர் பிரிவின்படி வருடம் முழுவதும் மாதந்தோறும் பணியில் ஈடுபட்டிருந்தார்கள். ஒவ்வொரு பிரிவிலும் 24,000 மனிதர்கள் இருந்தனர். அவர்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11112', '13', '27', '2', 'முதலாவது மாதத்திற்குரிய பிரிவுக்கு சப்தியேலின் மகன் யாஷோபியாம் பொறுப்பாளனாய் இருந்தான். அவனுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11113', '13', '27', '3', 'பேரேஸின் வழித்தோன்றலான இவன், முதலாம் மாதத்துக்குரிய இராணுவ அதிகாரிகளுக்குத் தளபதியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11114', '13', '27', '4', 'இரண்டாம் மாதத்திற்குரிய பிரிவுக்கு அகோகியனான தோதாய் பொறுப்பாளனாயிருந்தான். அந்தப் பிரிவிற்கு மிக்லோத் தளபதியாயிருந்தான். அவனுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11115', '13', '27', '5', 'மூன்றாம் மாதத்திற்குரிய பிரிவுக்கு ஆசாரியனான யோய்தாவின் மகன் பெனாயா, இராணுவ தளபதியாயிருந்தான். அவனுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தார்கள். அவர்களுக்கு இவனே முதன்மையானவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11116', '13', '27', '6', 'மாவீரர்களான முப்பது பேருக்குள்ளும் வலிமை வாய்ந்தவனாகவும், அந்த முப்பது பேருக்கும் தளபதியாகவும் இருந்த பெனாயா இவனே. இவனது மகனான அமிசபாத் அவனுடைய பிரிவிற்கு பொறுப்பாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11117', '13', '27', '7', 'நான்காம் மாதத்திற்குரிய பிரிவுக்கு தளபதியாக யோவாப்பின் சகோதரன் ஆசகேல் இருந்தான். அவனுக்குப்பின் அவனுடைய இடத்தில் அவன் மகன் செபதியா தளபதியாய் இருந்தான். அவர்களுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11118', '13', '27', '8', 'ஐந்தாம் மாதத்துக்குரிய பிரிவுக்கு இராணுவ தளபதியாய் இஸ்ராகியனான சம்கூத் இருந்தான். அவனுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11119', '13', '27', '9', 'ஆறாவது மாதத்துக்குரிய பிரிவுக்கு தெக்கோவியனான இக்கேசின் மகன் ஈரா தளபதியாயிருந்தான். அவனுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11120', '13', '27', '10', 'ஏழாவது மாதத்துக்குரிய பிரிவுக்கு எப்பிராயீமைச் சேர்ந்த பெலோனியனான ஏலேஸ் தளபதியாயிருந்தான். அவனுடைய பிரிவில் 24,000 பேர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11121', '13', '27', '11', 'எட்டாவது மாதத்துக்குரிய பிரிவுக்கு சேராரியரைச் சேர்ந்த ஊஷாத்தியனான சிபெக்காயி தளபதியாயிருந்தான். அவனுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11122', '13', '27', '12', 'ஒன்பதாவது மாதத்துக்குரிய பிரிவுக்கு பென்யமீனியரைச் சேர்ந்த ஆனதோத்தியனான அபியேசர் தளபதியாயிருந்தான். அவனுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11123', '13', '27', '13', 'பத்தாவது மாதத்துக்குரிய பிரிவுக்கு சேராரியரைச் சேர்ந்த நெத்தோபாத்தியனான மகராயி தளபதியாயிருந்தான். அங்கே அவனுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11124', '13', '27', '14', 'பதினோராம் மாதத்துக்குரிய பிரிவுக்கு எப்பிராயீமியரைச் சேர்ந்த பிரத்தோனியனான பெனாயா தளபதியாயிருந்தான். அவனுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11125', '13', '27', '15', 'பன்னிரண்டாம் மாதத்துக்குரிய பிரிவுக்கு ஒத்னியேல் குடும்பத்திலிருந்து நெத்தோபாத்தியனான எல்தாய் தளபதியாயிருந்தான். அவனுடைய பிரிவில் 24,000 மனிதர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11126', '13', '27', '16', 'இஸ்ரயேல் கோத்திரங்களுக்கு மேலாக இருந்த அதிகாரிகள்: ரூபனியருக்கு சிக்ரியின் மகன் எலியேசர்; சிமியோனியருக்கு மாக்காவின் மகன் செபத்தியா;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11127', '13', '27', '17', 'லேவியருக்கு கேமுயேலின் மகன் அஷாபியா ஆரோனுக்கும்: சாதோக்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11128', '13', '27', '18', 'யூதாவுக்கு தாவீதின் சகோதரருள் ஒருவனான எலிகூ; இசக்காருக்கு மிகாயேலின் மகன் ஒம்ரி;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11129', '13', '27', '19', 'செபுலோனுக்கு ஒபதியாவின் மகன் இஸ்மாயா; நப்தலிக்கு அஸ்ரியேலின் மகன் எரிமோத்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11130', '13', '27', '20', 'எப்பிராயீமியருக்கு அசசியாவின் மகன் ஓசெயா; மனாசே கோத்திரத்தின் பாதிக் கோத்திரத்தாருக்கு பெதாயாவின் மகன் யோயேல்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11131', '13', '27', '21', 'கீலேயாத்திலுள்ள மனாசே கோத்திரத்தின் பாதிக் கோத்திரத்தாருக்கு சகரியாவின் மகன் இத்தோ; பென்யமீனியருக்கு அப்னேரின் மகன் யாசியேல்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11132', '13', '27', '22', 'தாணுக்கு எரோகாமின் மகன் அசாரியேல். இஸ்ரயேல் கோத்திரங்களுக்கு இவர்களே அதிகாரிகளாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11133', '13', '27', '23', '¶ “இஸ்ரயேலரை வானத்து நட்சத்திரங்களைப்போல பெருகப்பண்ணுவேன்” என்று யெகோவா வாக்குக் கொடுத்திருந்தபடியால் தாவீது இருபது வயதும் அதற்குக் கீழ்ப்பட்டவர்களையும் எண்ணிக் கணக்கிடாமல் விட்டுவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11134', '13', '27', '24', 'செருயாவின் மகன் யோவாப் கணக்கெடுக்கத் தொடங்கினான். ஆனால் அதை முடிக்கவில்லை. இக்கணக்கெடுப்பினால் இறைவனின் கோபம் இஸ்ரயேலின்மேல் வந்தது. ஆகவே தாவீது அரசனின் வரலாற்றுப் புத்தகத்தில் எடுக்கப்பட்ட கணக்கின் விவரம் குறிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11135', '13', '27', '25', 'அரச அரண்மனையின் களஞ்சியங்களுக்கு ஆதியேலின் மகன் அஸ்மாவேத் பொறுப்பாய் இருந்தான். சுற்றுப்புறங்களிலும், மாவட்டங்களிலும், பட்டணங்களிலும், கிராமங்களிலும், காவற்கோபுரங்களிலும் இருந்த களஞ்சியங்களுக்கு உசியாவின் மகன் யோனத்தான் பொறுப்பாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11136', '13', '27', '26', 'நிலத்தைப் பயிரிடுகிறவர்களான வயல்வெளியின் வேலை செய்பவர்களுக்கு கேலூப்பின் மகன் எஸ்ரி பொறுப்பாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11137', '13', '27', '27', 'ராமாத்தியனான சீமேயி திராட்சைத் தோட்டங்களுக்குப் பொறுப்பாய் இருந்தான். திராட்சைத் தோட்டங்களின் விளைச்சலைத் திராட்சைத் தொட்டிகளுக்கு சேர்ப்பதற்கு சிப்மியனான சப்தி பொறுப்பாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11138', '13', '27', '28', 'மேற்கு மலையடிவாரத்தில் இருந்த ஒலிவ தோப்புக்கும், அத்திமரங்களுக்கும், கெதேரியனான பாகால்கானான் பொறுப்பாய் இருந்தான். ஒலிவ எண்ணெய் விநியோகிப்பதற்கு யோவாஸ் பொறுப்பாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11139', '13', '27', '29', 'சாரோனில் மேயும் மந்தைகளுக்கு சாரோனியனான சித்ராய் பொறுப்பாய் இருந்தான். பள்ளத்தாக்குகளிலுள்ள மந்தைகளுக்கு அத்லாயின் மகன் சாப்பாத் பொறுப்பாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11140', '13', '27', '30', 'இஸ்மயேலனான ஓபில் ஒட்டகங்களுக்குப் பொறுப்பாய் இருந்தான். கழுதைகளுக்கு மெரொனோத்தியனான எகெதியா பொறுப்பாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11141', '13', '27', '31', 'ஆட்டு மந்தைகளுக்கு ஆகாரியனான யாசீஸ் பொறுப்பாய் இருந்தான். இவர்கள் எல்லோரும் தாவீது அரசனின் உடைமைகளுக்குப் பொறுப்பாயிருந்த அதிகாரிகளாவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11142', '13', '27', '32', 'தாவீதின் சிறிய தகப்பனான யோனத்தான் தாவீது ராஜாவுக்கு புத்தியுள்ள ஆலோசகராயும், நுண்ணறிவாளராயும், எழுத்தாளராயும் இருந்தான். அக்மோனியின் மகன் யெகியேல், அரசனுடைய மகன்களைப் பராமரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11143', '13', '27', '33', 'அகிதோப்பேல் அரசனின் ஆலோசனைக்காரனாய் இருந்தான். அர்கியனான ஊசாய் அரசனின் சிநேகிதனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11144', '13', '27', '34', 'அகிதோப்பேலுக்குப் பிறகு அவனுடைய இடத்தில் பெனாயாவின் மகன் யோய்தாவும், அபியத்தாரும் அரச ஆலோசகர்களாய் இருந்தனர். யோவாப் அரச படைக்குத் தளபதியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11145', '13', '28', '1', '¶ தாவீது இஸ்ரயேலின் அதிகாரிகள் எல்லோரையும் எருசலேமில் கூடிவரச் செய்தான். கோத்திரங்களின்மேல் அதிகாரிகளாய் இருந்தவர்களையும், அரச இராணுவப் பிரிவுகளின் தளபதிகளையும், ஆயிரம்பேருக்குத் தளபதிகளையும் கூடிவரச் செய்தான். அத்துடன் நூறுபேருக்குத் தளபதிகளையும், அரசனுக்கும் அவனுடைய மகன்களுக்கும் உண்டான உடைமைகளுக்கும், வளர்ப்பு மிருகங்களுக்கும் பொறுப்பதிகாரிகளையும், அரண்மனைக்குப் பொறுப்பதிகாரிகளையும் வலிமைமிக்க மனிதர்களையும், தைரியமான வீரர்களையும் கூடிவரச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11146', '13', '28', '2', '¶ அப்பொழுது அரசன் தாவீது எழுந்து நின்று, “எனது சகோதரரே, எனது மக்களே, எனக்கு செவிகொடுங்கள். நான் ஒரு வீட்டைக் கட்டி அதை யெகோவாவின் உடன்படிக்கைப் பெட்டிக்கான தங்குமிடமாகவும், இறைவனின் பாதபடியாகவும் செய்ய என் மனதில் நினைத்திருந்தேன். அதைக் கட்டவேண்டும் என திட்டமிட்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11147', '13', '28', '3', 'ஆனால் இறைவன் என்னிடம், ‘என்னுடைய பெயருக்கான ஆலயத்தைக் கட்டுவது நீயல்ல; ஏனெனில் நீ இரத்தம் சிந்திய இராணுவவீரனாயிருக்கிறாய்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11148', '13', '28', '4', '¶ “ஆயினும் இஸ்ரயேலின் இறைவனாகிய யெகோவா என்றென்றைக்கும் இஸ்ரயேலின் அரசனாயிருக்கும்படி, எனது முழுக் குடும்பத்திலிருந்தும் என்னையே தேர்ந்தெடுத்தார். அவர் யூதாவைத் தலைமையாகத் தெரிந்துகொண்டார். யூதா கோத்திரத்திலிருந்து எனது குடும்பத்தை தெரிந்தெடுத்தார். அதோடு எனது தகப்பனின் மகன்களுக்குள் என்னையே இஸ்ரயேல் முழுவதற்கும் அரசனாக்க பிரியங்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11149', '13', '28', '5', 'யெகோவா எனக்கு அநேக மகன்களைத் தந்தார். ஆனாலும் அவர்களெல்லோரிலும் எனது மகன் சாலொமோனையே இஸ்ரயேலின்மேல் யெகோவாவினுடைய அரசாட்சியின் அரியணையில் அமரும்படி தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11150', '13', '28', '6', 'அவர் என்னிடம், ‘உனது மகன் சாலொமோனே எனக்கு ஆலயத்தையும், ஆலயமுற்றங்களையும் கட்டப்போகிறவன். ஏனெனில், அவனை நான் எனது மகனாக தெரிந்தெடுத்திருக்கிறேன். நான் அவனுக்குத் தகப்பனாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11151', '13', '28', '7', 'அவன் எனது கட்டளைகளையும், சட்டங்களையும் இந்நாட்களில் நடப்பதைப்போல் நடைமுறைப்படுத்துவதில் உறுதியாய் இருந்தால், நான் அவனுடைய ஆட்சியை என்றென்றைக்கும் நிலைத்திருக்கும்படி செய்வேன்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11152', '13', '28', '8', '¶ “எனவே இப்பொழுது எல்லா இஸ்ரயேலருடைய பார்வையிலும், இறைவனின் சபையின் பார்வையிலும், இறைவனின் செவிகேட்கவும் நான் உங்களுக்குக் கட்டளையிட்டுச் சொல்கிறதாவது: இறைவனாகிய யெகோவாவின் எல்லாக் கட்டளைகளையும் பின்பற்றக் கவனமாய் இருங்கள். அப்பொழுது இந்த நல்ல நாட்டை நீங்கள் உரிமையாக்கி, உங்களுக்குப்பின் உங்கள் வழித்தோன்றலுக்கும் என்றென்றுமான உரிமைச்சொத்தாக விட்டுச்செல்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11153', '13', '28', '9', '¶ “என் மகனாகிய சாலொமோனே, நீ உன் தகப்பனின் இறைவனை ஏற்றுக்கொண்டு, முழு இருதய அர்ப்பணிப்புடனும் முழு மனதுடனும் அவருக்குப் பணிசெய். ஏனெனில், யெகோவா எல்லா இருதயங்களையும் ஆராய்கிறவரும், சிந்தனைகளுக்குப் பின்னுள்ள நோக்கங்களை விளங்கிக்கொள்கிறவருமாய் இருக்கிறார். நீ அவரைத் தேடினால் அவர் உனக்குக் காணப்படுவார். நீ அவரைக் கைவிட்டுவிட்டால், அவரும் உன்னை என்றென்றைக்கும் தள்ளிவிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11154', '13', '28', '10', 'இப்பொழுதும் யோசித்துப்பார். யெகோவா தமது பரிசுத்த இடமான ஆலயத்தைக் கட்டுவதற்கு உன்னையே தெரிந்தெடுத்திருக்கிறார். மனவுறுதியோடு வேலையைச் செய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11155', '13', '28', '11', '¶ பின்பு தாவீது தன் மகன் சாலொமோனிடம், ஆலயத்தின் முன்மண்டபம், அதற்கான கட்டடங்கள், களஞ்சியங்கள், மேல்பகுதிகள், உள்ளறைகள், பாவநிவிர்த்திக்கான இடம் ஆகியவற்றின் வரைபடங்களைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11156', '13', '28', '12', 'அத்துடன் யெகோவாவின் ஆலய முற்றங்கள், சூழ உள்ள எல்லா அறைகள், இறைவனின் ஆலயத்தின் அர்ப்பணிப்பு காணிக்கைகளை வைக்கும் திரவியக் களஞ்சியம் போன்றவற்றைக் குறித்து, இறைவனின் ஆவியானவர் தன் மனதில் வெளிப்படுத்திய எல்லா திட்டங்களையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11157', '13', '28', '13', 'அவன் ஆசாரியர்கள், லேவியர்கள் ஆகியோரின் பிரிவுகளைப்பற்றியும், யெகோவாவின் ஆலயத்தின் பணியின் எல்லா வேலைகளைப்பற்றியும், வழிபாட்டிற்குப் பயன்படுத்தும் எல்லாப் பொருட்களைப்பற்றியும் எல்லா அறிவுறுத்தல்களையும் அவனுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11158', '13', '28', '14', 'பலவிதமான வழிபாடுகளில் பயன்படுத்த தங்கப் பாத்திரங்களுக்குத் தேவையான தங்கத்தின் அளவையும், வெள்ளிப் பாத்திரத்திற்குத் தேவையான வெள்ளியின் நிறையையும் குறிப்பிட்டான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11159', '13', '28', '15', 'ஒவ்வொரு விளக்கிற்கும் அதன் தாங்கிக்கும் தேவையான தங்கத்தையும் குறிப்பிட்டான். அத்துடன் வெள்ளி விளக்குகளுக்கும் அதன் தாங்கிகளுக்கும் தேவையான வெள்ளியையும் குறிப்பிட்டு ஒவ்வொரு விளக்கின் பாவனைக்கேற்ப கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11160', '13', '28', '16', 'இறைவனுக்கு அர்ப்பணிக்கும் அப்பங்களை வைக்கும் ஒவ்வொரு மேஜைகளுக்கும் தேவையான தங்கத்தையும் குறிப்பிட்டான். அத்துடன் மேஜைகளுக்குத் தேவையான வெள்ளியையும் குறிப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11161', '13', '28', '17', 'இன்னும் முள்ளுக் கரண்டிகள், தெளிப்புக் கிண்ணங்கள், பெரிய ஜாடிகள் ஆகியவற்றுக்கு வேண்டிய சுத்தத் தங்கத்தையும், ஒவ்வொரு தங்கப் பாத்திரத்திற்கும் தேவையான தங்கத்தையும் வெள்ளிப் பாத்திரத்திற்குத் தேவையான வெள்ளியையும் குறிப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11162', '13', '28', '18', 'தூபபீடத்திற்குத் தேவையான சுத்தமான தங்கத்தையும் குறிப்பிட்டான். அத்துடன் யெகோவாவினுடைய உடன்படிக்கைப் பெட்டியைத் தங்கள் செட்டைகளை விரித்துப் பாதுகாக்கும் தங்க கேருபீன்களின் தேருக்கான வரைபடத்தையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11163', '13', '28', '19', '¶ “இவையெல்லாவற்றையும் யெகோவா தமது கரத்தின் எழுத்தாக எனக்குத் தந்திருக்கிறார். அவர் இந்த வரைபடத்தின் எல்லா விவரங்களையும் எனக்கு விளக்கியிருக்கிறார்” என்று தாவீது சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11164', '13', '28', '20', '¶ தாவீது தன் மகன் சாலொமோனிடம், “நீ திடன்கொண்டு தைரியத்துடன் இந்த வேலையைச் செய். பயப்படாதே, மனந்தளராதே; என் இறைவனாகிய யெகோவா உன்னோடிருக்கிறார். யெகோவாவின் ஆலயத்தில் வேலைகளெல்லாம் முடியும்வரை அவர் உன்னைக் கைவிடமாட்டார்; நீ அசைக்கப்படவுமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11165', '13', '28', '21', 'இறைவனுடைய ஆலயத்தின் எல்லா வேலைகளுக்கும் ஆசாரியர்கள் மற்றும் லேவியர்களின் பிரிவுகள் ஆயத்தமாக இருக்கின்றன. எல்லாத் தொழிலிலும் திறமையாயிருக்கிற ஆர்வம் உடையவர்கள் எல்லோரும் உனக்கு வேலைகளில் உதவி செய்வார்கள். எல்லா அதிகாரிகளும், எல்லா மக்களும் உனது ஒவ்வொரு கட்டளைக்கும் கீழ்ப்படிந்து நடப்பார்கள்” என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11166', '13', '29', '1', '¶ அதன்பின்பு அரசன் தாவீது கூடியிருந்த எல்லா சபையாரிடமும், “இறைவன் தெரிந்துகொண்ட என் மகன் சாலொமோன் வாலிபனும் அனுபவமில்லாதவனுமாய் இருக்கிறான். வேலையோ பெரியது. ஏனெனில், இந்த சிறப்பான கட்டடம் மனிதனுக்கல்ல, இறைவனாகிய யெகோவாவுக்கே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11167', '13', '29', '2', 'நான் எனது இறைவனின் ஆலயம் கட்டுவதற்கு எனது எல்லாச் செல்வங்களிலுமிருந்து தங்க வேலைகளுக்குத் தங்கத்தையும், வெள்ளி வேலைகளுக்கு வெள்ளியும், வெண்கல வேலைகளுக்கு வெண்கலத்தையும், இரும்பு வேலைகளுக்கு இரும்பையும், மரவேலைகளுக்கு மரத்தையும் கொடுத்திருக்கிறேன். அத்துடன் பதிப்பதற்குத் தேவையான மாணிக்கக் கற்கள், படிகப்பச்சைக் கற்கள், பலநிறம்கொண்ட கற்கள், பளபளப்பான எல்லாவித கற்கள், பளிங்குக் கற்கள் இவை எல்லாவற்றையும் ஏராளமாகக் கொடுத்து வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11168', '13', '29', '3', 'அத்துடன் நான் எனது இறைவனின் ஆலயத்தின்மீது கொண்ட வாஞ்சையினால், இப்பொழுது பரிசுத்த ஆலயத்திற்கென நான் ஏற்கெனவே கொடுத்தவற்றைவிட, எனது சொந்த தங்கமும் வெள்ளியுமான திரவியங்களை அதிகமாகவும், மேலாகவும் இறைவனின் ஆலயத்திற்கென கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11169', '13', '29', '4', 'ஆயிரம் தாலந்து ஓப்பீரின் தங்கத்தையும், ஏழாயிரம் தாலந்து சுத்திகரிக்கப்பட்ட வெள்ளியையும் கட்டடத்தின் சுவரை மூடுவதற்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11170', '13', '29', '5', 'அத்துடன் தங்க வேலைக்காகவும், வெள்ளி வேலைக்காகவும், கைவினைஞர் செய்யும் எல்லா வேலைகளுக்காகவும் கொடுக்கிறேன். இப்பொழுதும் உங்களில் யார் யெகோவாவுக்கு அர்ப்பணிக்க ஆயத்தமாயிருக்கிறீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11171', '13', '29', '6', '¶ அப்பொழுது குடும்பங்களின் தலைவர்களும், இஸ்ரயேல் கோத்திரங்களின் அதிகாரிகளும், ஆயிரம்பேருக்குத் தளபதிகளும், நூறுபேருக்குத் தளபதிகளும் அரசனின் வேலைகளுக்கு பொறுப்பாக இருந்த அதிகாரிகளும் மனப்பூர்வமாகக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11172', '13', '29', '7', 'அவர்கள் இறைவனின் ஆலய வேலைக்கென ஐயாயிரம் தாலந்து தங்கத்தையும், பத்தாயிரம் தங்கக் காசுகளையும், பத்தாயிரம் தாலந்து வெள்ளியையும், பதினெட்டாயிரம் தாலந்து வெண்கலத்தையும் ஒரு இலட்சம் தாலந்து இரும்பையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11173', '13', '29', '8', 'அத்துடன் யார் கையில் இரத்தினக் கற்கள் இருந்தனவோ அவர்கள் அவற்றையும் யெகோவாவின் ஆலயத்தின் திரவியக் களஞ்சிய பொறுப்பிலுள்ள கெர்சோனியனான யெகியேலிடம் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11174', '13', '29', '9', 'தங்கள் தலைவர்கள் அவர்களின் முழு இருதயத்தோடும் தாராளமாய் யெகோவாவுக்குக் கொடுத்ததற்காக அவர்களுடைய மக்கள் சந்தோஷப்பட்டார்கள். தாவீது அரசனும் மிகவும் சந்தோஷப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11175', '13', '29', '10', '¶ அங்கிருந்த மக்கள் சபைக்கு முன்னிலையில் தாவீது யெகோவாவைத் துதித்தான். அவன், “யெகோவாவே, நித்தியத்திலிருந்து நித்தியம் வரைக்கும் எங்கள் முற்பிதாவான இஸ்ரயேலின் இறைவனாய் இருப்பவரே, உமக்கே துதி உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11176', '13', '29', '11', 'யெகோவாவே, மேன்மையும், வல்லமையும், மகிமையும், மாட்சிமையும், சிறப்பும் உம்முடையதே. வானத்திலும், பூமியிலும் உள்ள அனைத்தும் உம்முடையதே. யெகோவாவே! அரசாட்சியும் உம்முடையதே. நீர் எல்லாவற்றிற்கும் தலைவராக உயர்த்தப்பட்டிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11177', '13', '29', '12', 'செல்வமும், கனமும் உம்மிடமிருந்தே வருகின்றன; எல்லாவற்றையும் ஆளுபவர் நீரே. எல்லோரையும் உயர்த்தவும் பெலப்படுத்தவும் பெலமும் வல்லமையும் உம்முடைய கரங்களிலேயே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11178', '13', '29', '13', 'எங்கள் இறைவனே, இப்பொழுது உமக்கு நன்றி செலுத்துகிறோம். உமது மகிமையுள்ள பெயருக்கும் துதி செலுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11179', '13', '29', '14', '¶ “இவ்வாறு தாராளமாய் காணிக்கை கொடுக்கும்படி தகுதி உண்டாவதற்கு நான் யார்? எனது மக்கள் யார்? எல்லாம் உம்மிடமிருந்தே வருகின்றன. உமது கரத்திலிருந்து பெற்றதையே உமக்குக் கொடுக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11180', '13', '29', '15', 'நாங்கள் உமக்கு முன்பாக எங்களுடைய முற்பிதாக்களைப் போலவே அந்நியரும், வழிப்போக்கருமாய் இருக்கிறோம். பூமியிலே எங்கள் நாட்கள் எதிர்பார்பற்ற நிழலைப்போல இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11181', '13', '29', '16', 'யெகோவாவாகிய எங்கள் இறைவனே, உமது பரிசுத்த பெயருக்கு ஒரு ஆலயத்தைக் கட்டுவதற்கு, நாங்கள் ஏராளமாய் கொடுத்திருக்கும் இந்த நிறைவு உமது கரத்திலிருந்தே வருகின்றன; இவை எல்லாம் உமக்கே சொந்தமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11182', '13', '29', '17', 'என் இறைவனே, நீர் இருதயத்தை சோதிக்கிறவர் என்றும், உத்தமத்தில் மகிழ்ச்சிகொள்பவர் என்றும் நான் அறிவேன். இப்பொருட்கள் எல்லாவற்றையும் நான் விருப்பத்துடனும், உண்மையான நோக்கத்துடனும் கொடுத்திருக்கிறேன். இங்கிருக்கும் உமது மக்கள் எவ்வளவு விருப்பத்துடன் கொடுத்தார்கள் என்பதைக் கண்டு மகிழ்ந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11183', '13', '29', '18', 'எங்கள் முற்பிதாவாகிய ஆபிரகாம், ஈசாக்கு, இஸ்ரயேல் ஆகியோரின் இறைவனாகிய யெகோவாவே, உமது மக்களின் உள்ளத்தில் இந்த ஆசையை என்றென்றைக்கும் வைத்திரும். அவர்கள் இருதயத்தை உமக்கு உண்மையுள்ளதாக வைத்திரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11184', '13', '29', '19', 'எனது மகன் சாலொமோன் உம்முடைய கட்டளைகளையும், விதிமுறைகளையும், நியமங்களையும் முழுமனதுடன் செய்யும் எல்லா ஆற்றலைக் கொடும். நான் ஆயத்தம் செய்த, இந்தப் பெரிய ஆலயத்தைக் கட்டும்படி வேண்டிய எல்லாவற்றையும் செய்ய மனப்பக்குவத்தைக் கொடும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11185', '13', '29', '20', '¶ அதன்பின்பு தாவீது கூடியிருந்தவர்கள் எல்லோரிடமும், “யெகோவாவாகிய உங்கள் இறைவனைத் துதியுங்கள்” என்றான். எனவே மக்கள் எல்லோரும் தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவைத் துதித்தார்கள். அவர்கள் யெகோவாவுக்கும், அரசனுக்கும் முன்பாக முகங்குப்புற விழுந்து குனிந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11186', '13', '29', '21', '¶ அடுத்தநாள் அவர்கள் யெகோவாவுக்கு பலிகளைச் செலுத்தினர். அதோடு தகன காணிக்கைகளாக ஆயிரம் காளைகளையும், ஆயிரம் செம்மறியாட்டுக் கடாக்களையும், ஆயிரம் கடாக்குட்டிகளையும் செலுத்தினர். அத்துடன் பானகாணிக்கையையும், வேறு பலிகளையும் இஸ்ரயேல் அனைவருக்காகவும் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11187', '13', '29', '22', 'அந்த நாளிலே அவர்கள் யெகோவாவுக்கு முன்பாகப் பெருமகிழ்ச்சியுடன் சாப்பிட்டு குடித்தார்கள். அதன்பின் அவர்கள் யெகோவாவுக்கு முன்பாகத் தாவீதின் மகன் சாலொமோனை ஆளுநனாய் இருக்கும்படியும், சாதோக்கை ஆசாரியனாக இருக்கும்படியும் இரண்டாம் முறையாக அபிஷேகம்பண்ணி ஏற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11188', '13', '29', '23', '¶ எனவே சாலொமோன் தன் தகப்பன் தாவீதின் இடத்தில் யெகோவாவின் அரியணையில் அரசனாய் அமர்ந்திருந்தான். அவன் செழிப்படைந்தான்; எல்லா இஸ்ரயேலரும் அவனுக்குக் கீழ்ப்படிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11189', '13', '29', '24', 'எல்லா அதிகாரிகளும், செல்வாக்குள்ளவர்களும் தாவீதின் மற்ற எல்லா மகன்களும்கூட அரசன் சாலொமோனுக்கு கீழ்ப்படிவதாக வாக்குக்கொடுத்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11190', '13', '29', '25', '¶ யெகோவா சாலொமோனை எல்லா இஸ்ரயேலரின் பார்வையிலும் மிகவும் உயர்த்தினார். இஸ்ரயேலில் ஒரு அரசனும் முன் ஒருபோதும் பெற்றிருக்காத அரச மகத்துவத்தையும் அவனுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11191', '13', '29', '26', '¶ இவ்விதமாக ஈசாயின் மகன் தாவீது இஸ்ரயேல் முழுவதற்கும் அரசனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11192', '13', '29', '27', 'அவன் இஸ்ரயேலை நாற்பது வருடங்கள் ஆட்சிசெய்தான். எப்ரோனில் ஏழு வருடமும் எருசலேமில் முப்பத்துமூன்று வருடமும் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11193', '13', '29', '28', 'அவன் நீடித்த வாழ்வையும், செல்வத்தையும், கனத்தையும் அனுபவித்தவனாக நல்ல முதிர்வயதில் இறந்தான். அவனுடைய இடத்தில் அவன் மகன் சாலொமோன் அரசனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11194', '13', '29', '29', '¶ தாவீது அரசனின் ஆட்சிக்காலத்தில் தொடக்கமுதல் முடிவுவரை நடந்த நிகழ்ச்சிகள் யாவும் தரிசனக்காரனான சாமுயேலின் பதிவேடுகளிலும், இறைவாக்கினன் நாத்தானின் பதிவேடுகளிலும், தரிசனக்காரனான காத்தின் பதிவேடுகளிலும் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11195', '13', '29', '30', 'அத்துடன் அவனுடைய ஆட்சியைப்பற்றிய விபரமும், அவனுடைய வல்லமையும், இஸ்ரயேலையும், மற்ற எல்லா நாட்டு அரசுகளையும் சுற்றியிருந்த சூழ்நிலைகளும் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11196', '14', '1', '1', '¶ தாவீதின் மகன் சாலொமோன் தனது அரசாட்சியின்மேல் தன்னை மிகவும் உறுதியாக நிலைப்படுத்தினான்; இறைவனாகிய யெகோவா அவனோடிருந்து அவனை மிகவும் மேன்மைப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11197', '14', '1', '2', '¶ பின்பு சாலொமோன் எல்லா இஸ்ரயேலருடனும் பேசினான். அவன் ஆயிரம்பேரின் தளபதிகளுடனும், நூறுபேரின் தளபதிகளுடனும், நீதிபதிகளுடனும், இஸ்ரயேலின் தலைவர்களுடனும், குடும்பங்களின் தலைவர்களுடனும் பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11198', '14', '1', '3', 'சாலொமோனும் கூடியிருந்தவர்கள் எல்லோரும் கிபியோனில் உள்ள உயரமான இடத்திற்குப் போனார்கள். ஏனெனில் அங்கேயே யெகோவாவின் ஊழியக்காரரான மோசே பாலைவனத்தில் அமைத்த இறைவனின் ஆசரிப்புக்கூடாரம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11199', '14', '1', '4', 'அப்பொழுது தாவீது இறைவனின் பெட்டியை கீரியாத்யாரீமிலிருந்து அதற்கென தான் ஆயத்தப்படுத்திய இடத்திற்குக் கொண்டுவந்தான். ஏனெனில் அவன் எருசலேமில் அதற்காக ஒரு கூடாரம் அமைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11200', '14', '1', '5', 'ஆனால் கூரின் மகனான ஊரியின் மகன் பெசலெயேல் செய்திருந்த ஒரு வெண்கல பலிபீடம் கிபியோனில் யெகோவாவின் இருப்பிடத்திற்கு முன்னால் இருந்தது. எனவே அந்த இடத்தில்தான் சாலொமோனும் கூடியிருந்த மக்களும் யெகோவாவிடத்தில் விசாரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11201', '14', '1', '6', 'சபைக் கூடாரத்தில் யெகோவாவுக்குமுன் அமைந்திருந்த வெண்கல பலிபீடத்திற்கு சாலொமோன் சென்றான். அங்கே ஆயிரம் தகன காணிக்கைகளைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11202', '14', '1', '7', '¶ அந்த இரவில் இறைவன் சாலொமோனுக்குக் காணப்பட்டு, “உனக்கு எது வேண்டுமோ அதைக் கேள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11203', '14', '1', '8', '¶ சாலொமோன் இறைவனிடம், “நீர் எனது தகப்பன் தாவீதிற்கு உமது மிகுந்த தயவைக் காட்டி, அவருடைய இடத்தில் என்னை அரசனாக்கினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11204', '14', '1', '9', 'இப்பொழுதும் இறைவனாகிய யெகோவாவே, எனது தகப்பன் தாவீதிற்கு நீர் கொடுத்த வாக்குத்தத்தம் உறுதிப்படட்டும். ஏனெனில் பூமியின் தூளைப்போல் எண்ணிக்கையுடைய மக்களுக்கு என்னை அரசனாக்கியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11205', '14', '1', '10', 'எனவே இந்த மக்களை வழிநடத்துவதற்கு வேண்டிய ஞானத்தையும், அறிவையும் எனக்குத் தாரும். ஏனெனில் இந்த பெருந்திரளான உமது மக்களை ஆட்சிசெய்ய யாரால் முடியும்?” எனப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11206', '14', '1', '11', '¶ இறைவன் சாலொமோனிடம், “நீ செல்வத்தையோ, செழிப்பையோ, கனத்தையோ, உன் பகைவர்களின் மரணத்தையோ, அல்லது உனக்கு நீண்ட ஆயுளையோ கேட்கவில்லை. மாறாக என் மக்களை ஆளும்படி நான் உன்னை அரசனாக்கினேன். நீ அவர்களை ஆளுவதற்கு ஞானத்தையும் அறிவையும் கேட்டிருக்கிறாய். இதுவே உனது இருதயத்தின் ஆசையாயிருந்தபடியால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11207', '14', '1', '12', 'உனக்கு ஞானத்தையும் அறிவையும் கொடுக்கிறேன். அத்துடன் உனக்கு முன்னிருந்த எந்த அரசனுக்கும் உனக்குப் பின்வரும் எந்த அரசனுக்கும் இல்லாத செல்வத்தையும், செழிப்பையும், கனத்தையும் உனக்குக் கொடுப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11208', '14', '1', '13', '¶ அதன்பின்பு சாலொமோன் கிபியோனின் சபைக் கூடாரத்திற்கு முன்பாக இருந்த, உயர்ந்த இடத்திலிருந்து எருசலேமுக்குப் போனான். அங்கே இஸ்ரயேலை அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11209', '14', '1', '14', '¶ சாலொமோன் தேர்களையும், குதிரைகளையும் திரளாய் சேர்த்தான். அவனிடம் 1,400 தேர்களும், 12,000 குதிரைகளும் இருந்தன. அவன் தேர்களை அவற்றிற்குரிய பட்டணங்களிலும், அரசனாகிய தன்னிடத்தில் எருசலேமிலும் வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11210', '14', '1', '15', 'அரசன் எருசலேமில் தங்கத்தையும், வெள்ளியையும் கற்களைப்போல் சாதரணமாகவும், கேதுரு மரங்களை மலையடிவாரங்களில் வளரும் காட்டத்தி மரங்களைப்போல ஏராளமாகவும் கிடைக்கும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11211', '14', '1', '16', 'சாலொமோனுடைய குதிரைகள் எகிப்திலிருந்தும் சிலிசியாவிலிருந்தும் கொண்டுவரப்பட்டன. அரச வர்த்தகர்கள் அவற்றை அப்போதிருந்த விலைக்கு சிலிசியாவிலிருந்தே வாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11212', '14', '1', '17', 'எகிப்திலிருந்து ஒரு தேரை அறுநூறு சேக்கல் வெள்ளிக்கும், ஒரு குதிரையை நூற்றைம்பது சேக்கல் வெள்ளிக்கும் இறக்குமதி செய்தனர். அத்துடன் அவற்றை அவர்கள் ஏத்திய அரசர்களுக்கும், சீரிய அரசர்களுக்கும் ஏற்றுமதி செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11213', '14', '2', '1', '¶ சாலொமோன் யெகோவாவின் பெயருக்கு ஒரு ஆலயத்தையும் தனக்கு ஒரு அரச அரண்மனையையும் கட்டுவதற்கு உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11214', '14', '2', '2', 'சாலொமோன் சுமை சுமப்பதற்கு 70,000 பேரையும், குன்றுகளில் கற்களை வெட்டுவதற்கு 80,000 பேரையும் அவர்களை மேற்பார்வை செய்வதற்கு 3,600 பேரையும் கட்டாய வேலைக்கு அமர்த்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11215', '14', '2', '3', '¶ சாலொமோன் தீருவின் அரசன் ஈராமுக்கு ஒரு செய்தியை அனுப்பினான். அதில், “நீர் எனது தகப்பன் தாவீது கேட்டபோது, அவர் குடியிருக்க அரண்மனை கட்டுவதற்கு கேதுரு மரங்களை அனுப்பினீர், அதுபோல் எனக்கும் கேதுரு மரங்களை அனுப்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11216', '14', '2', '4', '¶ நான் யெகோவாவாகிய என் இறைவனின் பெயருக்கு ஒரு ஆலயத்தைக் கட்டி, அதை அவருக்கு அர்ப்பணிக்க விரும்புகிறேன். அவருக்கு நறுமண தூபங்காட்டுவதற்கும், பரிசுத்த அப்பங்களை வைப்பதற்கும் ஒவ்வொரு காலையிலும், மாலையிலும், ஓய்வுநாட்களிலும், அமாவாசை நாட்களிலும், எங்கள் இறைவனாகிய யெகோவா நியமித்த பண்டிகை நாட்களிலும் தகன காணிக்கைகளைச் செலுத்துகிறதற்கும் அந்த ஆலயத்தைக் கட்டப்போகிறேன். இக்காணிக்கைகள் இஸ்ரயேலுக்கு ஒரு நிரந்தர நியமமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11217', '14', '2', '5', '¶ “நான் கட்டப்போகிற ஆலயம் மேன்மையுடையதாய் இருக்கும். ஏனெனில் எங்கள் இறைவன் மற்ற எல்லா தெய்வங்களையும்விட மேலானவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11218', '14', '2', '6', 'வானங்களும் வானாதி வானங்களும் அவரை உள்ளடக்க முடியாதிருக்க அவருக்கு ஆலயத்தைக் கட்டக்கூடியவன் யார்? அப்படியிருக்க அவருக்கு முன்பாகத் தகனபலியிட ஒரு இடத்தை கட்டுவதைத்தவிர அவருக்கு ஆலயத்தைக் கட்டுவதற்கு நான் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11219', '14', '2', '7', '¶ “எனவே தங்கம், வெள்ளி, வெண்கலம், இரும்பு ஆகியவற்றால் வேலைசெய்யக்கூடிய திறமையுள்ளவனும், ஊதா, கருஞ்சிவப்பு, நீலம் ஆகிய நூலினால் வேலைசெய்யக்கூடிய திறமையுள்ளவனும், செதுக்கு வேலைசெய்வதில் அனுபவமுள்ளவனுமான ஒருவனை அனுப்பும். அவன் யூதாவிலும் எருசலேமிலும் எனது தந்தை தாவீது நியமித்திருக்கிற திறமையுள்ள தொழிலாளிகளுடன் சேர்ந்து வேலைசெய்யட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11220', '14', '2', '8', '¶ “அத்துடன் நீர் எனக்கு லெபனோனிலிருந்து கேதுரு, தேவதாரு, அல்மக் வாசனை மரங்களையும் அனுப்பிவையும். ஏனெனில் அங்கே உள்ள உமது மனிதர் மரம் வெட்டுவதில் திறமையுள்ளவர்கள் என்பது எனக்குத் தெரியும். எனது மனிதர்களும் அவர்களுடன் வேலை செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11221', '14', '2', '9', 'அவர்கள் எனக்கு ஏராளமான வெட்டிய மரத்துண்டுகளைக் கொடுப்பார்கள். ஏனெனில் நான் கட்டப்போகும் ஆலயம் மிகப்பெரியதாயும், கெம்பீரமானதாயும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11222', '14', '2', '10', 'நான் மரங்களை வெட்டும் உமது வேலையாட்களுக்கு 3,000 டன் அளவுள்ள கோதுமை, 3,000 டன் வாற்கோதுமை, 20,000 குடம் திராட்சை இரசம், 20,000 குடம் ஒலிவ எண்ணெய் ஆகியவற்றைக் கொடுப்பேன்” என்றிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11223', '14', '2', '11', '¶ சாலொமோனின் கடிதத்திற்கு தீருவின் அரசன் ஈராம், “யெகோவா தமது மக்களை நேசிப்பதனால் உம்மை அவர்களுக்கு அரசனாக்கியிருக்கிறார்” எனப் பதிலனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11224', '14', '2', '12', '¶ பின்னும் ஈராம், “வானத்தையும், பூமியையும் படைத்த இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்குத் துதி உண்டாவதாக! அவர், அரசன் தாவீதுக்கு நுண்ணறிவும், பகுத்தறிவும் நிரம்பிய ஞானமுள்ள ஒரு மகனைக் கொடுத்திருக்கிறார். அவன் யெகோவாவுக்கு ஒரு ஆலயத்தையும் தனக்கு ஒரு அரண்மனையையும் கட்டுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11225', '14', '2', '13', '¶ “நான் ஈராம் அபி என்னும் திறமையுள்ள ஒருவனை உம்மிடத்திற்கு அனுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11226', '14', '2', '14', 'அவனுடைய தாய் தாண் நாட்டையும், தகப்பன் தீரு தேசத்தையும் சேர்ந்தவர்கள். அவன் தங்கம், வெள்ளி, வெண்கலம், இரும்பு, கல், மரப்பலகை ஆகியவற்றிலும், ஊதா, நீலம், கருஞ்சிவப்புநூல், மென்பட்டு நூல் ஆகியவற்றிலும் வேலைசெய்யப் பயிற்றுவிக்கப்பட்டவன். அவன் எல்லாவித செதுக்கு வேலைகளையும், எல்லாவித பொறிக்கும் வேலைகளையும், எந்த வகை மாதிரி வடிவத்தையும் செய்யக் கூடியவனுமாயிருக்கிறான். அவன் உம்முடைய திறமையான கைவினைஞர்களோடும் உமது தகப்பனும், எனது தலைவனுமான தாவீதின் திறமையான கைவினைஞர்களோடும் சேர்ந்து வேலைசெய்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11227', '14', '2', '15', '¶ “எனவே என் தலைவனே, நீர் சொன்னபடி கோதுமை, வாற்கோதுமை, ஒலிவ எண்ணெய், திராட்சை இரசம் ஆகியவற்றை உமது வேலைக்காரருக்குக் கொடுத்து அனுப்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11228', '14', '2', '16', 'நாங்கள் உமக்குத் தேவையான மரங்களை லெபனோனில் வெட்டி, அவற்றைக் கட்டு மரங்களைப்போல் கட்டி, கடல் வழியாக யோப்பாவரை அனுப்புவோம். அப்பொழுது நீர் அதை எருசலேமுக்குக் கொண்டுபோகலாம்” எனவும் எழுதியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11229', '14', '2', '17', '¶ தன் தந்தை தாவீது இஸ்ரயேலில் இருக்கும் அந்நியரை கணக்கெடுத்ததுபோல, சாலொமோனும் கணக்கிட்டபோது அங்கே 1,53,600 பேர் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11230', '14', '2', '18', 'அவன் இவர்களில் 70,000 பேரை சுமை சுமப்பவர்களாகவும், 80,000 பேரை குன்றுகளில் கல் வெட்டுபவர்களாகவும், 3,600 பேரை வேலை செய்பவர்களுக்கு மேற்பார்வையாளர்களாகவும் நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11231', '14', '3', '1', '¶ பின்பு சாலொமோன் எருசலேமிலுள்ள மோரியா மலையில் யெகோவாவுடைய ஆலயத்தைக் கட்ட ஆரம்பித்தான். அங்குதான் அவனுடைய தகப்பன் தாவீதுக்கு யெகோவா காட்சியளித்திருந்தார். அந்த இடம் தாவீதினால் கொடுக்கப்பட்ட எபூசியனான ஒர்னானின் சூடடிக்கும் களத்தில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11232', '14', '3', '2', 'அவன் தனது அரசாட்சியின் நான்காம் வருடம் இரண்டாம் மாதம் இரண்டாம் நாளில் கட்டட வேலையைத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11233', '14', '3', '3', '¶ சாலொமோன் அஸ்திபாரமிட்ட இறைவனுடைய ஆலயத்தின் நீளம் அறுபது முழமும், அகலம் இருபது முழமும் ஆகும். அவை பழைய அளவையின்படி இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11234', '14', '3', '4', 'ஆலயத்தின் முன்மண்டபம் கட்டடத்தின் அகலப் பக்கத்தில் இருபதுமுழ நீளமும், இருபதுமுழ உயரமுமாயிருந்தது. அதன் உட்புறம் முழுவதையும் அவன் சுத்த தங்கத்தகட்டால் மூடியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11235', '14', '3', '5', '¶ ஆலயத்தின் பிரதான மண்டபத்தை தேவதாரு பலகையால் மூடி அழகுபடுத்தி, அதையும் சுத்தத் தங்கத்தகட்டால் மூடினான். அதைப் பேரீச்சமர வடிவங்களாலும், சங்கிலி வடிவங்களாலும் அலங்கரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11236', '14', '3', '6', 'ஆலயத்தை விலையுயர்ந்த கற்களால் அலங்கரித்தான். அவன் பர்வாயீமின் தங்கத்தைப் பயன்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11237', '14', '3', '7', 'உட்கூரை மரங்கள், கதவு நிலைகள், சுவர்கள், ஆலயத்தின் கதவுகள் ஆகியவற்றைத் தங்கத் தகட்டினால் மூடி, சுவர்களில் கேருபீன் உருவங்களையும் செதுக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11238', '14', '3', '8', '¶ அவன் மகா பரிசுத்த இடத்தையும் கட்டினான். அதன் நீளம் ஆலயத்தின் அகலத்தை ஒத்திருந்தது. நீளம் இருபது முழமும், அகலம் இருபது முழமுமாயிருந்தது. இவற்றை அறுநூறு தாலந்து சிறந்த தங்கத்தினால் மூடியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11239', '14', '3', '9', 'தங்கத்தினால் செய்யப்பட்ட ஆணிகள் ஐம்பது சேக்கல் எடையுள்ளன. மேல் பகுதிகளும் தங்கத் தகட்டினால் மூடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11240', '14', '3', '10', '¶ மகா பரிசுத்த இடத்தில் அவன் இரண்டு செதுக்கப்பட்ட கேருபீன்களை அமைத்து, அவற்றையும் தங்கத்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11241', '14', '3', '11', 'கேருபீன்களின் இறக்கைகளின் முழு நீளம் இருபது முழமாய் இருந்தது. முதலாவது கேருபீனின் ஒரு சிறகு ஐந்துமுழ நீளமாயும், ஆலயத்தின் சுவரைத் தொடுவதாயும் இருந்தது. அதன் மற்ற சிறகும் ஐந்துமுழ நீளமுடையதாய் இருந்தது. அதுவும் மற்ற கேருபீனின் சிறகை தொட்டபடி இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11242', '14', '3', '12', 'இவ்வாறு இரண்டாவது கேருபீனின் ஒரு சிறகு ஐந்துமுழ நீளமாக இருந்தது. அது ஆலயத்தின் மற்ற சுவரைத் தொட்டது. மற்ற சிறகும் ஐந்துமுழ நீளமுடையதாயிருந்தது. அது முதலாவது கேருபீனின் சிறகை தொட்டுக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11243', '14', '3', '13', 'இந்த கேருபீன்களின் இறக்கைகளின் மொத்த நீளம் இருபது முழமாய் நீண்டிருந்தன. அவை ஆலயத்தின் உட்புறத்தை நோக்கியபடி காலூன்றி நின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11244', '14', '3', '14', '¶ சாலொமோன் நீலம், ஊதா, சிவப்பு நூல்களினாலும், மென்பட்டினாலும் திரைச்சீலையைச் செய்து, அதில் கேருபீன்களின் உருவங்கள் தைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11245', '14', '3', '15', '¶ ஆலயத்தின் முன்பகுதியில் அவன் இரண்டு தூண்களைச் செய்திருந்தான், அவை இரண்டும் சேர்ந்து ஒவ்வொன்றும் முப்பத்தைந்து முழ நீளமாயிருந்தன. அவற்றில் ஒவ்வொன்றின் உச்சியிலும் ஐந்துமுழ அளவுள்ள கும்பம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11246', '14', '3', '16', 'பின்னப்பட்ட சங்கிலிகளைச் செய்து, அவற்றை அதன் தூண்களின் உச்சியில் வைத்தான். அதோடு நூறு மாதுளம்பழ வடிவங்களைச் செய்து அவற்றை சங்கிலியில் பிணைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11247', '14', '3', '17', 'அந்தத் தூண்களை ஆலயத்தின் முன்பகுதியில் தெற்குப் பக்கத்திற்கு ஒன்றும், வடக்குப் பக்கத்திற்கு ஒன்றுமாக நிறுத்தினான். தெற்கிலிருந்த தூணுக்கு யாகீன் என்றும், வடக்கிலிருந்த தூணுக்கு போவாஸ் என்றும் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11248', '14', '4', '1', '¶ சாலொமோன் இருபதுமுழ நீளம், முப்பதுமுழ அகலம், பத்துமுழ உயரமுடைய ஒரு வெண்கலப் பலிபீடத்தைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11249', '14', '4', '2', 'அவன் வார்ப்பிக்கப்பட்ட உலோகத்தினால் வார்க்கப்பட்ட ஒரு பெரிய தொட்டியைச் செய்தான். அது வட்ட வடிவமானதும், ஒரு விளிம்பிலிருந்து மறு விளிம்புவரை பத்து முழமாயும், ஐந்துமுழ உயரமுள்ளதுமாயிருந்தது. அதன் சுற்றளவோ முப்பதுமுழ நூலளவுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11250', '14', '4', '3', 'அதன் விளிம்பின் கீழ்ப்பகுதியில் ஒரு முழத்திற்கு பத்து காளைகளின் உருவங்கள் இருக்கும்படி சுற்றிலும் அமைக்கப்பட்டிருந்தன. அவை இரண்டு வரிசைகளில் தொட்டியுடன் சேர்த்து வார்ப்பிக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11251', '14', '4', '4', '¶ வெண்கலத் தொட்டி பன்னிரண்டு எருதுகளின்மேல் நிறுத்தப்பட்டிருந்தது. அவற்றுள் மூன்று கிழக்கு நோக்கியும், மூன்று மேற்கு நோக்கியும், மூன்று வடக்கு நோக்கியும், மூன்று தெற்கு நோக்கியும் பார்த்துக் கொண்டிருந்தன. அவைகளுக்குமேல் வெண்கலத் தொட்டி வைக்கப்பட்டிருந்தது. எருதுகளின் பின்பக்கம் தொட்டியின் மையத்தை நோக்கியிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11252', '14', '4', '5', 'தொட்டியின் கனம் நான்கு விரல் அளவு தடிப்புடையது. அதன் விளிம்பு ஒரு கிண்ணத்தின் விளிம்பு போலவும், விரிந்த லில்லி பூவைப்போலவும் இருந்தது. அது கிட்டத்தட்ட 60,000 லிட்டர் தண்ணீர் பிடிக்கத்தக்கதாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11253', '14', '4', '6', '¶ அதன்பின் அவன், கழுவுவதற்காக பத்து தண்ணீர்த் தொட்டிகளையும் செய்து, ஐந்து தொட்டிகளை தெற்குப் பக்கத்திலும் ஐந்து தொட்டிகளை வடக்குப் பக்கத்திலும் வைத்தான். அவைகளிலேயே தகன காணிக்கைக்குரிய பொருட்கள் கழுவப்பட்டன. ஆனால் அந்தப் பெரிய தொட்டியோ ஆசாரியர்கள் கழுவுவதற்கென இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11254', '14', '4', '7', '¶ அவன் பத்து தங்க விளக்குத் தாங்கிகளைக் குறிக்கப்பட்ட விதிப்படி செய்தான். அவற்றில் ஐந்தை தெற்குப் பக்கத்திலும், ஐந்தை வடக்குப் பக்கத்திலுமாக ஆலயத்தில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11255', '14', '4', '8', '¶ அவன் பத்து மேஜைகளையும் செய்து, அவற்றில் ஐந்தை தெற்குப் பக்கத்திலும், ஐந்தை வடக்குப் பக்கத்திலுமாக ஆலயத்தில் வைத்தான். அத்துடன் தங்கத்தினால் நூறு தெளிக்கும் கிண்ணங்களையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11256', '14', '4', '9', '¶ அவன் ஆசாரியருக்கான முற்றத்தையும், பெரிய முற்றத்தையும், அந்த முற்றங்களுக்குரிய கதவுகளையும் செய்து, கதவுகளை வெண்கலத் தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11257', '14', '4', '10', 'அவன் அந்தப் பெரிய தொட்டியைத் தெற்கு பக்கத்தில் தென்கிழக்கு மூலையில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11258', '14', '4', '11', '¶ அத்துடன் ஈராம் பானைகளையும், நீண்ட பிடியுள்ள கரண்டிகளையும், தெளிக்கும் கிண்ணங்களையும் செய்தான். இவ்வாறு ஈராம் சாலொமோன் அரசனிடமிருந்து பொறுப்பெடுத்த, இறைவனின் ஆலய வேலைகளைச் செய்துமுடித்தான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11259', '14', '4', '12', '¶ இரண்டு தூண்கள், தூண்களின் உச்சியில் இரண்டு கிண்ண வடிவமான கும்பங்கள், தூண்களின் உச்சியில் இருந்த இரண்டு கும்பங்களையும் அலங்கரிப்பதற்கு இரண்டு வரிசை பின்னல் வேலைகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11260', '14', '4', '13', 'தூண்களின் உச்சியில் இருக்கும் இரண்டு கிண்ண வடிவங்களான கும்பங்களை அலங்கரிக்க இரண்டு பின்னல் வேலைகளுக்கு நானூறு மாதுளம் பழங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11261', '14', '4', '14', 'தாங்கும் கால்களுடன் அதன் தொட்டிகள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11262', '14', '4', '15', 'பெரிய தொட்டி, அதன் கீழிருக்கும் பன்னிரண்டு காளைகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11263', '14', '4', '16', 'பானைகள், நீண்ட பிடியுள்ள கரண்டிகள், இறைச்சி குத்தும் முட்கரண்டிகள் இன்னும் தேவையான மற்றும் எல்லாப் பொருட்களுமே. யெகோவாவினுடைய ஆலயத்தின் இப்பொருட்கள் எல்லாவற்றையும் ஈராம் அபி என்பவன் அரசன் சாலொமோனுக்கு பளபளக்கும் வெண்கலத்தினால் செய்துமுடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11264', '14', '4', '17', '¶ இவை எல்லாவற்றையும் அரசன் சுக்கோத்துக்கும், சேரேதாவுக்கும் இடையிலுள்ள யோர்தானின் சமபூமியில் களிமண் அச்சுகளில் வார்ப்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11265', '14', '4', '18', 'இப்பொருட்களைச் செய்வதற்கு சாலொமோன் பயன்படுத்திய வெண்கலம் மிக அதிகமாய் இருந்தபடியால் அதன் எடை எவ்வளவு எனத் தீர்மானிக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11266', '14', '4', '19', '¶ அத்துடன் இன்னும் இறைவனின் ஆலயத்திலுள்ள பொருட்களை சாலொமோன் செய்தான். அவையாவன: தங்க பலிபீடம், இறைசமுகத்து அப்பங்களை வைப்பதற்கான மேஜைகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11267', '14', '4', '20', 'உட்புற பரிசுத்த இடத்தின் முன்பகுதியில் நிர்ணயித்த முறைப்படி எரிப்பதற்கு, சுத்தத் தங்கத்தினாலான விளக்குத் தாங்கிகளுடன் அதன் விளக்குகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11268', '14', '4', '21', 'கட்டித் தங்கத்தினாலான பூ வேலைப்பாடுகள், அகல்விளக்குகள், இடுக்கிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11269', '14', '4', '22', 'சுத்தத் தங்கத்தினாலான திரிவெட்டிகள், தெளிக்கும் கிண்ணங்கள், அகப்பைகள், தூப கலசங்கள், ஆலயத்திற்கு தங்கக் கதவுகள், அதாவது மகா பரிசுத்த இடத்தின் உட்புறக் கதவுகள், பிரதான மண்டபத்தின் கதவுகள் ஆகியனவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11270', '14', '5', '1', '¶ யெகோவாவின் ஆலயத்துக்காக சாலொமோன் செய்த எல்லா வேலைகளும் செய்துமுடிக்கப்பட்டன. பின்பு சாலொமோன் தன் தகப்பன் தாவீது அர்ப்பணித்த பொருட்களான வெள்ளியையும், தங்கத்தையும், எல்லா பொருட்களையும் கொண்டுவந்தான். அவற்றை இறைவனின் ஆலயத்தின் களஞ்சியத்துக்குள் கொண்டுபோய் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11271', '14', '5', '2', '¶ பின்பு சாலொமோன் தாவீதின் நகரமான சீயோனிலிருந்து யெகோவாவின் உடன்படிக்கைப் பெட்டியைக் கொண்டுவருவதற்காக, இஸ்ரயேலின் முதியவர்களையும், எல்லா கோத்திரத் தலைவர்களையும், இஸ்ரயேல் குடும்பத் தலைவர்களையும் எருசலேமில் ஒன்றுகூடும்படி வரவழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11272', '14', '5', '3', 'ஏழாம் மாதத்தின் பண்டிகைக் காலத்தில் இஸ்ரயேல் மனிதர் யாவரும் அரசனிடம் ஒன்றுகூடி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11273', '14', '5', '4', '¶ இஸ்ரயேலின் முதியவர்கள் எல்லோரும் வந்துசேர்ந்ததும் லேவியர்கள் பெட்டியைத் தூக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11274', '14', '5', '5', 'அவர்கள் பெட்டியையும், சபைக் கூடாரத்தையும், அதனுள்ளிருந்த பரிசுத்த பொருட்களையும் தூக்கிக்கொண்டு வந்தனர். லேவியர்களான ஆசாரியர்கள் அதைத் தூக்கிக்கொண்டு சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11275', '14', '5', '6', 'அரசன் சாலொமோனும் பெட்டிக்கு முன்னால் அவனோடே கூடிநின்ற இஸ்ரயேலின் முழுசபையும் உடன்படிக்கைப் பெட்டியின்முன் வந்து, அநேக செம்மறியாடுகளையும், ஆடுமாடுகளையும் பலியிட்டனர். அவற்றின் எண்ணிக்கையை கணக்கிடவோ குறித்துவைக்கவோ அவர்களால் முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11276', '14', '5', '7', '¶ அதன்பின் ஆசாரியர்கள் யெகோவாவின் உடன்படிக்கைப் பெட்டியை எடுத்து, ஆலயத்தின் உட்புற பரிசுத்த இடமான மகா பரிசுத்த இடத்துக்குக் கொண்டுபோய், அங்கிருந்த கேருபீன்களின் செட்டைகளின்கீழ் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11277', '14', '5', '8', 'விரிக்கப்பட்ட கேருபீன்களின் சிறகுகள் உடன்படிக்கைப் பெட்டிக்கும் அதைத் தூக்கும் கம்புகளையும் மூடிக்கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11278', '14', '5', '9', 'இந்தக் கம்புகள் மிகவும் நீளமாயிருந்தபடியால், பெட்டியிலிருந்து வெளியே நீண்டிருந்த அவற்றின் முனைகள் பரிசுத்த இடத்திற்கு முன்பாக மகா பரிசுத்த இடத்திலிருந்து பார்க்கக்கூடியதாயிருந்து. ஆனால் பரிசுத்த இடத்திற்கு வெளியிலிருந்து பார்க்கும்போது அவை தெரியப்படவில்லை. இன்றுவரை அவ்வாறே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11279', '14', '5', '10', 'அந்தப் பெட்டிக்குள் ஓரேப் மலையில் மோசே வைத்த இரண்டு கற்பலகைகளைத்தவிர வேறெதுவும் இருக்கவில்லை. அங்குதான் இஸ்ரயேலர் எகிப்தைவிட்டு வந்தபின்பு யெகோவா அவர்களுடன் ஒரு உடன்படிக்கை செய்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11280', '14', '5', '11', '¶ பின்பு ஆசாரியர்கள் பரிசுத்த இடத்தைவிட்டு வெளியே வந்தார்கள். அங்கேயிருந்த எல்லா ஆசாரியரும் தங்கள் பிரிவுகளைப் பற்றிப் பொருட்படுத்தாமல், தங்களைப் பரிசுத்தப்படுத்தியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11281', '14', '5', '12', 'பாடகர்களான ஆசாப், ஏமான், எதுத்தூன் என்பவர்களும், அவர்களுடைய மகன்களும், உறவினர்களுமாக எல்லா லேவியர்களும் பலிபீடத்தின் கிழக்குப் பகுதியில் நின்றார்கள். அவர்கள் மென்பட்டு உடையை உடுத்தி, கைத்தாளங்களையும், யாழ்களையும், வீணைகளையும் இசைத்துக்கொண்டிருந்தனர். அவர்களோடு சேர்ந்து நூற்றிருபது ஆசாரியர்கள் எக்காளங்களை ஊதிக்கொண்டு நின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11282', '14', '5', '13', 'எக்காளம் ஊதுபவர்களும், பாடகர்களும், ஒன்றிணைந்து ஒரே குரலில் யெகோவாவுக்கு துதியையும் நன்றியையும் செலுத்தினர். எக்காளங்கள், கைத்தாளங்கள், மற்றும் இசைக்கருவிகளுடன் தங்கள் குரல்களை உயர்த்தி, யெகோவாவைத் துதித்துப் பாடினார்கள்: “யெகோவா நல்லவர், அவர் அன்பு என்றென்றைக்கும் நிலைத்திருக்கிறது.” அப்பொழுது யெகோவாவின் ஆலயத்தை மேகம் நிரப்பிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11283', '14', '5', '14', '¶ அந்த மேகத்தின் நிமித்தம் ஆசாரியர்கள் தாங்கள் செய்யவேண்டிய பணிகளைச் செய்யமுடியாமல் இருந்தார்கள். ஏனெனில் யெகோவாவின் மகிமை இறைவனுடைய ஆலயத்தை நிரப்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11284', '14', '6', '1', '¶ அப்பொழுது சாலொமோன்: “நான் கார்மேகத்தில் தங்கியிருப்பேன் என யெகோவா சொன்னார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11285', '14', '6', '2', 'நானோ உமக்காக நீர் என்றென்றும் குடியிருக்க ஒரு மேன்மையான ஆலயத்தைக் கட்டியிருக்கிறேன் என்றும்” சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11286', '14', '6', '3', '¶ இஸ்ரயேல் மக்கள் நின்றுகொண்டிருக்கையில், அரசன் அவர்கள் பக்கம் திரும்பிப்பார்த்து அவர்களை ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11287', '14', '6', '4', 'பின்பு அவன், “இஸ்ரயேலின் இறைவனாகிய யெகோவா துதிக்கப்படுவாராக. அவர் எனது தகப்பன் தாவீதுக்கு வாயினால் வாக்குப்பண்ணியதை, தமது கரங்களினால் நிறைவேற்றியிருக்கிறார். அவர் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11288', '14', '6', '5', '¶ அவர், ‘எகிப்திலிருந்து என் மக்களாகிய இஸ்ரயேலரை நான் கொண்டுவந்த நாளிலிருந்து, என் பெயர் விளங்கும்படி ஒரு ஆலயத்தைக் கட்டுவதற்கு, இஸ்ரயேலின் எந்தக் கோத்திரத்திலாகிலும் ஒரு பட்டணத்தை நான் தெரிந்துகொள்ளவுமில்லை, எனது மக்களான இஸ்ரயேல்மேல் தலைவனாயிருக்கும்படி ஒருவனையும் தேர்ந்தெடுக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11289', '14', '6', '6', 'ஆனால் இப்பொழுது நான் எனது பெயர் விளங்கும்படி எருசலேமைத் தெரிந்தெடுத்திருக்கிறேன். எனது மக்களாகிய இஸ்ரயேலை ஆள்வதற்கு தாவீதைத் தெரிந்துகொண்டேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11290', '14', '6', '7', '¶ “இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் பெயருக்கு ஒரு ஆலயத்தைக் கட்டவேண்டும் என்ற விருப்பம் எனது தகப்பன் தாவீதின் இருதயத்தில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11291', '14', '6', '8', 'ஆனால் யெகோவா என் தகப்பனாகிய தாவீதைப் பார்த்து, ‘என் பெயருக்காக ஒரு ஆலயத்தை நீ கட்ட விரும்பினாய். இவ்வாறு நீ நினைத்தது நல்லதுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11292', '14', '6', '9', 'அப்படியிருந்தும் ஆலயத்தைக் கட்டவேண்டியது நீயல்ல. உனக்குப் பிறக்கும் உன் மகனே என்னுடைய பெயருக்கென்று ஆலயத்தைக் கட்டுவான்’ என்று கூறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11293', '14', '6', '10', '¶ “இப்பொழுது யெகோவா தாம் கூறிய வாக்கை நிறைவேற்றினார். யெகோவா வாக்குப்பண்ணியபடியே என் தகப்பன் தாவீதுக்குப் பின் நான் இஸ்ரயேலின் அரியணையில் அமர்ந்திருக்கிறேன். நான் இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் பெயருக்கு இந்த ஆலயத்தையும் கட்டியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11294', '14', '6', '11', 'அங்கே நான் பெட்டியை வைத்தேன். அதில் இஸ்ரயேல் மக்களுடன் யெகோவா செய்த உடன்படிக்கை இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11295', '14', '6', '12', '¶ அதன்பின் சாலொமோன், இஸ்ரயேலின் சபையார் எல்லோருக்கும் முன்பாக, யெகோவாவின் பலிபீடத்தின் முன்நின்று தன் கைகளை விரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11296', '14', '6', '13', 'சாலொமோன் ஐந்துமுழ நீளமும், ஐந்துமுழ அகலமும், மூன்றுமுழ உயரமுமுடைய ஒரு வெண்கல மேடையைச் செய்து, அதை வெளிமுற்றத்தின் நடுவில் வைத்திருந்தான். இப்பொழுது அவன் அதில் ஏறி நின்று, கூடியிருந்த இஸ்ரயேலின் சபையார் எல்லோருக்கும் முன்பாக முழங்காற்படியிட்டு, வானத்தை நோக்கித் தன் கைகளை விரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11297', '14', '6', '14', 'அதன்பின் அவன், “இஸ்ரயேலின் இறைவனாகிய யெகோவாவே, வானத்திலும் பூமியிலும் உம்மைப்போல் இறைவன் இல்லை; உமது வழியில் முழுமனதோடு தொடர்ந்து நடக்கிற உமது அடியவர்களுடன் உமது அன்பின் உடன்படிக்கையின்படி செயலாற்றுகிறவர் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11298', '14', '6', '15', '¶ உமது அடியானாகிய என் தகப்பன் தாவீதுக்கு நீர் கொடுத்த வாக்கை நிறைவேற்றினீர். உமது வாயினால் நீர் வாக்குப்பண்ணியதை உமது கையினால் இன்று இருப்பதுபோல் நிறைவேற்றினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11299', '14', '6', '16', '¶ “இப்பொழுதும் இஸ்ரயேலின் இறைவனாகிய யெகோவாவே, நீர் உமது அடியானாகிய என் தகப்பன் தாவீதுக்கு நீர் கொடுத்த வாக்குத்தத்தங்களைக் காத்துக்கொள்ளும். நீர் அவரிடம், ‘நீ என்முன் எனது சட்டத்தின்படி நடந்ததுபோல், உனது மகன்களும் அதின்படி நடக்க தாங்கள் செய்வதெல்லாவற்றிலும் கவனமாயிருந்தால், இஸ்ரயேலின் அரியணையில் எனக்கு முன்பாக இருப்பதற்கு உனக்கு ஒரு மகன் இல்லாமல் போவதில்லை’ என்று சொன்னீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11300', '14', '6', '17', 'இஸ்ரயேலின் இறைவனாகிய யெகோவாவே, உமது அடியானாகிய தாவீதுக்கு நீர் வாக்குப்பண்ணிய வார்த்தைகளை நிறைவேற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11301', '14', '6', '18', '¶ “ஆனாலும் உண்மையாகவே இறைவன் பூமியில் மனிதனோடு வாழ்வாரோ? வானங்களும் வானாதி வானங்களும் உம்மை உள்ளடக்க முடியாதிருக்க, நான் கட்டிய இந்த ஆலயம் எம்மாத்திரம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11302', '14', '6', '19', 'என் இறைவனாகிய யெகோவாவே, உமது அடியவனாகிய என் மன்றாட்டையும், இரக்கத்திற்கான வேண்டுதலையும் கவனித்துக் கேளும்; உமது அடியவன் உமது சமுகத்தில் மன்றாடும் கதறுதலையும் விண்ணப்பத்தையும் கேட்பீராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11303', '14', '6', '20', 'உமது பெயர் விளங்குமென்று நீர் சொன்ன இடமான இந்த ஆலயத்தை, உமது கண்கள் இரவும் பகலும் நோக்குவதாக. இந்த இடத்தை நோக்கி, உமது அடியேன் செய்யும் மன்றாட்டை நீர் கேட்பீராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11304', '14', '6', '21', 'இந்த இடத்தை நோக்கி உமது அடியவனும், உம்முடைய மக்களாகிய இஸ்ரயேலரும் மன்றாடும்போது, எங்களுடைய விண்ணப்பத்தைக் கேளும். உம்முடைய உறைவிடமாகிய பரலோகத்திலிருந்து கேளும்; நீர் கேட்கும்போது மன்னியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11305', '14', '6', '22', '¶ “ஒரு மனிதன் தன் அயலானுக்கு தவறு செய்திருக்கையில், அவன் ஆணையிடும்படி கேட்கப்பட்டால், அவன் வந்து இந்த ஆலயத்தில் உமது பலிபீடத்தின்முன் ஆணையிட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11306', '14', '6', '23', 'அப்பொழுது நீர் வானத்திலிருந்து கேட்டு நியாயம் செய்யும். குற்றம் செய்தவனுக்கு அவன் செய்ததற்கேற்ற தண்டனையை அவன் தலைமேல் வரப்பண்ணி, உமது அடியவருக்கு இடையில் நியாயம் செய்யும். குற்றமற்றவனை குற்றமற்றவன் என்று அவனுடைய குற்றமின்மையை நிலைநாட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11307', '14', '6', '24', '¶ “உமது மக்களாகிய இஸ்ரயேலர், உமக்கு எதிராக பாவம் செய்ததினால், பகைவர்களால் தோற்கடிக்கப்படலாம். அப்பொழுது அவர்கள் மனந்திரும்பி உமது பெயரை அறிக்கையிட்டு, இந்த ஆலயத்தில் உம்மிடம் மன்றாடி, விண்ணப்பம் செய்யும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11308', '14', '6', '25', 'பரலோகத்திலிருந்து கேட்டு உமது மக்களாகிய இஸ்ரயேலின் பாவத்தை மன்னியும். நீர் அவர்களுக்கும், அவர்கள் முற்பிதாக்களுக்கும் கொடுத்த நாட்டிற்குத் திரும்பவும் அவர்களைக் கொண்டுவாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11309', '14', '6', '26', '¶ “உமக்கெதிராக உமது மக்கள் பாவம் செய்ததினால், வானங்கள் அடைக்கப்பட்டு, மழை இல்லாமல் போகும்போது, நீர் அவர்களைத் துன்புறுத்தியதால், இந்த இடத்தை நோக்கி அவர்கள் மன்றாடுவார்கள். அவ்வாறு அவர்கள் உமது பெயரை அறிக்கையிட்டு, தங்கள் பாவத்தைவிட்டு மனந்திரும்பி வேண்டும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11310', '14', '6', '27', 'நீர் பரலோகத்திலிருந்து கேட்டு, உமது அடியவர்களும், உமது மக்களுமான இஸ்ரயேலரின் பாவத்தை மன்னியும். அவர்கள் வாழ்வதற்கு சரியான வழியைக் கற்பியும். நீர் உமது மக்களுக்கு உரிமைச்சொத்தாகக் கொடுத்த நாட்டில் மழையை அனுப்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11311', '14', '6', '28', '¶ “நாட்டில் பஞ்சம் அல்லது கொள்ளைநோய் வருகிறபோதும், தாவர நோய், பூஞ்சணம், வெட்டுக்கிளி, தத்துவெட்டி வருகின்றபோதும், அல்லது பகைவர்கள் அவர்களுடைய பட்டணங்களில் ஏதாவது ஒன்றை முற்றுகையிடும்போதோ, எந்தவித பேராபத்துகளோ, வியாதியோ வரும்போதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11312', '14', '6', '29', 'அப்பொழுது உமது மக்களாகிய இஸ்ரயேலர் எவராவது தன் வேதனைகளையும் துன்பங்களையும் உணர்ந்தவர்களாய், இந்த ஆலயத்தை நோக்கித் தங்கள் கைகளை விரித்து மன்றாட்டையோ விண்ணப்பத்தையோ செய்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11313', '14', '6', '30', 'உமது உறைவிடமாகிய பரலோகத்திலிருந்து கேட்டு மன்னியும். நீர் ஒவ்வொருவருடைய இருதயத்தை அறிந்திருக்கிறபடியால், அவனவன் செய்த செயல்களுக்குமேற்ப அவனவனுக்குச் செய்யும். மனிதரின் இருதயங்களை அறிந்திருக்கிறவர் நீர் மட்டுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11314', '14', '6', '31', 'அதனால் நீர் எங்கள் முற்பிதாக்களுக்குக் கொடுத்த நாட்டில், அவர்கள் வாழும் காலமெல்லாம் உமக்குப் பயந்து, உமது வழியில் நடப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11315', '14', '6', '32', '¶ “உம்முடைய மக்களான இஸ்ரயேலரைச் சேராதவனும், தூரதேசத்திலிருந்து வந்த அந்நியன் உமது பெரிதான பெயரின் நிமித்தமும், உமது வலிமைமிக்க கரத்தின் நிமித்தமும், நீட்டிய புயத்தின் நிமித்தமும் தூரதேசத்திலிருந்து வந்த அவன் இந்த ஆலயத்தை நோக்கி மன்றாடும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11316', '14', '6', '33', 'நீர் உமது உறைவிடமாகிய பரலோகத்திலிருந்து அதைக்கேட்டு அந்த அந்நியன் உம்மிடம் கேட்பது எதுவானாலும் அதைச் செய்யும். அப்பொழுது பூமியில் எல்லா மக்களும் உமது பெயரை அறிந்து, உமது சொந்த மக்களாகிய இஸ்ரயேலர் நடப்பதுபோல் உமக்குப் பயந்து நடப்பார்கள். அத்துடன் நான் கட்டிய இந்த ஆலயத்தில் உமது பெயர் விளங்குகிறது என்றும் அறிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11317', '14', '6', '34', '¶ “உமது மக்கள் தங்கள் பகைவர்களுக்கெதிராக போருக்குப் போகக்கூடும். அவ்வாறு நீர் அவர்களை எங்கே அனுப்பினாலும், நீர் தெரிந்துகொண்ட இந்தப் பட்டணத்தையும், உமது பெயருக்கு நான் கட்டிய இந்த ஆலயத்தையும் நோக்கி அவர்கள் மன்றாடும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11318', '14', '6', '35', 'பரலோகத்திலிருந்து அவர்களுடைய மன்றாட்டையும், வேண்டுதலையும் கேட்டு அவர்களுடைய சார்பாய் செயலாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11319', '14', '6', '36', '¶ “பாவம் செய்யாதவன் எவனும் இல்லை. அதனால் அவர்கள் உமக்கெதிராகப் பாவம் செய்வார்கள்; அப்பொழுது நீர் அவர்கள்மேல் கோபங்கொண்டு, அவர்களை அவர்களின் பகைவரிடம் ஒப்புக்கொடுத்தால், பகைவர்கள் அவர்களைத் தூரத்திலோ அருகிலோ உள்ள நாட்டிற்கு சிறைபிடித்துக்கொண்டு போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11320', '14', '6', '37', 'அவர்கள் தாங்கள் கைதிகளாய் இருக்கும் நாட்டில் உணர்ந்து மனந்திரும்பி, ‘நாங்கள் பாவஞ்செய்து, தீமையான செயல்களைச் செய்து, கொடுமையாய் நடந்தோம்’ என்று சிறைபட்டுப்போன நாட்டிலே உம்மிடம் அவர்கள் கெஞ்சி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11321', '14', '6', '38', 'அவர்கள் தாங்கள் சிறைப்பட்டிருக்கும் நாட்டில் இருந்து, தங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் உம்மிடத்தில் திரும்பி, நீர் அவர்களுடைய முற்பிதாக்களுக்குக் கொடுத்த நாட்டையும், நீர் தெரிந்துகொண்ட பட்டணத்தையும், நான் உமது பெயருக்கென கட்டிய ஆலயத்தையும் நோக்கி உம்மை நோக்கி அவர்கள் மன்றாடினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11322', '14', '6', '39', 'நீர் குடியிருக்கும் இடமான பரலோகத்திலிருந்து அவர்கள் மன்றாட்டையும் கெஞ்சுதலையும் கேட்டு, அவர்கள் சார்பாய் செயலாற்றும். உமக்கெதிராகப் பாவஞ்செய்த உமது மக்களை மன்னியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11323', '14', '6', '40', '¶ “என் இறைவனே, இந்த இடத்தில் செய்யப்படும் விண்ணப்பங்களுக்கு உமது கண்களும் காதுகளும் கவனமாகத் திறந்திருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11324', '14', '6', '41', '“இப்பொழுதும் இறைவனாகிய யெகோவாவே எழுந்திரும், நீர் உமது வல்லமை விளங்கும் பெட்டியுடன், உமது தங்கும் இடத்திற்கு வாரும். இறைவனாகிய யெகோவாவே, உமது ஆசாரியர்கள் இரட்சிப்பை உடுத்திக்கொள்ளட்டும். உமது பரிசுத்தவான்கள் உமது நன்மைகளில் மகிழ்வார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11325', '14', '6', '42', 'இறைவனாகிய யெகோவாவே, நீர் அபிஷேகித்தவரை புறக்கணியாதேயும். உமது ஊழியக்காரன் தாவீதுக்கு வாக்குப்பண்ணிய பெரிதான அன்பை நினைத்துக்கொள்ளும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11326', '14', '7', '1', '¶ சாலொமோன் ஜெபித்து முடித்தபோது, பரலோகத்திலிருந்து நெருப்பு கீழே இறங்கி தகன காணிக்கையையும், பலிகளையும் எரித்துப்போட்டது; யெகோவாவின் மகிமையும் ஆலயத்தை நிரப்பிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11327', '14', '7', '2', 'யெகோவாவின் மகிமை ஆலயத்தை நிரப்பியதனால் ஆசாரியர்களால் ஆலயத்திற்குள் போகமுடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11328', '14', '7', '3', 'நெருப்பு கீழே இறங்கினதையும், யெகோவாவின் மகிமை ஆலயத்திற்கு மேலாய் இருப்பதையும் எல்லா இஸ்ரயேலரும் கண்டார்கள், அப்போது அவர்கள் நடைபாதையில் முழங்காலிட்டு முகங்குப்புற விழுந்து, “அவர் நல்லவர், அவர் அன்பு என்றென்றும் நிலைத்திருக்கிறது” என்று அவரை வழிபட்டு, யெகோவாவுக்கு நன்றி செலுத்தினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11329', '14', '7', '4', 'பின்பு அரசனும் எல்லா மக்களும் யெகோவாவுக்கு முன்பாக பலிகளைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11330', '14', '7', '5', 'அதோடு அரசன் சாலொமோன் இருபத்திரண்டாயிரம் மாடுகளையும், இலட்சத்திருபதாயிரம் செம்மறியாடுகளையும், வெள்ளாடுகளையும் பலியாகச் செலுத்தினான்; இவ்விதமாக அரசனும் எல்லா மக்களும் இறைவனின் ஆலயத்தை அர்ப்பணம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11331', '14', '7', '6', 'ஆசாரியர்கள் தங்களுக்குரிய இடத்தில் நின்றார்கள். லேவியர்களும் யெகோவாவின் கீதவாத்திய கருவிகளை வைத்துக்கொண்டு நின்றார்கள். இவற்றைத் தாவீது அரசன் யெகோவாவைத் துதிப்பதற்காக செய்திருந்தான். “யெகோவாவின் அன்பு என்றென்றைக்கும் நிலைத்திருக்கிறது” என்று சொல்லி அவன் நன்றி செலுத்தும்போது, இவை பயன்படுத்தப்பட்டன. லேவியர்களுக்கு எதிராக ஆசாரியர்கள் நின்று அவர்களின் எக்காளங்களை ஊதினார்கள். எல்லா இஸ்ரயேல் மக்களும் நின்றுகொண்டிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11332', '14', '7', '7', '¶ சாலொமோன் அரசன் யெகோவாவின் ஆலயத்தின் முன்பக்கத்திலுள்ள முற்றத்தின் நடுப்பகுதியை அர்ப்பணித்தான். அங்கே அவன் தகன காணிக்கைகளையும் சமாதான காணிக்கைகளின் கொழுப்பையும் செலுத்தினான். ஏனெனில் அவன் செய்திருந்த வெண்கல பலிபீடம் தகன காணிக்கைகளையும், தானிய காணிக்கைகளையும், கொழுப்புப் பங்குகளையும் கொள்ளமுடியாதபடி சிறியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11333', '14', '7', '8', '¶ எனவே சாலொமோனும், மிகப்பெரிய கூட்டமாய் லேபோ ஆமாத் எல்லைமுதல் எகிப்து நதிவரை அவனோடிருந்த எல்லா இஸ்ரயேல் மக்களும் அந்த நாளிலிருந்து ஏழுநாட்களுக்கு பண்டிகையை கொண்டாடும்படி பெருந்திரளாய் கூடினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11334', '14', '7', '9', 'எட்டாவது நாள் ஒன்றாகக் கூடினார்கள். ஏழுநாட்களுக்கு பலிபீட அர்ப்பணிப்பைக் கொண்டாடியிருந்தார்கள். இன்னும் ஏழுநாட்களுக்குப் பண்டிகையைக் கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11335', '14', '7', '10', 'ஏழாம் மாதம் இருபத்துமூன்றாம் நாளில் சாலொமோன் மக்களை அவர்கள் வீட்டிற்கு அனுப்பிவிட்டான். தாவீதுக்கும், சாலொமோனுக்கும், தனது மக்களான இஸ்ரயேலருக்கும் யெகோவா செய்த எல்லா நன்மைகளுக்காகவும் மனதில் சந்தோஷமும், மகிழ்ச்சியும் கொண்டவர்களாய் தங்கள் வீடுகளுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11336', '14', '7', '11', '¶ இவ்வாறு சாலொமோன் யெகோவாவின் ஆலயத்தையும், அரச அரண்மனையையும் கட்டிமுடித்தான். யெகோவாவின் ஆலயத்தையும், தனது அரண்மனையையும் எவ்வாறு கட்டவேண்டுமென மனதில் எண்ணியிருந்தானோ அவ்வாறே எல்லாவற்றையும் வெற்றிகரமாக செய்துமுடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11337', '14', '7', '12', 'அப்பொழுது இரவில் யெகோவா சாலொமோனுக்குத் காட்சியளித்து சொன்னதாவது: “நான் உனது விண்ணப்பத்தைக் கேட்டேன்; இந்த இடத்தை எனக்குப் பலியிடும் ஆலயமாகத் தெரிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11338', '14', '7', '13', '¶ “நான் மழை பெய்யாதபடி வானத்தை அடைத்து, அல்லது நாட்டை அழிக்கும்படி வெட்டுக்கிளிகளுக்கு கட்டளையிட்டு, அல்லது எனது மக்களுக்குள் கொள்ளைநோயை அனுப்பும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11339', '14', '7', '14', 'எனது பெயரால் அழைக்கப்படும் என் மக்கள் தங்களைத் தாழ்த்தி மன்றாடி, என் முகத்தைத் தேடி, தங்கள் கொடிய வழிகளைவிட்டு விலகுவார்களேயானால், அப்பொழுது நான் பரலோகத்திலிருந்து கேட்டு அவர்கள் பாவத்தை மன்னித்து, அவர்கள் நாட்டைக் குணப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11340', '14', '7', '15', 'இந்த இடத்தில் செய்யப்படும் ஜெபத்திற்கு, என் கண்கள் திறந்திருக்கும்; என் செவிகள் கவனமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11341', '14', '7', '16', 'நான் என்றென்றைக்கும் என் பெயர் இந்த ஆலயத்திலிருக்கும்படி, அதைத் தெரிந்துகொண்டு, பரிசுத்தப்படுத்தியிருக்கிறேன். எனது கண்களும், எனது இருதயமும் எப்பொழுதும் அங்கிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11342', '14', '7', '17', '¶ “நீயோ உனது தகப்பன் தாவீது செய்ததுபோல் எனக்கு முன்பாக நடந்து, நான் கட்டளையிட்டவற்றை எல்லாம் செய்து, எனது விதிமுறைகளையும் சட்டங்களையும் கைக்கொள்வாயானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11343', '14', '7', '18', 'நான் உனது தகப்பன் தாவீதுடன், ‘இஸ்ரயேலை ஆட்சிசெய்ய உனது மகன்களில் ஒருவனாவது ஒருபோதும் இல்லாமல் போகமாட்டான்’ என்று சொல்லி, உடன்படிக்கை செய்ததின்படியே உன் அரச அரியணையை நிலைநிறுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11344', '14', '7', '19', '¶ “ஆனால் நீங்களோ நான் உங்களுக்குக் கொடுத்த விதிமுறைகளையும், கட்டளைகளையும் கைக்கொள்ளாமல், வேறே தெய்வங்களுக்குப் பணிசெய்து அவைகளை வழிபடும்படி விலகிப்போனால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11345', '14', '7', '20', 'நான் இஸ்ரயேலருக்குக் கொடுத்த என் நாட்டிலிருந்து அவர்களை வேரோடு பிடுங்கிப் போடுவேன். நான் என் பெயருக்கென்று பரிசுத்தமாக்கிய இந்த ஆலயத்தையும் புறக்கணித்து விடுவேன். நான் அதை எல்லா மக்களுக்குள்ளும் பழிச்சொல்லாகவும், கேலிப்பொருளாகவும் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11346', '14', '7', '21', 'இந்த ஆலயம் அழிவின் குவியலாக மாறும். இதைக் கடந்து போகிறவர்கள் இதைக்கண்டு திகைத்து, ‘இந்த நாட்டுக்கும் இந்த ஆலயத்துக்கும் யெகோவா ஏன் இப்படி செய்தார்?’ என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11347', '14', '7', '22', 'அப்பொழுது மக்கள், ‘எகிப்திலிருந்து அவர்களுடைய முற்பிதாக்களை மீட்டுக் கொண்டுவந்த அவர்களுடைய இறைவனாகிய யெகோவாவைக் கைவிட்டார்கள். அவர்கள் வேறே தெய்வங்களைப் பின்பற்றி, அவற்றை வழிபட்டு, அவற்றிற்குப் பணிசெய்தார்கள். இதனால்தான் யெகோவா அவர்கள்மீது இந்த பேரழிவைக் கொண்டுவந்தார்’ என்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11348', '14', '8', '1', '¶ சாலொமோன் யெகோவாவின் ஆலயத்தையும், தனது சொந்த அரண்மனையையும் கட்டிமுடிக்க இருபது வருடம் ஆனபின்பு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11349', '14', '8', '2', 'ஈராம் தனக்குக் கொடுத்திருந்த கிராமங்களை சாலொமோன் திரும்பவும் கட்டினான். அங்கே இஸ்ரயேலரைக் குடியமர்த்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11350', '14', '8', '3', 'பின்பு சாலொமோன் ஆமாத் சோபாவுக்கு போய் அதைக் கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11351', '14', '8', '4', 'அத்துடன் அவன் பாலைவனத்திலுள்ள தத்மோரையும், ஆமாத்தில் தான் கட்டியிருந்த எல்லா களஞ்சியப் பட்டணங்களையும் திரும்பவும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11352', '14', '8', '5', 'அவன்மேல் பெத் ஓரோனையும், கீழ் பெத் ஓரோனையும் மதில்களும், வாசல்களும், தாழ்ப்பாள்களுமுடைய அரணுள்ள பட்டணங்களாகத் திரும்பவும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11353', '14', '8', '6', 'அத்துடன் பாலாத்தையும், சாலொமோனுடைய களஞ்சியப் பட்டணங்களையும், தனது தேர்களுக்கும் குதிரைகளுக்குமான எல்லாப் பட்டணங்களையும் கட்டினான். அவன் எருசலேமிலும், லெபனோனிலும், தான் அரசாண்ட பிரதேசம் முழுவதிலும் தான் கட்ட ஆசைப்பட்டவற்றைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11354', '14', '8', '7', '¶ நாட்டில் இஸ்ரயேலர் அல்லாத ஏத்தியர், எமோரியர், பெரிசியர், ஏவியர், எபூசியர் ஆகியோர் இன்னும் மீதியாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11355', '14', '8', '8', 'இவர்கள் இஸ்ரயேலர்களால் அழிக்கப்படாமல் அந்நாட்டில் விடப்பட்டிருந்தவர்களின் சந்ததிகள். இன்றுவரை உள்ளபடி அவர்களை சாலொமோன் தனது அடிமைவேலை செய்வதற்குக் கட்டாயமாய்ச் சேர்த்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11356', '14', '8', '9', 'ஆனால் சாலொமோன் தனது வேலைகளுக்கு இஸ்ரயேலரை அடிமைகளாக வைத்திருக்கவில்லை; அவர்கள் அவனுடைய இராணுவவீரர்களாயும் அவனுடைய தலைவர்களுக்கு தளபதிகளாகவும், அவனுடைய தேர்களுக்கும், தேரோட்டிகளுக்கும், தளபதிகளாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11357', '14', '8', '10', 'அத்துடன் அவர்கள் அரசன் சாலொமோனின் தலைமை அதிகாரிகளாகவும் இருந்தனர். இருநூற்றைம்பது அதிகாரிகள் மனிதரை மேற்பார்வை செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11358', '14', '8', '11', '¶ சாலொமோன், “எனது மனைவி, இஸ்ரயேல் அரசனான தாவீதின் அரண்மனையில் வாழக்கூடாது. ஏனெனில் யெகோவாவின் பெட்டி சென்ற இடங்கள் பரிசுத்தமானவை” என்று சொல்லி, பார்வோனின் மகளைத் தாவீதின் நகரத்திலிருந்து தான் அவளுக்காகக் கட்டியிருந்த அரண்மனைக்குக் கூட்டிக்கொண்டு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11359', '14', '8', '12', '¶ சாலொமோன் மண்டபத்தின் முன்னால் தான் கட்டியிருந்த யெகோவாவின் பலிபீடத்திலே யெகோவாவுக்குத் தகன காணிக்கைகளைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11360', '14', '8', '13', 'மோசேயினால் கட்டளையிடப்பட்டபடி காணிக்கைகளை ஒவ்வொரு நாளும் தேவைக்கேற்ப, ஓய்வுநாளிலும், அமாவாசையிலும், புளிப்பில்லாத அப்பப்பண்டிகையிலும், வாரங்களின் பண்டிகையிலும், கூடாரப்பண்டிகையான மூன்று வருடாந்திர பண்டிகைகளிலும் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11361', '14', '8', '14', 'சாலொமோன் தன் தகப்பன் தாவீதின் நியமத்தின்படி, ஆசாரியர்களை அவர்களின் கடமைக்கேற்ப பிரிவுகளின்படி நியமித்தான். அதோடு துதியில் வழிநடத்துவதற்கும், ஆசாரியருக்கு உதவிசெய்யவும் லேவியர்களை ஒவ்வொரு நாளின் தேவைக்கேற்ப நியமித்தான். அத்துடன் அவன் வெவ்வேறு வாசல்களிலும், வாசல் காவலாளர்களையும் பிரிவு பிரிவாக நியமித்தான். ஏனெனில் இறைவனின் மனிதனான தாவீது இவ்விதமாய் கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11362', '14', '8', '15', 'திரவியக் களஞ்சியங்கள் உள்ளடங்க எந்த விஷயத்திலும் ஆசாரியருக்கோ, லேவியருக்கோ அரசனால் கொடுக்கப்பட்ட அரசனின் கட்டளைகளிலிருந்து அவர்கள் விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11363', '14', '8', '16', '¶ இவ்வாறு சாலொமோனின் எல்லா வேலைகளும் யெகோவாவின் ஆலயத்தின் அஸ்திபாரமிடப்பட்ட நாளிலிருந்து அது முடியும்வரை செய்யப்பட்டன. அப்படியே யெகோவாவின் ஆலயம் முடிவுற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11364', '14', '8', '17', '¶ பின்பு சாலொமோன் ஏதோமின் கடலோரத்தில் இருக்கும் எசியோன் கேபேருக்கும், ஏலாத்துக்கும் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11365', '14', '8', '18', 'ஈராம் கடல் பயணத்தில் பழக்கப்பட்ட தனது வேலையாட்களின் பொறுப்பிலுள்ள கப்பல்களை சாலொமோனுக்கு அனுப்பினான். அவர்கள் சாலொமோனின் மனிதருடன் ஓப்பீருக்குக் கப்பலில் போய், நானூற்று ஐம்பது தாலந்து நிறையுள்ள தங்கத்தை அரசன் சாலொமோனுக்குக் கொண்டுவந்து கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11366', '14', '9', '1', '¶ சாலொமோனின் புகழை சேபாவின் அரசி கேள்விப்பட்டபோது, அவள் அவனை கடினமான கேள்விகளால் சோதிப்பதற்காக எருசலேமுக்கு வந்தாள். அவள் தனது ஒட்டகங்களில் வாசனைப் பொருட்களையும், பெருந்தொகையான தங்கத்தையும், மாணிக்கக் கற்களையும் ஏற்றிக்கொண்டு, தனது பரிவாரங்களுடன் வந்தாள். அவள் சாலொமோனிடம் வந்து, தனது மனதில் இருந்த எல்லா விஷயங்களைப் பற்றியும் அவனுடன் பேசினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11367', '14', '9', '2', 'சாலொமோன் அவளுடைய எல்லாக் கேள்விகளுக்கும் பதில் சொன்னான். அவன் அவளுக்கு விளக்கிச் சொல்ல முடியாத பதில் ஒன்றும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11368', '14', '9', '3', 'சேபாவின் அரசி சாலொமோனுடைய ஞானத்தையும், அத்துடன் அவன் கட்டியிருந்த அரண்மனையையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11369', '14', '9', '4', 'அவனுடைய மேஜையிலிருந்த உணவையும், அவன் அலுவலர்களையும், தங்கள் உடைகளில் காணப்பட்ட பணியாளர்களையும், திராட்சை இரசம் பரிமாறுகிறவர்களையும், அவன் யெகோவாவின் ஆலயத்தில் செலுத்திய தகன காணிக்கைகளையும் கண்டபோது, அவள் ஆச்சரியத்தில் மூழ்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11370', '14', '9', '5', '¶ அப்பொழுது சேபாவின் அரசி அரசனிடம், “உமது சாதனைகளையும், உமது ஞானத்தையும் பற்றி நான் எனது நாட்டில் கேள்விப்பட்ட செய்தி உண்மையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11371', '14', '9', '6', 'ஆனால் நான் வந்து என் சொந்தக் கண்களால் பார்க்கும்வரை அவர்கள் சொன்னவற்றை நம்பவேயில்லை. உண்மையிலேயே உமது ஞானத்தின் மேன்மையில் பாதியாகிலும் எனக்குச் சொல்லப்படவில்லை. நான் கேள்விப்பட்டதைப் பார்க்கிலும், நீர் அதிக மேன்மை உடையவராயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11372', '14', '9', '7', 'உமது மக்கள் எவ்வளவு சந்தோஷமுடையவர்களாய் இருக்கவேண்டும். எப்பொழுதும் உமது முன்நின்று உமது ஞானத்தைக் கேட்கும் உமது அதிகாரிகள் எவ்வளவு மகிழ்ச்சியுடையவர்களாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11373', '14', '9', '8', 'உம்மில் பிரியங்கொண்டு, உம்மைத் தமது அரியணையில் அமர்த்தி, தமக்காக உம்மை அரசனாக்கிய உம்முடைய இறைவனாகிய யெகோவா துதிக்கப்படுவாராக. இஸ்ரயேல் மக்களை நிலைநிறுத்த உமது இறைவன் அவர்கள்மேல் கொண்டுள்ள அன்பினால், நீர் அவர்களுக்கு நீதியையும் நியாயத்தையும் காத்து நடத்தும்படி அவர்களின்மேல் உம்மை அரசனாக்கியிருக்கிறார்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11374', '14', '9', '9', '¶ பின்பு அவள் அரசனுக்கு நூற்றிருபது தாலந்து தங்கத்தையும், பெருந்தொகையான வாசனைப் பொருட்களையும் விலைமதிப்புள்ள மாணிக்கக் கற்களையும் கொடுத்தாள். சேபாவின் அரசி சாலொமோன் அரசனுக்குக் கொடுத்த வாசனைப் பொருட்களைப்போல, அங்கே ஒருபோதும் அவை இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11375', '14', '9', '10', '¶ ஈராமின் மனிதரும், சாலொமோனின் மனிதரும் ஓப்பீரிலிருந்து தங்கத்தைக் கொண்டுவந்தார்கள். அத்துடன் அவர்கள் அல்மக் வாசனை மரங்களையும், விலைமதிப்புள்ள மாணிக்கக் கற்களையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11376', '14', '9', '11', 'அரசன் அந்த அல்மக் மரங்களை யெகோவாவின் ஆலயத்துக்கும், அரச அரண்மனைக்கும் படிகளை அமைக்கவும், இசைக் கலைஞர்களுக்கான யாழ்களையும், வீணைகளையும் செய்வதற்கும் பயன்படுத்தினான். அப்படிப்பட்டவைகள் யூதாவில் ஒருபோதும் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11377', '14', '9', '12', '¶ சாலொமோன் அரசன் சேபாவின் அரசி ஆசைப்பட்டுக் கேட்ட எல்லாவற்றையும் கொடுத்தான். அவள் தனக்குக் கொண்டுவந்தவற்றைவிட அதிகமாகவே அவன் அவளுக்குக் கொடுத்தான். அதன்பின் அவள் புறப்பட்டு தன் பரிவாரங்களோடு தன் சொந்த நாட்டுக்குத் திரும்பிப் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11378', '14', '9', '13', '¶ ஒவ்வொரு வருடமும் சாலொமோன் பெற்ற தங்கத்தின் எடை அறுநூற்று அறுபத்தாறு தாலந்துகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11379', '14', '9', '14', 'இத்துடன் வியாபாரிகளும் வர்த்தகர்களும் கொண்டுவந்ததைத் தவிர, அரேபியா நாட்டு அரசர்களும், உள்நாட்டின் ஆளுநர்களும் சாலொமோனுக்குத் தங்கமும் வெள்ளியும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11380', '14', '9', '15', '¶ சாலொமோன் அரசன் அடித்த தங்கத்தகட்டால் இருநூறு பெரிய கேடயங்களைச் செய்தான். ஒவ்வொரு கேடயத்திற்கும் அறுநூறு சேக்கல் எடையுள்ள அடிக்கப்பட்ட தங்கம் செலவு செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11381', '14', '9', '16', 'அத்துடன் அவன் அடித்த தங்கத்தால் முந்நூறு சிறிய கேடயங்களையும் செய்தான். ஒவ்வொரு கேடயத்திற்கும் முந்நூறு சேக்கல் எடையுள்ள தங்கம் பயன்படுத்தப்பட்டது. அரசன் அவைகளை லெபனோன் வனம் என்ற அரண்மனையில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11382', '14', '9', '17', '¶ அதன்பின் அரசன் ஒரு பெரிய அரியணையைச் செய்து யானைத் தந்தத்தினால் அலங்கரித்தான். பின்பு அதை சுத்தமான தங்கத்தகட்டால் மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11383', '14', '9', '18', 'அரியணைக்கு ஆறு படிகளும் அதனுடன் இணைக்கப்பட்ட தங்கத்தினால் செய்த ஒரு பாதபடியும் இருந்தது. அரியணையின் இரு பக்கங்களிலும் கைத்தாங்கிகள் இருந்தன. அவற்றின் இருபுறங்களிலும் ஒவ்வொரு சிங்கத்தின் உருவம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11384', '14', '9', '19', 'ஒவ்வொரு படியின் முனையிலும் இரு சிங்கங்களாக ஆறுபடிகளிலும் பன்னிரண்டு சிங்க உருவங்கள் நின்றன. வேறு எந்த அரசாட்சியிலும் இப்படியான ஒரு அரியணை எக்காலத்திலும் செய்யப்பட்டிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11385', '14', '9', '20', 'சாலொமோன் அரசனின் பானபாத்திரங்கள் யாவும் தங்கத்தினாலேயே செய்யப்பட்டிருந்தன. லெபனோன் வனமாளிகை மண்டபத்திலிருந்த வீட்டு உபயோகப் பொருட்கள் எல்லாம் சுத்தத் தங்கத்தினால் செய்யப்பட்டிருந்தன. வெள்ளியினால் ஒன்றும் செய்யப்படவில்லை. ஏனெனில் சாலொமோனின் நாட்களில் வெள்ளி குறைந்த மதிப்புடையதாகவே கருதப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11386', '14', '9', '21', 'அரசனின் வியாபாரக் கப்பல்கள் ஈராமின் வேலைக்காரர்களுடன் தர்ஷீசுக்குப் போய்வரும். மூன்று வருடங்களுக்கு ஒருமுறை கப்பல்கள் போய்த் திரும்பி வரும்போது தங்கம், வெள்ளி, யானைத்தந்தம், குரங்குகள், மயில்கள் போன்றவற்றை ஏற்றிக்கொண்டு வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11387', '14', '9', '22', '¶ பூமியிலுள்ள மற்ற அரசர்களைவிட அரசன் சாலொமோன் செல்வத்திலும் ஞானத்திலும் மேம்பட்டவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11388', '14', '9', '23', 'பூமியிலுள்ள அரசர்கள் எல்லோரும் சாலொமோனின் இருதயத்தில் இறைவன் கொடுத்த ஞானத்தைக் கேட்பதற்கு அவனை நாடி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11389', '14', '9', '24', 'வருடந்தோறும் அவனிடம் வந்த ஒவ்வொருவரும் அன்பளிப்பைக் கொண்டுவந்தார்கள். அவர்கள் வெள்ளிப் பாத்திரங்கள், தங்கப் பாத்திரங்கள், அங்கிகள், ஆயுதங்கள், வாசனைப் பொருட்கள், குதிரைகள், கோவேறு கழுதைகள் ஆகியவற்றைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11390', '14', '9', '25', '¶ சாலொமோனிடம் குதிரைகளுக்கும், தேர்களுக்கும் 4,000 தொழுவங்கள் இருந்தன. 12,000 குதிரைகளை தேர்ப் பட்டணங்களிலும் அரசன் தன்னுடன் எருசலேமிலும் வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11391', '14', '9', '26', 'அவன் ஐபிராத்து நதிதொடங்கி எகிப்தின் எல்லை மட்டுமுள்ள பெலிஸ்திய நாடுவரையுள்ள எல்லா அரசர்களுக்கும் மேலாக ஆளுகை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11392', '14', '9', '27', 'அரசன் எருசலேமில் வெள்ளியைக் கற்களைப்போல் சாதாரணமாகவும், கேதுரு மரங்களை மலையடிவாரத்திலுள்ள காட்டத்தி மரங்களைப்போல ஏராளமாகவும் கிடைக்கும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11393', '14', '9', '28', 'சாலொமோனுக்கு குதிரைகள் எகிப்திலிருந்தும் மற்ற எல்லா நாடுகளிலிருந்தும் இறக்குமதி செய்யப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11394', '14', '9', '29', '¶ சாலொமோனின் அரசாட்சியின் மற்ற நிகழ்வுகள், தொடக்கமுதல் முடிவுவரை, இறைவாக்கினன் நாத்தானின் பதிவேடுகளிலும், சீலோனியனான அகியாவின் இறைவாக்கிலும், நேபாத்தின் மகன் யெரொபெயாமைப் பற்றிய தரிசனக்காரனான இத்தோவின் தரிசனங்களிலும் அல்லவோ எழுதியிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11395', '14', '9', '30', 'சாலொமோன் இஸ்ரயேல் முழுவதையும் நாற்பது வருடங்கள் எருசலேமிலிருந்து அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11396', '14', '9', '31', 'இதன்பின் சாலொமோன் தன் முற்பிதாக்களைப்போல இறந்து, தன் தகப்பனான தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான். அவன் மகன் ரெகொபெயாம் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11397', '14', '10', '1', '¶ ரெகொபெயாம் சீகேமுக்குப் போனான், ஏனெனில் இஸ்ரயேலர் எல்லோரும் அவனை அரசனாக்குவதற்காக அங்கே போயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11398', '14', '10', '2', 'அரசனாகிய சாலொமோனுக்குப் பயந்து எகிப்தில் அடைக்கலம் புகுந்த நேபாத்தின் மகன் யெரொபெயாம் இதைக் கேள்விப்பட்டான். அப்பொழுது அவன் எகிப்திலிருந்து திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11399', '14', '10', '3', 'எனவே ஆள் அனுப்பி அவர்கள் யெரொபெயாமை வரவழைத்து, பின் அவனும் எல்லா இஸ்ரயேலரும் ரெகொபெயாமிடம் வந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11400', '14', '10', '4', '“உமது தகப்பன் எங்கள்மேல் பாரமான சுமையை வைத்தார், ஆனால் இப்பொழுது நீர் அவர் எங்கள்மேல் வைத்த கடினமான உழைப்பையும், பாரமான சுமையையும் இலகுவாக்கும். அப்பொழுது நாங்கள் உமக்குப் பணிந்திருப்போம்” என்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11401', '14', '10', '5', '¶ அதற்கு ரெகொபெயாம், “மூன்று நாட்களில் திரும்பவும் என்னிடம் வாருங்கள்” என்றான். எனவே மக்கள் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11402', '14', '10', '6', '¶ அதன்பின்பு, அரசன் ரெகொபெயாம் தன் தகப்பன் சாலொமோனின் காலத்தில் அவரிடம் பணிசெய்த முதியோருடன் கலந்து ஆலோசனை செய்தான். அவன் அவர்களிடம், “இந்த மக்களுக்கு நான் பதில்சொல்வதற்கு நீங்கள் என்ன ஆலோசனை சொல்கிறீர்கள்?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11403', '14', '10', '7', '¶ அதற்கு அவர்கள், “நீர் இந்த மக்களுக்குத் தயவுகாட்டி, அவர்களைப் பிரியப்படுத்தி, அவர்களுக்கு சாதகமான பதிலைக் கொடுப்பீரானால் அவர்கள் எப்பொழுதும் உமது பணியாட்களாயிருப்பார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11404', '14', '10', '8', '¶ ஆனால் ரெகொபெயாம் முதியோர் தனக்குக் கூறிய புத்திமதியை உதாசீனம் செய்துவிட்டு, தன்னுடன் வளர்ந்து தனக்குப் பணிசெய்த வாலிபரிடம் ஆலோசனை கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11405', '14', '10', '9', 'அவன் அவர்களிடம், “ ‘உமது தகப்பன் எங்கள்மேல் வைத்த பாரத்தை எளிதாக்கும்’ என்று கேட்கிற இந்த மக்களுக்கு நான் பதில் கொடுப்பதற்கு நீங்கள் எனக்கு என்ன ஆலோசனை தருவீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11406', '14', '10', '10', '¶ அவனுடன் வளர்ந்த வாலிபர்கள், “உமது தகப்பன் எங்கள்மேல் பாரமான நுகத்தை வைத்தார், நீர் எங்கள் நுகத்தை இலகுவாக்கும் என உம்மிடம் சொல்கிற அந்த மக்களிடம், எனது சிறிய விரல் என் தகப்பனின் இடுப்பைவிடத் தடிமனானது என்று சொல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11407', '14', '10', '11', 'அத்துடன் என் தகப்பன் உங்கள்மேல் பாரமான சுமையைச் சுமத்தினார். நான் இதை இன்னும் பாரமாக்குவேன். என் தகப்பன் உங்களைச் சவுக்கினால் அடித்தார். நான் உங்களைத் தேள்களின் வேதனையைப்போன்ற சாட்டையினால் அடிப்பேன் என்று சொல்லும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11408', '14', '10', '12', '¶ “மூன்று நாட்களுக்குப்பின் என்னிடம் திரும்பிவாருங்கள்” என்று அரசன் கூறியபடியே நாட்களுக்குப்பின் யெரொபெயாமும் எல்லா மக்களும் ரெகொபெயாமிடம் திரும்பி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11409', '14', '10', '13', 'அப்போது அரசன் ரெகொபெயாம் அவர்களுக்குக் கடுமையாகப் பதிலளித்தான். முதியோர் அவனுக்குக் கொடுத்த புத்திமதியைத் தள்ளிவிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11410', '14', '10', '14', 'வாலிபரின் ஆலோசனையைப் பின்பற்றி மக்களிடம், “என் தகப்பன் உங்கள்மேல் பாரமான சுமையைச் சுமத்தினார். நான் இதை இன்னும் பாரமாக்குவேன். என் தகப்பன் உங்களைச் சவுக்கினால் அடித்தார். நான் உங்களைத் தேள்களின் வேதனையைப்போன்ற சாட்டையினால் அடிப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11411', '14', '10', '15', 'இப்படியாக அரசன் மக்களின் வேண்டுகோளைக் கவனிக்கவில்லை. நேபாத்தின் மகனான யெரொபெயாமுக்கு சீலோவைச் சேர்ந்த அகியா என்ற இறைவாக்கினன் மூலம் கூறிய யெகோவாவின் வார்த்தையை நிறைவேற்றும்படி, இந்த மாறுதலான நிகழ்வுகள் இறைவனிடமிருந்தே வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11412', '14', '10', '16', '¶ அரசன் தங்களுக்கு செவிகொடுக்க மறுத்ததைக் கண்ட எல்லா இஸ்ரயேலரும் அரசனிடம் சொன்னதாவது: “தாவீதிடம் எங்களுக்கு என்ன பங்குண்டு? ஈசாயின் மகனிடம் எங்களுக்கு என்ன பாகமுண்டு? இஸ்ரயேலரே உங்கள் கூடாரங்களுக்குப் போங்கள்! தாவீதே, உன் சொந்த வீட்டைக் கவனித்துக்கொள்!” எனவே எல்லா இஸ்ரயேலரும் தங்கள் வீடுகளுக்குப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11413', '14', '10', '17', 'ஆனால் யூதாவில் பட்டணங்களில் குடியிருந்த இஸ்ரயேலரைப் பொறுத்தமட்டில் அவர்கள் எல்லோர்மேலும் இன்னும் ரெகொபெயாம் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11414', '14', '10', '18', '¶ அரசன் ரெகொபெயாம் கட்டாய வேலைக்குப் பொறுப்பாயிருந்த அதோராமை மக்களிடம் அனுப்பினான். ஆனால் இஸ்ரயேலர்கள் அவனைக் கல்லெறிந்து கொன்றுவிட்டார்கள். அரசன் ரெகொபெயாம் எப்படியோ ஒருவழியாகத் தனது தேரில் ஏறி எருசலேமுக்குத் தப்பி ஓடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11415', '14', '10', '19', 'இவ்வாறு இஸ்ரயேலர் தாவீதின் வீட்டாருக்கெதிராக இந்நாள்வரைக்கும் கலகம் செய்துகொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11416', '14', '11', '1', '¶ ரெகொபெயாம் எருசலேமை வந்தடைந்தபோது, யூதா, பென்யமீன் குடும்பத்தில் 1,80,000 போர்வீரரை ஒன்றுகூட்டினான். இஸ்ரயேலுக்கு எதிராகப் போரிட்டு முழு அரசையும் தனது ஆட்சிக்குட்படுத்தவே அவர்கள் திரட்டப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11417', '14', '11', '2', '¶ ஆனால் இறைவனின் மனிதன் செமாயாவுக்கு இந்த யெகோவாவின் வார்த்தை வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11418', '14', '11', '3', '“நீ யூதாவின் அரசனான சாலொமோனின் மகன் ரெகொபெயாமுக்கும், யூதாவிலும் பென்யமீனிலுமுள்ள எல்லா இஸ்ரயேலருக்கும் சொல்லவேண்டியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11419', '14', '11', '4', '‘யெகோவா சொல்வது இதுவே: உங்கள் சக இஸ்ரயேலர்களுக்கு எதிராக யுத்தம்செய்யப் போகவேண்டாம். இது எனது செயல்; நீங்கள் ஒவ்வொருவரும் வீட்டிற்குத் திரும்புங்கள் என்று யெகோவா சொல்கிறார்’ ” என்றான். எனவே அவர்கள் யெகோவாவின் வார்த்தைக்குக் கீழ்ப்படிந்து, யெரொபெயாமுக்கு எதிராக அணிவகுத்துச் செல்வதைவிட்டுத் திரும்பிப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11420', '14', '11', '5', '¶ ரெகொபெயாம் எருசலேமில் வாழ்ந்து, யூதாவில் பாதுகாப்பிற்கென பட்டணங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11421', '14', '11', '6', 'பெத்லெகேம், ஏத்தாம், தெக்கோவா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11422', '14', '11', '7', 'பெத்சூர், சோக்கோ, அதுல்லாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11423', '14', '11', '8', 'காத், மரேஷா, சீப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11424', '14', '11', '9', 'அதோராயீம், லாகீசு, அசேக்கா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11425', '14', '11', '10', 'சோரா, ஆயலோன், எப்ரோன் ஆகிய அரணான பட்டணங்களை பென்யமீனிலும் யூதாவிலும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11426', '14', '11', '11', 'அவன் அங்குள்ள பாதுகாப்புகளைப் பலப்படுத்தி, அவற்றிற்கு தளபதிகளை நியமித்தான். அவர்களுக்கான உணவையும், ஒலிவ எண்ணெயையும், திராட்சை இரசத்தையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11427', '14', '11', '12', 'அவன் எல்லாப் பட்டணங்களிலும் கேடயங்களையும், ஈட்டிகளையும் வைத்து அவற்றை மிகவும் பலப்படுத்தினான். அப்படியே யூதாவும், பென்யமீனும் அவனுடையதாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11428', '14', '11', '13', '¶ இஸ்ரயேல் எங்குமுள்ள ஆசாரியரும், லேவியர்களும் அவர்களுடைய எல்லைகளிலிருந்து அவனுக்கு ஆதரவு வழங்கினர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11429', '14', '11', '14', 'லேவியர் யெகோவாவுக்கு ஆசாரிய ஊழியஞ்செய்யாதபடிக்கு யெரொபெயாமும் அவன் மகன்களும் புறக்கணித்ததால், தங்கள் விளைச்சல் நிலங்களையும், சொத்துக்களையும்விட்டு யூதாவுக்கும் எருசலேமுக்கும் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11430', '14', '11', '15', 'ஆனால் யெரொபெயாம் தான் செய்திருந்த வழிபாட்டு மேடைகளுக்கும், ஆடு, கன்றுக்குட்டி விக்கிரகங்களுக்குமென தனது சொந்த ஆசாரியர்களை நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11431', '14', '11', '16', 'இஸ்ரயேலர் ஒவ்வொரு கோத்திரத்திலிருந்தும் இஸ்ரயேலின் இறைவனாகிய யெகோவாவைத் தேடவேண்டும் எனத் தங்கள் இருதயத்தில் நினைத்தவர்கள், தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவுக்கு பலி செலுத்துவதற்கென லேவியர்களைப் பின்பற்றி எருசலேமுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11432', '14', '11', '17', 'இவ்வாறு அவர்கள் மூன்று வருடங்கள் சாலொமோனின் மகனான ரெகொபெயாமுக்கு உதவிசெய்து, யூதாவின் அரசாட்சியை நிலைநிறுத்திப் பெலப்படுத்தினார்கள்; இந்த மூன்று வருடங்களும் அவர்கள் தாவீது, சாலொமோன் நடந்த வழிகளில் நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11433', '14', '11', '18', '¶ ரெகொபெயாம் மகலாத்தைத் திருமணம் செய்தான். இவள் தாவீதின் மகன் எரிமோத்திற்கும் ஈசாயின் மகனான எலியாபின் மகள் அபியாயேலுக்கும் பிறந்தவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11434', '14', '11', '19', 'மகலாத் அவனுக்கு எயூஸ், ஷெமரியா, சாகாம் என்னும் மகன்களைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11435', '14', '11', '20', 'பின்பு அவன் அப்சலோமின் மகளான மாக்காளைத் திருமணம் செய்தான். அவள் அவனுக்கு அபியா, அத்தாய், சீசா, செலோமித் ஆகியோரைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11436', '14', '11', '21', 'ரெகொபெயாம் தனது மற்ற மனைவியரையும், வைப்பாட்டிகள் எவரையும்விட, அப்சலோமின் மகளான மாக்காள்மீதே அன்பாயிருந்தான். அவனுக்கு எல்லாமாக மொத்தம் பதினெட்டு மனைவிகளும், அறுபது வைப்பாட்டிகளும், இருபத்தெட்டு மகன்களும், அறுபது மகள்களும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11437', '14', '11', '22', '¶ ரெகொபெயாம் மாக்காளின் மகன் அபியாவை அரசனாக்கும்படி, அவனுடைய சகோதரருக்குள் முதன்மையான இளவரசனாக்கினான்; அவனையே அரசனாக்க வேண்டுமென்றிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11438', '14', '11', '23', 'அவன் ஞானமாய் நடந்து, தன் மகன்களில் சிலரை பென்யமீன், யூதா நாடுகளெங்குமுள்ள அரணுள்ள பட்டணங்களில் பிரிந்து பரவலாய் இருக்கச்செய்தான். அவன் அவர்களுக்கு ஏராளமான உணவுப் பொருட்களையும், அவர்களுக்கென அநேக மனைவிகளையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11439', '14', '12', '1', '¶ ரெகொபெயாம் தன்னை அரசனாக நிலைப்படுத்தி, வல்லமையடைந்தபின், அவனும் இஸ்ரயேல் மக்கள் அனைவரும் யெகோவாவினுடைய சட்டத்தைக் கைவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11440', '14', '12', '2', 'அவர்கள் யெகோவாவுக்கு உண்மையற்றவர்களாய் இருந்தபடியினால், எகிப்திய அரசனான சீஷாக் அரசன் ரெகொபெயாம் அரசாண்ட ஐந்தாம் வருடம் எருசலேமைத் தாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11441', '14', '12', '3', 'அவன் 1,200 தேர்களுடனும், 60,000 குதிரைவீரர்களுடனும் வந்தான். அத்துடன் எகிப்திலிருந்து லிபியர், சூக்கியர், கூஷியர் அடங்கிய எண்ணற்ற படையுடனும் வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11442', '14', '12', '4', 'அவன் யூதாவின் அரணான பட்டணங்களைப் கைப்பற்றி எருசலேம் வரைக்கும் வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11443', '14', '12', '5', '¶ அப்பொழுது இறைவாக்கினன் செமாயா, சீஷாக்கிற்குப் பயந்து எருசலேமில் ஒன்றுகூடியிருந்த ரெகொபெயாமிடத்திற்கும், யூதாவின் தலைவர்களிடத்திற்கும் வந்தான். அவன் அவர்களிடம், “யெகோவா சொல்வது இதுவே, ‘நீங்கள் என்னைக் கைவிட்டீர்கள்; அதனால், நானும் இப்பொழுது சீஷாக்கின் கையிலே உங்களை ஒப்புக்கொடுக்கிறேன்’ என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11444', '14', '12', '6', '¶ இஸ்ரயேலின் தலைவர்களும் அரசனும் தங்களைத் தாழ்த்தி, “யெகோவா நீதியுள்ளவர்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11445', '14', '12', '7', '¶ அவர்கள் தங்களைத் தாழ்த்தியதை யெகோவா கண்டபோது, யெகோவாவின் இந்த வார்த்தை செமாயாவுக்கு வந்தது: “அவர்கள் தங்களைத் தாழ்த்தியிருப்பதனால் நான் அவர்களை அழிக்கமாட்டேன்; நான் விரைவில் அவர்களை விடுவிப்பேன். சீஷாக்கின் மூலம் எனது கோபத்தை எருசலேமின்மேல் ஊற்றமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11446', '14', '12', '8', 'எப்படியாயினும் அவர்கள் அவனுக்கு கீழ்ப்பட்டு இருப்பார்கள், அதனால் அவர்கள் எனக்குப் பணிசெய்வதற்கும், மற்ற நாட்டு அரசர்களுக்கு பணிசெய்வதற்கும் இடையேயுள்ள வித்தியாசத்தை அறிந்துகொள்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11447', '14', '12', '9', '¶ எகிப்தின் அரசன் சீஷாக் எருசலேமைத் தாக்கியபோது, அவன் யெகோவாவின் ஆலயத்திலும், அரண்மனையிலும் இருந்த எல்லா செல்வங்களையும் சூறையாடிக் கொண்டுபோனான். சாலொமோன் செய்துவைத்திருந்த எல்லா தங்கக் கேடயங்கள் உட்பட அனைத்தையும் எடுத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11448', '14', '12', '10', 'எனவே அரசன் ரெகொபெயாம் அவற்றிற்குப் பதிலாக வெண்கல கேடயங்களைச் செய்து, அரச அரண்மனை வாசல் காவலர்களின் தளபதிகளிடம் ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11449', '14', '12', '11', 'யெகோவாவின் ஆலயத்திற்கு அரசன் போகும்போதெல்லாம், அந்தக் காவலர் கேடயங்களை எடுத்துக்கொண்டு அரசனோடு போய், திரும்பவும் அவற்றைக் காவலறைக்குள் கொண்டுவந்து வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11450', '14', '12', '12', '¶ ரெகொபெயாம் தன்னை தாழ்த்தியபடியால், அவனை முழுவதும் அழிக்காதபடி, யெகோவாவின் கோபம் அவனைவிட்டுத் திரும்பியது; யூதாவில் இன்னும் சில நற்செயல்கள் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11451', '14', '12', '13', '¶ அரசன் ரெகொபெயாம் தன்னை எருசலேமில் உறுதியாய் நிலைப்படுத்தித் தொடர்ந்து அரசனாயிருந்தான். அவன் அரசனாகும்போது அவனுக்கு நாற்பத்தொரு வயதாயிருந்தது. யெகோவா தனது பெயர் விளங்கும்படி இஸ்ரயேல் கோத்திரங்கள் அனைத்திலுமிருந்து தெரிந்துகொண்ட பட்டணமான எருசலேமில் பதினேழு வருடங்கள் அரசாண்டான். அம்மோனியப் பெண்ணான அவன் தாயின் பெயர் நாமாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11452', '14', '12', '14', 'யெகோவாவைத் தேடுவதற்கு அவன் தன் இருதயத்தில் உறுதியாய் இராதபடியினால் தீமையையே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11453', '14', '12', '15', '¶ ரெகொபெயாமின் ஆட்சிக் காலத்தின் தொடக்கமுதல் முடிவு வரையான நிகழ்வுகள், இறைவாக்கினனான செமாயாவின் குறிப்புப் புத்தகத்திலும், தரிசனக்காரனான இத்தோவியரின் வம்ச வரலாற்றுப் புத்தகத்திலும் அல்லவோ எழுதியிருக்கின்றன. ரெகொபெயாமுக்கும், யெரொபெயாமுக்கும் இடையில் தொடர்ந்து யுத்தம் நடந்து கொண்டேயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11454', '14', '12', '16', 'ரெகொபெயாம் தன் முற்பிதாக்களைப்போல இறந்து தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான். அவன் மகன் அபியா அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11455', '14', '13', '1', '¶ யெரொபெயாம் இஸ்ரயேலில் ஆட்சி செய்த பதினெட்டாம் வருடம் அபியா யூதாவின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11456', '14', '13', '2', 'அவன் எருசலேமில் மூன்று வருடங்கள் ஆட்சிசெய்தான். அவனுடைய தாயின் பெயர் மிகாயாள்; அவள் கிபியாவைச் சேர்ந்த ஊரியேலின் மகள். அபியாவுக்கும் யெரொபெயாமுக்கும் இடையில் யுத்தம் நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11457', '14', '13', '3', '¶ அபியா தேர்ந்தெடுக்கப்பட்ட 4,00,000 வலிமையான போர்வீரர்களுடன் போருக்குப் போனான்; அது போன்றே யெரொபெயாமும் தேர்ந்தெடுக்கப்பட்ட 8,00,000 வலிமையான போர்வீரர்களுடன் அவனுக்கு எதிராக அணிவகுத்து நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11458', '14', '13', '4', '¶ அபியா எப்பிராயீம் மலைநாட்டிலுள்ள செமராயீம் குன்றுமேல் ஏறி நின்று சொன்னதாவது: “யெரொபெயாமே, இஸ்ரயேலரே, நீங்கள் எல்லோரும் நான் சொல்வதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11459', '14', '13', '5', 'இஸ்ரயேலின் அரச பதவியை இஸ்ரயேலின் இறைவனாகிய யெகோவா தாவீதுக்கும், அவன் சந்ததிகளுக்கும் நிரந்தர உடன்படிக்கையினால் என்றென்றைக்குமாக கொடுத்திருப்பது உங்களுக்குத் தெரியாதா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11460', '14', '13', '6', 'ஆனாலும் தாவீதின் மகனான சாலொமோனின் அதிகாரியான நேபாத்தின் மகன் யெரொபெயாம், தனது தலைவனுக்கு எதிராகக் கலகம் செய்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11461', '14', '13', '7', 'ஒன்றுக்கும் உதவாத சில வீணர்கள் யெரொபெயாமுடன் ஒன்றுசேர்ந்து, சாலொமோனின் மகன் ரெகொபெயாமை எதிர்த்தார்கள்; அப்பொழுது ரெகொபெயாம் மனவலிமையற்ற வாலிபனும் எதிர்ப்பதற்கு பெலனற்றவனுமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11462', '14', '13', '8', '¶ “இப்பொழுது நீங்கள் தாவீதின் சந்ததிகளின் கைகளில் யெகோவா கொடுத்த அரசாட்சியை எதிர்த்து நிற்கத் திட்டமிட்டுள்ளீர்கள். நீங்கள் உண்மையிலேயே பெருங்கூட்டமாய் இருக்கிறீர்கள்; யெரொபெயாம் உங்களுக்குத் தெய்வங்களாயிருக்கும்படி செய்த தங்கக் கன்றுக்குட்டிகளும் உங்களிடத்தில் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11463', '14', '13', '9', 'ஆனால் நீங்கள் ஆரோனின் மகன்களான யெகோவாவின் ஆசாரியர்களையும் லேவியர்களையும் துரத்திவிட்டு, மற்ற நாட்டு மக்கள் செய்ததுபோல் உங்களுக்குள்ளேயே நீங்கள் ஆசாரியர்களை ஏற்படுத்திக் கொள்ளவில்லையா? தன்னை அர்ப்பணிக்கும்படி ஒரு இளங்காளையையும், ஏழு ஆட்டுக்குட்டிகளையும் கொண்டுவருகிற எவனும் தெய்வங்கள் அல்லாதவற்றிற்கு ஆசாரியர்களாய் இருக்கமுடிந்ததே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11464', '14', '13', '10', '¶ “எங்களுக்கோவெனில் யெகோவாவே எங்கள் இறைவன்; நாங்கள் அவரைவிட்டு விலகவில்லை. யெகோவாவுக்குப் பணிசெய்கிற ஆசாரியர்கள் ஆரோனின் மகன்களாயிருக்கிறார்கள்; லேவியர்கள் அவர்களுக்கு உதவிசெய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11465', '14', '13', '11', 'ஒவ்வொரு காலையும் மாலையும் அவர்கள் யெகோவாவுக்கு தகன காணிக்கைகளையும், நறுமணத் தூபங்களையும் செலுத்துகிறார்கள். அவர்கள் ஒவ்வொரு மாலை வேளையிலும் தூய்மையான மேஜையில் அப்பங்களை அடுக்கிவைத்து, தங்கக் குத்துவிளக்குகளின் மேலுள்ள அகல் விளக்குகளையும் ஏற்றுவார்கள். நாங்கள் எங்கள் இறைவனாகிய யெகோவா செய்யும்படி சொன்னவற்றை நிறைவேற்றினோம். ஆனால் நீங்கள் அவரைவிட்டு விலகிவிட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11466', '14', '13', '12', 'இறைவன் எங்களோடிருக்கிறார்; அவரே எங்கள் தலைவராயிருக்கிறார். எக்காளங்களுடன் நிற்கும் அவருடைய ஆசாரியர்கள் உங்களுக்கெதிராக போர் முழக்கமிடுவார்கள். இஸ்ரயேல் மக்களே, உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவுக்கு விரோதமாக நீங்கள் போரிடாதீர்கள்; ஏனெனில் நீங்கள் வெற்றிபெறமாட்டீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11467', '14', '13', '13', '¶ யெரொபெயாமோ படைகளை யூதாவைச் சுற்றிப் பின்பக்கமாய்ப் போகும்படி அனுப்பினான். இவ்விதமாக அவன் யூதாவுக்கு முன்னால் நின்றான். மறைந்திருந்து தாக்குவோர் அவர்களுக்கு பின்னால் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11468', '14', '13', '14', 'யூதா மக்கள் திரும்பிப் பார்த்துத் தாங்கள் முன்னும் பின்னும் தாக்கப்படுவதைக் கண்டார்கள். அப்பொழுது அவர்கள் யெகோவாவை நோக்கிக் கூப்பிட்டார்கள். ஆசாரியர்கள் தங்கள் எக்காளங்களை ஊதினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11469', '14', '13', '15', 'யூதாவின் மனிதர்கள் போர் முழக்கமிட்டார்கள். அவர்களுடைய போர் முழக்கத்தின்போது இறைவன் அபியாவுக்கும் யூதாவுக்கும் முன்பாக யெரொபெயாமையும் எல்லா இஸ்ரயேலரையும் முறியடித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11470', '14', '13', '16', 'இஸ்ரயேலர் யூதாவுக்கு முன்பாகத் தப்பி ஓடினார்கள். இறைவன் அவர்களை யூதாவின் கைகளில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11471', '14', '13', '17', 'அபியாவும் அவனுடைய மனிதர்களும் இஸ்ரயேலர்களில் பெருமளவில் வெட்டி வீழ்த்தினார்கள். எனவே அவர்களுள் தேர்ந்தெடுக்கப்பட்ட 5,00,000 வலிமைமிக்க போர்வீரர்கள் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11472', '14', '13', '18', 'இஸ்ரயேல் மனிதர் அந்த சந்தர்ப்பத்தில் யூதாவுக்குக் கீழ்ப்பட்டிருந்தார்கள். யூதாவின் மனிதர் தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவிடம் நம்பிக்கையாயிருந்ததினால் வெற்றியடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11473', '14', '13', '19', '¶ அபியா யெரொபெயாமைப் பின்தொடர்ந்து துரத்தி, அவனிடமிருந்து பெத்தேல், எஷானா, எப்ரோன் ஆகிய பட்டணங்களையும் அவற்றைச் சுற்றியுள்ள கிராமங்களையும் கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11474', '14', '13', '20', 'அபியாவின் நாட்களில் யெரொபெயாம் திரும்பவும் வலிமை அடையவில்லை. யெகோவா அவனை அடித்தார், அவன் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11475', '14', '13', '21', '¶ ஆனால் அபியா மேலும் வலிமையடைந்தான். அவன் பதினான்கு பெண்களைத் திருமணம் செய்தான். இருபத்து இரண்டு மகன்களும், பதினாறு மகள்களும் அவனுக்கு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11476', '14', '13', '22', '¶ அபியா செய்தவைகளும் சொன்னவைகளுமான அவனுடைய ஆட்சிக் காலத்தின் நிகழ்வுகள் எல்லாம் இறைவாக்கினனான இத்தோவின் விளக்கவுரையில் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11477', '14', '14', '1', '¶ அபியா இறந்து, தாவீதின் நகரத்திலே தன் முற்பிதாக்களுடன் அடக்கம் செய்யப்பட்டான். அவனுக்குப்பின் அவனுடைய மகனான ஆசா அரசனானான்; அவனுடைய காலத்தில் நாடு பத்து வருடத்திற்கு சமாதானத்துடன் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11478', '14', '14', '2', '¶ ஆசா தன் இறைவனாகிய யெகோவாவின் பார்வையில் நல்லவற்றையும் சரியானவற்றையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11479', '14', '14', '3', 'அவன் அந்நிய பலிபீடங்களையும் வழிபாட்டு மேடைகளையும் அகற்றி, சிலைத் தூண்களை நொறுக்கி, அசேரா தேவதையின் கம்பங்களையும் வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11480', '14', '14', '4', 'அவன் யூதா மக்களுக்குத் தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவைத் தேடும்படியும், அவருடைய சட்டங்களுக்கும் கட்டளைகளுக்கும் கீழ்ப்படியும்படியும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11481', '14', '14', '5', 'அவன் யூதாவின் ஒவ்வொரு பட்டணங்களிலும் இருந்த வழிபாட்டு மேடைகளையும், தூபபீடங்களையும் அகற்றிப்போட்டான். ராஜ்யம் அவனுடைய ஆட்சியின்கீழ் சமாதானமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11482', '14', '14', '6', 'நாடு சமாதானமாய் இருந்ததால் அவன் யூதாவின் அரணுள்ள பட்டணங்களைக் கட்டினான். அந்த வருடங்களில் யாரும் அவனுடன் போர் செய்யவில்லை. யெகோவா அவனுக்கு ஓய்வைக் கொடுத்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11483', '14', '14', '7', '¶ ஆசா யூதா மக்களிடம், “இந்தப் பட்டணங்களைக் கட்டி, அவற்றைச் சுற்றி மதில்களையும், கோபுரங்களையும், தாழ்ப்பாள்கள் கொண்ட வாசல்களையும் அமைப்போம். நாம் நமது இறைவனாகிய யெகோவாவைத் தேடியதால், இந்த நாடு இன்னும் நம்முடையதாகவே இருக்கிறது. நாம் அவரைத் தேடினோம், அவர் நமக்கு எல்லாப் பக்கங்களிலும் இளைப்பாறுதலைக் கொடுத்தார்” என்றான். அப்படியே அவர்கள் பட்டணங்களைக் கட்டி, செழிப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11484', '14', '14', '8', '¶ ஆசாவுக்குப் பெரிய கேடயங்களும் ஈட்டிகளும் வைத்திருந்த யூதாவைச் சேர்ந்த 3,00,000 போர்வீரர்கள் இருந்தார்கள். சிறிய கேடயங்களும் வில்லுகளும் வைத்திருக்கும் பென்யமீனைச் சேர்ந்த 2,80,000 போர்வீரர்களும் இருந்தார்கள். இவர்கள் எல்லோரும் தைரியமிக்க போர்வீரர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11485', '14', '14', '9', '¶ கூஷியனான சேரா அவர்களுக்கு எதிராக ஒரு பெரிய படையுடனும், முந்நூறு தேர்களுடனும் மரேஷாவரை அணிவகுத்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11486', '14', '14', '10', 'ஆசா அவனை எதிர்கொள்ள வெளியே சென்றான். அவர்கள் மரேஷாவுக்கு அருகேயுள்ள செபத்தா பள்ளத்தாக்கில் யுத்தத்திற்கென அணிவகுத்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11487', '14', '14', '11', '¶ அப்பொழுது ஆசா தன் இறைவனாகிய யெகோவாவை கூப்பிட்டு, “யெகோவாவே, வலிமைமிக்கவனுக்கு எதிராய், வலிமையற்றவனுக்கு உதவிசெய்ய உம்மைப்போல் வேறு யாருமில்லை. எங்கள் இறைவனாகிய யெகோவாவே எங்களுக்கு உதவிசெய்யும். ஏனெனில் நாங்கள் உம்மையே நம்பியிருக்கிறோம். உமது பெயரிலேயே நாங்கள் இந்தப் பெரிய படைக்கு எதிராய் வந்திருக்கிறோம். யெகோவாவே நீரே எங்கள் இறைவன்; உம்மை மனிதன் எதிர்த்து மேற்கொள்ள நீர் அனுமதிக்காதேயும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11488', '14', '14', '12', '¶ யெகோவா யூதாவுக்கும் ஆசாவுக்கும் முன்பாக கூஷியரை முறியடித்தார். கூஷியர் ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11489', '14', '14', '13', 'ஆசாவும் அவனுடைய இராணுவமும் கேரார்வரை பின்தொடர்ந்து துரத்திச் சென்றனர். ஏராளமான எண்ணிக்கையுடைய கூஷியர் விழுந்தார்கள். அதனால் அந்த படைக்குத் திரும்பவும் வலிமையடைய முடியவில்லை. யெகோவாவுக்கும், அவருடைய வீரருக்கும் முன்பாக அவர்கள் முறியடிக்கப்பட்டார்கள். யூதாவின் மனிதர் அதிக அளவு கொள்ளைப்பொருட்களை அள்ளிக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11490', '14', '14', '14', 'யெகோவாவின் பயங்கரம் அவர்கள்மேல் வந்ததால், கேராரைச் சுற்றியிருந்த கிராமங்களை எல்லாம் யூதாவின் மனிதர் அழித்துப்போட்டார்கள். அங்கே அதிகளவு கொள்ளைப்பொருட்கள் இருந்தன. அவர்கள் எல்லாக் கிராமங்களையும் கொள்ளையடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11491', '14', '14', '15', 'அத்துடன் அவர்கள் மந்தை மேய்ப்போரின் கூடாரங்களையும் தாக்கி, திரளான செம்மறியாடுகளையும், வெள்ளாடுகளையும், ஒட்டகங்களையும் கைப்பற்றி, அவர்கள் எருசலேமுக்குத் திரும்பிச் சென்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11492', '14', '15', '1', '¶ இப்பொழுது இறைவனின் ஆவியானவர் ஓதேதின் மகன் அசரியாவின்மேல் வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11493', '14', '15', '2', 'அவன் ஆசாவைச் சந்திக்க வெளியே போய் அவனிடம் சொன்னதாவது: “ஆசாவே, யூதா, பென்யமீன் மக்களே, எனக்குச் செவிகொடுங்கள். நீங்கள் யெகோவாவோடு இருக்கும்போது அவர் உங்களோடிருப்பார். நீங்கள் அவரைத் தேடும்போது, அவரைக் கண்டுகொள்வீர்கள். ஆனால் நீங்கள் அவரை விட்டுவிடுவீர்களானால், அவரும் உங்களைக் விட்டுவிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11494', '14', '15', '3', 'இஸ்ரயேல் நீண்டகாலமாக உண்மையான இறைவன் இல்லாமலும், கற்பிப்பதற்கு ஆசாரியன் இல்லாமலும், சட்டம் இல்லாமலும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11495', '14', '15', '4', 'ஆனால் அவர்கள் தங்கள் துன்பத்தில் இஸ்ரயேலின் இறைவனாகிய யெகோவாவிடம் திரும்பி, அவரைத் தேடினார்கள். அப்பொழுது அவர்கள் அவரைக் கண்டுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11496', '14', '15', '5', 'அந்நாட்களில் பிரயாணம் செய்வது பாதுகாப்பற்றதாயிருந்தது. ஏனெனில் நாட்டில் வசிப்பவர்கள் எல்லோரும் பெருங்கலக்கமடைந்திருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11497', '14', '15', '6', 'நாடு நாட்டையும், பட்டணம் பட்டணத்தையும் ஒன்றையொன்று எதிர்த்து நசுக்கியது. ஏனெனில் இறைவன் அவர்களை எல்லா விதமான துன்பங்களினாலும் கஷ்டப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11498', '14', '15', '7', 'ஆனால் நீங்களோ தைரியமாயிருங்கள், தளர்ந்துபோகாதேயுங்கள். ஏனெனில் உங்கள் வேலைக்குரிய வெகுமதி உங்களுக்குக் கொடுக்கப்படும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11499', '14', '15', '8', '¶ ஆசா, ஓதேத்தின் மகனான இறைவாக்கினன் அசரியாவின் இந்த வார்த்தைகளையும் இறைவாக்கையும் கேட்டபோது தைரியமடைந்தான். அவன் யூதா முழுவதிலும், பென்யமீன் முழுவதிலும், எப்பிராயீம் மலைநாட்டில் தான் கைப்பற்றிய பட்டணங்களிலும் இருந்த அருவருப்பான விக்கிரகங்களை அகற்றிப்போட்டான். அவன் யெகோவாவின் ஆலய மண்டபத்தின் முன்பக்கமிருந்த யெகோவாவினுடைய பலிபீடத்தை திருத்தியமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11500', '14', '15', '9', '¶ அதன்பின் அவன் யூதா மக்களையும், பென்யமீன் மக்களையும், அவர்களுக்குள்ளே குடியிருந்த எப்பிராயீம், மனாசே, சிமியோன் கோத்திரத்தைச் சேர்ந்த மக்களையும் கூடிவரச் செய்தான். ஏனெனில் பெரும் எண்ணிக்கையான மக்கள் ஆசாவின் இறைவனாகிய யெகோவா அவனோடிருக்கிறார் என்பதைக் கண்டபோது, இஸ்ரயேலில் இருந்து அவனிடத்திற்கு வந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11501', '14', '15', '10', '¶ அவர்கள் ஆசாவின் அரசாட்சியின் பதினைந்தாம் வருடம் மூன்றாம் மாதத்தில் எருசலேமில் ஒன்றுகூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11502', '14', '15', '11', 'அந்த நேரத்திலே அவர்கள் தாங்கள் கொள்ளையிட்டு கொண்டுவந்ததிலிருந்து எழுநூறு மாடுகளையும், ஏழாயிரம் செம்மறியாடுகளையும், வெள்ளாடுகளையும் யெகோவாவுக்குப் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11503', '14', '15', '12', 'அவர்கள் தங்கள் முழு இருதயத்தோடும், முழு ஆத்துமாவோடும் தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவைத் தேடுவோம் என ஒரு உடன்படிக்கை செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11504', '14', '15', '13', 'அதோடு இஸ்ரயேலின் இறைவனாகிய யெகோவாவைத் தேடாத சிறியவரோ பெரியவரோ, ஆணோ பெண்ணோ எல்லோரும் கொல்லப்படவேண்டும் எனவும் உடன்படிக்கை செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11505', '14', '15', '14', 'எக்காளங்களையும் கொம்பு வாத்தியங்களையும் இசைத்து பெரிய சத்தத்துடன் ஆர்ப்பரித்து யெகோவாவிடத்தில் ஆணையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11506', '14', '15', '15', 'தாங்கள் முழு இருதயத்துடனும் செய்துகொண்ட ஆணையின் நிமித்தம், யூதா மக்கள் எல்லோரும் மகிழ்ச்சியடைந்தார்கள். அவர்கள் இறைவனை ஆர்வத்தோடு தேடியதால் அவர்கள் அவரைக் கண்டுகொண்டார்கள். எனவே யெகோவா அவர்களுக்கு எல்லாப் பக்கத்திலும் இளைப்பாறுதலைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11507', '14', '15', '16', '¶ அரசன் ஆசா தன் பாட்டி மாக்காளை, அவள் அருவருப்பான அசேரா விக்கிரக தூணைச் செய்ததினால், அரச மாதா என்ற நிலையிலிருந்து நீக்கிவிட்டான். ஆசா அந்தத் தூணை வெட்டி, முறித்து, கீதரோன் பள்ளத்தாக்கில் எரித்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11508', '14', '15', '17', 'ஆசா இஸ்ரயேலில் இருந்து வழிபாட்டு மேடைகளை அகற்றாமலிருந்த போதிலும்கூட அரசன் தன் வாழ்நாள் எல்லாம் தன் இருதயத்தை யெகோவாவுக்கே ஒப்புவித்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11509', '14', '15', '18', 'தானும் தன் தகப்பனும் அர்ப்பணித்திருந்த வெள்ளியையும், தங்கத்தையும், மற்ற பொருட்களையும் இறைவனுடைய ஆலயத்திற்குள் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11510', '14', '15', '19', '¶ ஆசாவின் ஆட்சியில் முப்பத்தைந்து வருடம் வரைக்கும் அங்கே யுத்தம் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11511', '14', '16', '1', '¶ ஆசாவின் ஆட்சியின் முப்பத்தாறாம் வருடத்தில், இஸ்ரயேலின் அரசனான பாஷா, யூதாவுக்கு விரோதமாகப் போய், யூதா அரசனான ஆசாவின் எல்லையிலிருந்து யாரும் வெளியே வரவோ, உள்ளே போகவோ முடியாதபடி தடுப்பதற்காக ராமாவைச் சுற்றி அரண் அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11512', '14', '16', '2', '¶ அப்பொழுது ஆசா யெகோவாவின் ஆலயத்தின் திரவிய களஞ்சியத்திலும், தன் சொந்த அரண்மனை திரவிய களஞ்சியத்திலும் இருந்து வெள்ளியையும், தங்கத்தையும் எடுத்து தமஸ்குவை ஆட்சி செய்த சீரிய அரசன் பெனாதாத்திற்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11513', '14', '16', '3', 'மேலும் அவன் அவர்களிடம், “உம்முடைய தகப்பனுக்கும், என்னுடைய தகப்பனுக்குமிடையில் இருந்ததுபோல, உமக்கும் எனக்கும் இடையில் ஒரு ஒப்பந்தம் இருக்கட்டும். இதோ பாரும், நான் வெள்ளியையும், தங்கத்தையும் உமக்கு பரிசாக அனுப்புகிறேன். நீர் இஸ்ரயேலின் அரசனான பாஷாவுடன் வைத்துள்ள ஒப்பந்தத்தை முறித்துவிடும். அப்போது அவன் என்னிடமிருந்து பின்வாங்கி விடுவான்” என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11514', '14', '16', '4', '¶ பெனாதாத் அரசனாகிய ஆசாவுடன் உடன்பட்டு தனது இராணுவத் தளபதிகளை இஸ்ரயேலின் பட்டணங்களுக்கு எதிராக அனுப்பினான். அவர்கள் ஈயோன், தாண், ஆபேல் மாயீம் பட்டணங்களையும் நப்தலியின் களஞ்சியப் பட்டணங்கள் எல்லாவற்றையும் கைப்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11515', '14', '16', '5', 'பாஷா இதைக் கேள்விப்பட்டபோது ராமாவைக் கட்டுவதை நிறுத்தி, தனது வேலையைக் கைவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11516', '14', '16', '6', 'அப்பொழுது அரசன் ஆசா யூதாவின் எல்லா மனிதர்களையும் கொண்டுவந்தான். அவர்கள் போய் பாஷா பயன்படுத்திய கற்களையும், மரங்களையும் ராமாவிலிருந்து கொண்டுபோனார்கள். ஆசா அவற்றைப் பயன்படுத்தி கேபாவையும், மிஸ்பாவையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11517', '14', '16', '7', '¶ அந்தக் காலத்தில் தரிசனக்காரனான அனானி என்பவன் யூதாவின் அரசன் ஆசாவிடம் வந்தான். அவன் ஆசாவிடம், “நீ இறைவனாகிய உனது யெகோவாவிடம் நம்பிக்கை வைக்காமல், சீரிய அரசனில் நம்பிக்கை வைத்தாய். அதனால் சீரிய அரசனின் படை உனது கைக்குத் தப்பித்துக் கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11518', '14', '16', '8', 'கூஷியர்களும், லிபியர்களும் எண்ணற்ற தேர்களுடனும், குதிரைவீரர்களுடனும் வலிய இராணுவவீரர்களாய் இருக்கவில்லையோ? அப்படியிருந்தும் நீ யெகோவாமேல் நம்பிக்கை வைத்தபோது, அவர் உன் கையில் அவர்களை ஒப்புக்கொடுத்தாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11519', '14', '16', '9', 'ஏனெனில் இருதயத்தை முழுவதுமாக அவருக்கு ஒப்புக்கொடுக்கிறவர்களைப் பெலப்படுத்தும்படி, யெகோவாவினுடைய கண்களோ பூமியெங்கும் உலாவுகிறது. நீ மூடத்தனமானதைச் செய்திருக்கிறாய். ஆனபடியினால் இன்றுமுதல் நீ யுத்தங்களை சந்திப்பாய்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11520', '14', '16', '10', '¶ இதனால் ஆசா தரிசனக்காரனுடன் கோபங்கொண்டான்; அவன்மேல் ஆசா மிகவும் கோபங்கொண்டதனால் அவனைச் சிறையில் அடைத்தான். அந்த நாளிலேயே ஆசா சில மக்களையும் மிகக் கொடுமையாக ஒடுக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11521', '14', '16', '11', '¶ ஆசாவின் ஆட்சிக் காலத்தின் தொடக்கமுதல் முடிவுவரை உள்ள நிகழ்வுகள் இஸ்ரயேல், யூதா அரசர்களின் புத்தகத்தில் அல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11522', '14', '16', '12', 'அவனுடைய ஆட்சியின் முப்பத்தொன்பதாம் வருடத்தில் ஆசா தனது கால்களில் ஏற்பட்ட வியாதியினால் வேதனைப்பட்டான். அவனுடைய வியாதி கடுமையானதாய் இருந்தும், அவன் தனது வியாதியிலும்கூட யெகோவாவின் உதவியைத் தேடவில்லை. ஆனால் வைத்தியரின் உதவியை மட்டும் தேடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11523', '14', '16', '13', 'அதன்பின் தனது ஆட்சியின் நாற்பத்தோராவது வருடத்தில் ஆசா தன் முற்பிதாக்களைப்போல இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11524', '14', '16', '14', 'அவர்கள் ஆசாவை தாவீதின் நகரத்தில் தனக்கென அவன் வெட்டி வைத்திருந்த கல்லறையில் அடக்கம்பண்ணினார்கள். அவர்கள் நறுமணப் பொருட்களினாலும், பலவிதமான தைலங்களினாலும் நிறைந்த பாடையில் அவனைக் கிடத்தினார்கள். அவர்கள் அவனைக் கனப்படுத்துவதற்காக பெரும் நெருப்பை வளர்த்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11525', '14', '17', '1', '¶ ஆசாவின் மகன் யோசபாத் அவனுக்குப்பின் அவனுடைய இடத்தில் அரசனாகி இஸ்ரயேலுக்கு எதிராகத் தன்னை பலப்படுத்திக் கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11526', '14', '17', '2', 'அவன் யூதாவிலுள்ள எல்லா அரணான பட்டணங்களிலும் இராணுவவீரர்களை நிறுத்தினான். அத்துடன் அவன் யூதாவிலும், தன் தகப்பன் ஆசா கைப்பற்றியிருந்த எப்பிராயீம் பட்டணங்களிலும் காவற் படையையும் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11527', '14', '17', '3', '¶ யெகோவா யோசபாத்துடன்கூட இருந்தார். ஏனெனில் அவனுடைய ஆட்சியின் ஆரம்ப வருடங்களில் தனது தகப்பன் தாவீது பின்பற்றிய வழிகளில் அவன் நடந்தான். பாகால்களிடம் ஆலோசனை கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11528', '14', '17', '4', 'அவன் தன் முற்பிதாக்களின் இறைவனைத் தேடி, இஸ்ரயேலின் பழக்கங்களைவிட அவரது கட்டளைகளையே பின்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11529', '14', '17', '5', 'யெகோவா அரசாட்சியை அவனுடைய கட்டுப்பாட்டின்கீழ் நிலைநிறுத்தினார். யூதா மக்கள் எல்லோரும் யோசபாத்துக்கு அன்பளிப்புகளைக் கொண்டு வந்தனர். அதனால் அவன் மிகுந்த செல்வமும், கனமும் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11530', '14', '17', '6', 'அவனுடைய இருதயம் யெகோவாவினுடைய வழிகளைப் பின்பற்ற உறுதிகொண்டது. மேலும் அவன் யூதாவிலிருந்து வழிபாட்டு மேடைகளையும், அசேரா விக்கிரக தூண்களையும் அகற்றிப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11531', '14', '17', '7', '¶ அவனுடைய ஆட்சியின் மூன்றாம் வருடத்தில், யூதாவின் பட்டணங்களில் உள்ளவர்களுக்குக் கற்றுக்கொடுப்பதற்கு பென்னாயில், ஒபதியா, சகரியா, நெதனெயேல், மிகாயா ஆகிய தனது அதிகாரிகளை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11532', '14', '17', '8', 'அவர்களுடன் செமாயா, நெதானியா, செபதியா, ஆசகேல், செமிராமோத், யோனத்தான், அதோனியா, தொபியா, தோபத்தோனியா ஆகிய சில லேவியர்களும், ஆசாரியர்களான எலீஷாமாவும், யெகோராமும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11533', '14', '17', '9', 'அவர்கள் யெகோவாவின் சட்டப் புத்தகத்தை எடுத்துக்கொண்டுபோய் யூதா முழுவதும் படிப்பித்தார்கள். அவர்கள் யூதாவின் பட்டணங்கள் எல்லாவற்றிற்கும் போய் அங்குள்ள மக்களுக்குப் படிப்பித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11534', '14', '17', '10', '¶ யெகோவாவைப்பற்றிய பயம் யூதாவைச் சுற்றிலுமிருந்த நாடுகளின் எல்லா அரசுகளின் மேலும் வந்தது. அதனால் அவர்கள் யோசபாத்துடன் யுத்தம் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11535', '14', '17', '11', 'சில பெலிஸ்தியர் யோசபாத்திற்கு அன்பளிப்புகளையும், திறையாக வெள்ளியையும் கொண்டுவந்தார்கள். அத்துடன் அரபியரும் அவனுக்கு 7,700 செம்மறியாட்டுக் கடாக்களும், 7,700 வெள்ளாட்டுக் கடாக்களும் அடங்கிய மந்தைகளையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11536', '14', '17', '12', '¶ யோசபாத் மேலும் மேலும் வல்லமையுடையவனானான். அவன் யூதாவில் கோட்டைகளையும், களஞ்சியப் பட்டணங்களையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11537', '14', '17', '13', 'யூதாவின் பட்டணங்களில் ஏராளமாய் பொருட்கள் இருந்தன. அவன் எருசலேமில் அனுபவமிக்க இராணுவவீரரையும் வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11538', '14', '17', '14', 'இராணுவத்தில் சேர்த்துக்கொள்ளப்பட்ட குடும்பங்களின்படியான அவர்களுடைய விபரமாவது: யூதாவைச் சேர்ந்த ஆயிரம் பேர்களைக் கொண்ட பிரிவுகளுக்கான தளபதிகள்: அத்னா 3,00,000 இராணுவவீரர்களுக்குத் தளபதியாயிருந்தான்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11539', '14', '17', '15', 'அடுத்ததாக யோகனான் 2,80,000 இராணுவவீரர்களுக்குத் தளபதியாயிருந்தான்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11540', '14', '17', '16', 'அடுத்ததாக சிக்ரியின் மகன் அமசியா 2,00,000 இராணுவவீரர்களுக்குத் தளபதியாயிருந்தான். இவன் யெகோவாவுக்குப் பணிசெய்வதற்குத் தன்னை ஒப்புக்கொடுத்தான்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11541', '14', '17', '17', 'பென்யமீனியரைச் சேர்ந்த எலியாதா, வில்லுகளும் கேடயங்களும் ஏந்திய 2,00,000 இராணுவவீரர்களுக்குத் தளபதியாயிருந்தான். இவன் தைரியமுள்ள வீரன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11542', '14', '17', '18', 'அடுத்ததாக யெகோசபாத் யுத்த ஆயுதம் தரித்த 1,80,000 இராணுவவீரர்களுக்குத் தளபதியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11543', '14', '17', '19', 'யூதா முழுவதிலுமுள்ள அரணான பட்டணங்களில் அவன் நிறுத்தியிருந்த போர் வீரர்களைத் தவிர, அரசனின் இராணுவ பணியில் ஈடுபட்ட மனிதர் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11544', '14', '18', '1', '¶ யோசபாத் பெரும் செல்வமும் கனமும் உள்ளவனாய் இருந்தான். அவன் ஆகாபுடன் திருமணத்தின்மூலம் உறவுமுறை கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11545', '14', '18', '2', 'சில வருடங்களுக்குப் பின்பு யோசபாத் சமாரியாவுக்கு ஆகாபினிடத்திற்கு போனான்; ஆகாப் அவனுக்கும் அவனுடன் வந்த மக்களுக்குமாக ஆடுமாடுகளை வெட்டினான். ஆகாப் ராமோத் கீலேயாத்தைத் தாக்குவதற்கு யோசபாத்தைத் தூண்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11546', '14', '18', '3', 'இஸ்ரயேலின் அரசன் ஆகாப், யூதாவின் அரசன் யோசபாத்திடம், “நீ கீலேயாத்திலுள்ள ராமோத்துக்கு எதிராகப் போக என்னுடன் வருவாயா?” எனக் கேட்டான். அதற்கு யோசபாத், “உம்மைப் போலவே நானும் ஆயத்தமாயிருக்கிறேன். என்னுடைய மக்கள் உம்முடைய மக்களைப் போலவும் இருக்கிறோம். நாங்கள் உன்னுடன் யுத்தத்தில் இணைவோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11547', '14', '18', '4', '¶ மேலும் யோசபாத் இஸ்ரயேல் அரசனிடம், “முதலில் யெகோவாவின் ஆலோசனையைத் தேடுங்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11548', '14', '18', '5', '¶ எனவே இஸ்ரயேலின் அரசன் இறைவாக்கினர்களான நானூறு மனிதரை ஒன்றுதிரட்டி அவர்களிடம், “நாம் கீலேயாத்திலுள்ள ராமோத்திற்கு எதிராக யுத்தத்திற்குப் போகலாமா? அல்லது போகக்கூடாதா?” என்று கேட்டான். அதற்கு அவர்கள், “நீர் போகலாம், இறைவன் அதை அரசனாகிய உமது கையில் கொடுப்பார்” என பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11549', '14', '18', '6', '¶ ஆனால் யோசபாத், “நாம் விசாரிப்பதற்கு யெகோவாவின் இறைவாக்கினன் யாராவது இங்கே இல்லையா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11550', '14', '18', '7', '¶ அதற்கு இஸ்ரயேலின் அரசன் ஆகாப் யோசபாத்திடம், “யெகோவாவிடம் விசாரிக்கும்படி இன்னும் ஒருவன் இருக்கிறான். ஆனால் நான் அவனை வெறுக்கிறேன். ஏனெனில் அவன் எப்போதும் என்னைப்பற்றி நன்மையாக அல்ல தீமையாகவே இறைவாக்கு சொல்லுவான். இம்லாவின் மகன் மிகாயாவே அவன்” என்றான். அப்பொழுது யோசபாத், “அரசனாகிய நீர் அவ்விதமாகக் கூறக்கூடாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11551', '14', '18', '8', '¶ எனவே இஸ்ரயேலின் அரசன் ஆகாப் தனது அதிகாரிகளில் ஒருவனை அழைத்து, “இம்லாவின் மகன் மிகாயாவை உடனடியாகக் கூட்டிக்கொண்டு வாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11552', '14', '18', '9', '¶ இஸ்ரயேலின் அரசன் ஆகாபும், யூதாவின் அரசன் யோசபாத்தும் அரச உடைகளை அணிந்தவர்களாய் சமாரியாவின் வாசலில், சூடடிக்கும் களத்திலிருந்த அரியணையில் இருந்தார்கள். அப்பொழுது அவர்கள்முன் எல்லா இறைவாக்கினரும் இறைவாக்கு உரைத்துக்கொண்டிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11553', '14', '18', '10', 'அப்பொழுது கெனானாவின் மகன் சிதேக்கியா இரும்பினால் கொம்புகளைச் செய்து அவர்களைப் பார்த்து, “யெகோவா சொல்வது இதுவே: இந்த இரும்புக் கொம்புகளால் சீரியர் முழுவதுமாக அழியும்வரைக்கும் அவர்களைக் குத்திக் கொல்வீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11554', '14', '18', '11', '¶ மற்ற எல்லா இறைவாக்கினர்களும் அதையே வாக்காக உரைத்து, “கீலேயாத்திலுள்ள ராமோத்தை தாக்கி வெற்றிகொள்ளுங்கள். ஏனெனில் யெகோவா அதை அரசராகிய உமது கையில் தருவார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11555', '14', '18', '12', '¶ மிகாயாவை அழைத்துவரப்போன தூதுவன் அவனிடம், “எல்லா இறைவாக்கினர்களும் ஒரேவிதமாகவே வாக்கு உரைத்து அரசனுக்கு வெற்றியையே அறிவிக்கிறார்கள். நீயும் அப்படியே பேசி அரசனுக்குச் சாதகமானதையே சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11556', '14', '18', '13', '¶ ஆனால் மிகாயா அவனிடம், “யெகோவா இருப்பது நிச்சயமெனில் எனது இறைவன் சொல்வதை மட்டுமே நான் சொல்வேன் என்பதும் நிச்சயம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11557', '14', '18', '14', '¶ அவன் வந்து சேர்ந்தபோது ஆகாப் அரசன் அவனிடம், “மிகாயாவே, நாங்கள் கீலேயாத்திலுள்ள ராமோத்திற்கு எதிராக யுத்தத்திற்கு போகலாமா அல்லது போகக்கூடாதா?” என்று கேட்டான். மிகாயா அதற்குப் பதிலாக, “போய்த் தாக்கி வெற்றிபெறுங்கள்; அவர்கள் உங்கள் கையில் ஒப்புக்கொடுக்கப்படுவார்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11558', '14', '18', '15', '¶ அரசன் அவனிடம், “யெகோவாவின் பெயரில் உண்மையைத் தவிர வேறொன்றும் சொல்ல வேண்டாமென எத்தனை தடவை உன்னை நான் ஆணையிட வைக்கவேண்டும்?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11559', '14', '18', '16', '¶ அப்பொழுது மிகாயா, “இஸ்ரயேலர் எல்லோரும் மேய்ப்பன் இல்லாத ஆடுகளைப்போல் மலைகளில் சிதறடிக்கப்பட்டிருப்பதை நான் கண்டேன். ‘இவர்களுக்குத் தலைவன் இல்லை. ஒவ்வொருவரும் தங்கள் வீடுகளுக்கு சமாதானத்துடன் போகட்டும்’ என்று யெகோவா சொன்னார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11560', '14', '18', '17', '¶ அப்பொழுது இஸ்ரயேலின் அரசன் ஆகாப், யோசபாத் அரசனிடம், “அவன் எப்போதும் எனக்கு நன்மையானதையல்ல தீமையானதையே இறைவாக்காகச் சொல்வான் என்று நான் உனக்குச் சொல்லவில்லையா?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11561', '14', '18', '18', '¶ தொடர்ந்து மிகாயா, “ஆகவே, யெகோவாவின் வார்த்தையைக் கேளுங்கள். யெகோவா தமது அரியணையில் அமர்ந்திருப்பதையும், அவரது வலதுபக்கத்திலும், இடது பக்கத்திலும் வானத்தின் எல்லா சேனைகளும் நிற்பதையும் நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11562', '14', '18', '19', 'அப்பொழுது யெகோவா அந்த சேனையிடம், ‘இஸ்ரயேலின் அரசன் ஆகாபை, கீலேயாத்திலுள்ள ராமோத்தைத் தாக்குவதற்கும், அங்கே அவன் சாகும்படி போவதற்கும் அவனைத் தூண்டிவிடுகிறவன் யார்?’ எனக் கேட்டார். “அதற்கு ஒரு ஆவி ஒருவிதமாகவும், இன்னொரு ஆவி இன்னொரு விதமாகவும் வித்தியாசமான யோசனை கூறின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11563', '14', '18', '20', '¶ கடைசியாக ஒரு ஆவி முன்னேவந்து யெகோவாவுக்கு முன்பாக நின்று, ‘நான் அவனைத் தூண்டுவேன்’ என்றது. “ ‘எவ்விதமாக?’ என்று யெகோவா கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11564', '14', '18', '21', '¶ “ ‘நான் போய் அவனுடைய எல்லா இறைவாக்கினர்களின் வாயிலும் பொய்யின் ஆவியாய் இருப்பேன்’ என்றது. “ ‘போய் அவ்வாறே செய், நீ அவனைத் தூண்டி வெற்றிபெறுவாய்’ என யெகோவா கூறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11565', '14', '18', '22', '¶ “அவ்வாறே இப்பொழுதும் யெகோவா உனது இறைவாக்கினர்களின் வாய்களில் பொய்யின் ஆவியை வைத்திருக்கிறார். யெகோவா உனக்குப் பேரழிவையே நியமித்திருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11566', '14', '18', '23', '¶ அப்பொழுது கெனானாவின் மகன் சிதேக்கியா முன்பாகப் போய் மிகாயாவின் முகத்தில் அறைந்தான். பின் அவனிடம், “யெகோவாவின் ஆவியானவர் என்னைவிட்டு உன்னுடன் பேச வரும்போது, எந்த வழியாக வந்தார்” என்றும் மிகாயாவைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11567', '14', '18', '24', '¶ அதற்கு மிகாயா, “நீ ஒளிப்பதற்கு ஒரு உள் அறையினுள் போகும்நாளில் இந்தக் கேள்விக்கு விடை கிடைக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11568', '14', '18', '25', '¶ அப்பொழுது இஸ்ரயேலின் அரசனான ஆகாப், “மிகாயாவைப் பிடித்து நகர ஆளுநனான ஆமோனிடமும், அரசனின் மகனான யோவாஸினிடமும் கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11569', '14', '18', '26', 'அவர்களிடம், ‘அரசன் கூறுவது இதுவே: நான் பாதுகாப்பாக திரும்பி வரும்வரையும் இவனைச் சிறையில் போடுங்கள். அப்பத்தையும், தண்ணீரையும் தவிர வேறொன்றையும் கொடுக்கக்கூடாது’ ” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11570', '14', '18', '27', '¶ அதற்கு மிகாயா, “நீ பாதுகாப்பாகத் திரும்பி வந்தால், யெகோவா என்னைக்கொண்டு பேசவில்லை” என்று சொல்லி, “மக்களே, நீங்கள் எல்லோரும் எனது வார்த்தைகளைக் குறித்துக்கொள்ளுங்கள்!” என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11571', '14', '18', '28', '¶ எனவே இஸ்ரயேலின் அரசன் ஆகாபும், யூதாவின் அரசன் யோசபாத்தும் கீலேயாத்திலுள்ள ராமோத்திற்கு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11572', '14', '18', '29', 'இஸ்ரயேலின் அரசன் யோசபாத்திடம், “நான் மாறுவேடம் போட்டு யுத்தத்திற்கு வருகிறேன். நீர் உமது அரச உடைகளை உடுத்திக்கொள்ளும்” என்றான். அப்படியே இஸ்ரயேலின் அரசன் ஆகாப் மாறுவேடம் போட்டு யுத்தத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11573', '14', '18', '30', '¶ இப்பொழுது சீரிய அரசனோ தனது தேர்ப்படைத் தளபதிகளிடம், “நீங்கள் இஸ்ரயேலின் அரசனைத் தவிர சிறியவனோ, பெரியவனோ வேறு யாருடனும் சண்டையிட வேண்டாம்” எனக் கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11574', '14', '18', '31', 'தேர்ப்படை தளபதிகள் யோசபாத்தைக் கண்டபோது, “நிச்சயமாக இவன்தான் இஸ்ரயேலின் அரசன்” என்று நினைத்து அவனைத் தாக்குவதற்குத் திரும்பினார்கள். ஆனால் யோசபாத் கதறினான். யெகோவா அவனுக்கு உதவி செய்தார். இறைவன் அவர்களை அவனிடமிருந்து விலகிப்போகச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11575', '14', '18', '32', 'தேர்ப்படைத் தளபதிகள் அவன் இஸ்ரயேலின் அரசன் ஆகாப் அல்ல என்பதைக் கண்டபோது, அவனைப் பின்தொடர்வதை அவர்கள் நிறுத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11576', '14', '18', '33', '¶ ஆனால் ஒருவன் தனது வில்லை உருவி குறிபார்க்காமல் எய்தபோது, இஸ்ரயேலின் அரசன் ஆகாபின் ஆயுதக் கவசங்களின் இடைவெளி வழியாக அது அவனைத் தாக்கியது. அரசன் ஆகாப் தேரோட்டியிடம், “தேரைத் திருப்பிக்கொண்டு என்னைப் போர்க்களத்துக்கு வெளியே கொண்டுபோ. நான் காயப்பட்டு விட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11577', '14', '18', '34', 'அந்த நாள்முழுவதும் கடும் போர் தொடர்ந்து நடந்துகொண்டிருந்தது. அப்பொழுது இஸ்ரயேலின் அரசன் ஆகாப் சாயங்காலம்வரை சீரியரின் பக்கம் பார்த்தபடி, தேரில் சாய்ந்துகொண்டு நின்றான். பின் சூரியன் மறையும் வேளையில் அவன் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11578', '14', '19', '1', '¶ யூதாவின் அரசன் யோசபாத் பாதுகாப்பாக எருசலேமிலுள்ள அரண்மனைக்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11579', '14', '19', '2', 'அப்போது அனானியின் மகனான தரிசனக்காரன் யெகூ அரசனைச் சந்திக்க வெளியே போனான். அவன் அரசனாகிய யோசபாத்திடம், “நீ கொடியவனுக்கு உதவிசெய்து யெகோவாவை வெறுக்கிறவர்களில் அன்பாயிருக்கலாமா? இதன் காரணமாக யெகோவாவின் கடுங்கோபம் உன்மேல் வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11580', '14', '19', '3', 'ஆயினும், உன்னிடத்தில் சில நல்ல காரியங்கள் உண்டு. அதாவது நீ அசேராவின் விக்கிரகத் தூண்களை நாட்டிலிருந்து அகற்றி, இறைவனைத் தேடுவதற்கு அவர் பக்கமாய் உனது இருதயத்தைத் திருப்பினாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11581', '14', '19', '4', '¶ யோசபாத் எருசலேமில் குடியிருந்தான். அவன் மறுபடியும் பெயெர்செபா தொடங்கி எப்பிராயீம் மலைநாடு வரையுள்ள மக்களைக் காண்பதற்கு சென்று, அவர்களைத் திரும்பவும் அவர்களின் முற்பிதாக்களின் இறைவனான யெகோவாவின் பக்கமாய் திரும்பச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11582', '14', '19', '5', 'அவன் யூதாவிலுள்ள அரண்செய்யப்பட்ட பட்டணங்களில் இருக்கும்படி நாட்டில் நீதிபதிகளை நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11583', '14', '19', '6', 'அவன் அவர்களிடம், “நீங்கள் செய்வதைக்குறித்து கவனமாக யோசனை பண்ணுங்கள். ஏனெனில் நீங்கள் மனிதனுக்காக நியாயந்தீர்ப்பதில்லை, யெகோவாவுக்காக நியாயந்தீர்க்கிறீர்கள். நீங்கள் தீர்ப்பு வழங்கும்போதெல்லாம் அவர் உங்களோடு இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11584', '14', '19', '7', 'இப்பொழுது யெகோவாவுக்குப் பயப்படுகிற பயம் உங்கள்மேல் இருப்பதாக. கவனமாக நியாயம் தீருங்கள், ஏனெனில் நம்முடைய இறைவனாகிய யெகோவாவிடம் அநியாயமோ, பாரபட்சமோ, இலஞ்சம் வாங்குதலோ இல்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11585', '14', '19', '8', '¶ எருசலேமிலும்கூட யோசபாத் லேவியரிலும், ஆசாரியர்களிலும், இஸ்ரயேலின் குடும்பத் தலைவர்களிலும் இருந்து சிலரை நியமித்தான். அவர்கள் யெகோவாவின் சட்டங்களை நிர்வகித்து, வழக்குகளைத் தீர்த்து வைத்தார்கள். அவர்கள் எருசலேமில் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11586', '14', '19', '9', 'அவன் அவர்களுக்குக் கொடுத்த கட்டளைகளாவன: “நீங்கள் யெகோவாவுக்குப் பயந்து உண்மையுடனும், முழு இருதயத்துடனும் பணிசெய்ய வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11587', '14', '19', '10', 'பட்டணங்களில் வாழ்கின்ற உங்களது உடனொத்த சகோதரர் இரத்தம் சிந்துதல், சட்டம், கட்டளைகள், விதிமுறைகள், ஒழுங்குவிதிகள் ஆகிய வழக்குகளை உங்களிடம் கொண்டுவரும்போது, யெகோவாவுக்கு விரோதமாக பாவம் செய்யவேண்டாம் என, நீங்கள் அவர்களை எச்சரிக்க வேண்டும். இல்லையெனில் அவரது கடுங்கோபம் உங்கள்மேலும், உங்கள் சகோதரர்மேலும் வரும். இதைச் செய்யுங்கள், அப்பொழுது நீங்கள் பாவம் செய்யமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11588', '14', '19', '11', '¶ “யெகோவா சம்பந்தமான எந்த விஷயத்திலும் பிரதான ஆசாரியனான அமரியா உங்களுக்குத் தலைமை வகிப்பான். யூதாவின் தலைவனான இஸ்மயேலின் மகன் செபதியா, அரசன் சம்பந்தமான எந்த விஷயத்திலும் தலைமை வகிப்பான். லேவியர்களும் உங்களுக்கு முன்பாக அதிகாரிகளாகப் பணிசெய்வார்கள். துணிவுடன் செயல்படுங்கள், நன்றாய் பணிசெய்பவர்களோடு யெகோவா கூடஇருப்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11589', '14', '20', '1', '¶ இதற்குப் பின்பு மோவாபியரும், அம்மோனியரும், அவர்களுடன் சில மெயூனியரும் யோசபாத்துடன் யுத்தம் செய்ய வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11590', '14', '20', '2', '¶ சில மனிதர்கள் யோசபாத்திடம் வந்து, “மிகப்பெரிய படை உமக்கு எதிராக சவக்கடலுக்கு அக்கரையிலுள்ள சீரியாவிலிருந்து வருகிறது. அது ஏற்கெனவே என்கேதி எனப்பட்ட அத்சாத்சோன் தாமாரில் இருக்கிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11591', '14', '20', '3', 'யோசபாத் பயந்து, யெகோவாவைத் தேடுவதற்கு தீர்மானித்து, யூதா முழுவதிலும் உபவாசத்தை அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11592', '14', '20', '4', 'யூதா மக்கள் யெகோவாவிடம் உதவி தேடுவதற்காக ஒன்றுகூடி வந்தார்கள். யூதாவின் ஒவ்வொரு பட்டணங்களிலுமிருந்தும் யெகோவாவைத் தேடுவதற்காக அவர்கள் வந்திருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11593', '14', '20', '5', '¶ அப்பொழுது யோசபாத் யெகோவாவின் ஆலயத்தில் புதிய முற்றத்திற்கு முன்னால் யூதாவிலிருந்தும், எருசலேமிலிருந்தும் வந்த மக்கள் சபையின் நடுவில் எழுந்து நின்றுகொண்டு');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11594', '14', '20', '6', 'அவன், “எங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவே, பரலோகத்தில் இருக்கும் இறைவன் நீரல்லவோ? நீரே நாடுகளின் அரசுகள் அனைத்தையும் ஆள்பவர். அதிகாரமும் வல்லமையும் உமது கரங்களிலேயே இருக்கின்றன. உம்மை எதிர்த்துநிற்க ஒருவராலும் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11595', '14', '20', '7', '¶ எங்கள் இறைவனே, உமது மக்களான இஸ்ரயேலுக்கு முன்பாக இந்த நாட்டின் மக்களைத் துரத்தி, உமது சிநேகிதனான ஆபிரகாமின் சந்ததிகளுக்கு அதை என்றென்றைக்குமாகக் கொடுத்தீரல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11596', '14', '20', '8', 'அவர்கள் இங்கேயே குடியிருந்து, உமது பெயருக்கென ஒரு பரிசுத்த இடத்தையும் கட்டினார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11597', '14', '20', '9', '‘நியாயத்தீர்ப்பின் வாள், கொள்ளைநோய், பஞ்சம் ஆகிய பேராபத்துக்கள் எங்கள்மேல் வந்தால், நாங்கள் உமது பெயர் விளங்கும் இந்த ஆலயத்தின் முன்பாக உமது முன்னிலையில் நின்று, எங்கள் துன்பத்தின் நிமித்தம் உம்மை நோக்கிக் கூப்பிடும்போது, எங்கள் சத்தத்தை நீர் கேட்டு எங்களை விடுவிப்பீர்’ என்று சொன்னீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11598', '14', '20', '10', '¶ “ஆனால் இப்பொழுது அம்மோனியர், மோவாபியர், சேயீர் மலைநாட்டினர் ஆகியோர் இங்கே வந்திருக்கிறார்கள். இஸ்ரயேலர் எகிப்திலிருந்து வந்தபோது, அவர்களுடைய பிரதேசத்தின் வழியாக படையெடுக்க நீர் இஸ்ரயேலரை அனுமதிக்கவில்லை. அதனால் இஸ்ரயேலர் அவர்களைவிட்டுத் திரும்பிப் போனார்கள்; அவர்களை அழிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11599', '14', '20', '11', 'அவர்கள் எங்களுக்கு எப்படிப் பதில் செய்கிறார்கள் என்று பாரும், இப்பொழுது நீர் எங்களுக்கு உரிமைச்சொத்தாகக் கொடுத்த எங்கள் நாட்டிலிருந்து எங்களைத் துரத்தி விடுவதற்காக வந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11600', '14', '20', '12', 'எங்கள் இறைவனே, நீர் அவர்களை நியாயந்தீர்க்கமாட்டீரோ? எங்களைத் தாக்க வந்திருக்கும் இந்த மிகப்பெரிய இராணுவத்தை எதிர்கொள்ள எங்களுக்கு வலிமை இல்லை. என்ன செய்வதென்றும் எங்களுக்குத் தெரியாது. ஆனால் எங்கள் கண்கள் உம்மையே நோக்கியிருக்கின்றன” என்று மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11601', '14', '20', '13', '¶ யூதாவின் எல்லா மனிதர்களும், அவர்களின் மனைவியர்களுடனும், குழந்தைகளுடனும், சிறியவர்களுடனும்கூட யெகோவாவுக்கு முன்பாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11602', '14', '20', '14', '¶ அப்பொழுது யெகோவாவின் ஆவியானவர் சபையில் நின்றுகொண்டிருந்த ஆசாப்பின் சந்ததியில் வந்த லேவியனான யகாசியேலின்மேல் வந்தார். இவன் சகரியாவின் மகன், சகரியா பெனாயாவின் மகன், பெனாயா ஏயெலின் மகன், ஏயேல் மத்தனியாவின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11603', '14', '20', '15', '¶ யகாசியேல் சொன்னதாவது: “அரசன் யோசபாத்தே, யூதாவிலும் எருசலேமிலும் குடியிருப்பவர்களே, எல்லோரும் கேளுங்கள்; உங்களுக்கு யெகோவா சொல்வது இதுவே: இந்த மிகப்பெரிய படையின் நிமித்தம் நீங்கள் பயப்படவோ, அதைரியப்படவோ வேண்டாம். ஏனெனில் இந்த யுத்தம் உங்களுடையது அல்ல, இறைவனுடையது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11604', '14', '20', '16', 'நாளை அவர்களுக்கு எதிராகப் படையெடுத்து அணிவகுத்துச் செல்லுங்கள். அவர்கள் சீஸ் என்னும் மேட்டுவழியாக ஏறி வருகிறார்கள். நீங்கள் அவர்களை யெருயேல் பாலைவனத்திலுள்ள பள்ளத்தாக்கின் கடைசியில் காண்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11605', '14', '20', '17', 'இந்த யுத்தத்தில் நீங்கள் செய்ய வேண்டியிராது. யூதாவே, எருசலேமே, நீங்கள் உங்களுக்குரிய யுத்த நிலையில் உறுதியாய் நின்று யெகோவா உங்களுக்குத் தரப்போகிற விடுதலையைப் பாருங்கள். நீங்கள் பயப்படவேண்டாம்; நீங்கள் அதைரியப்படவும் வேண்டாம். நாளை அவர்களைச் சந்திக்க வெளியே போங்கள். யெகோவா உங்களோடுகூட இருப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11606', '14', '20', '18', '¶ யோசபாத் முகங்குப்புற தரையில் விழுந்து வணங்கினான். எருசலேம், யூதா மக்கள் எல்லோரும்கூட யெகோவாவுக்கு முன்பாக கீழே விழுந்து அவரை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11607', '14', '20', '19', 'அப்பொழுது கோகாத்தியர்களையும், கோராகியர்களையும் சேர்ந்த சில லேவியர்கள் எழுந்து நின்று இஸ்ரயேலின் இறைவனாகிய யெகோவாவை மிக உரத்த சத்தத்துடன் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11608', '14', '20', '20', '¶ அதிகாலையில் அவர்கள் தெக்கோவா பாலைவனத்தை நோக்கிப் புறப்பட்டார்கள். அவர்கள் புறப்பட்டுப் போனபோது, யோசபாத் எழுந்து நின்று, “யூதா, எருசலேம் மக்களே! எனக்கு செவிகொடுங்கள். உங்கள் இறைவனாகிய யெகோவாவிடம் நம்பிக்கை வையுங்கள், நீங்கள் ஆதரிக்கப்படுவீர்கள்; அவரது இறைவாக்கினர்களை நம்புங்கள், நீங்கள் வெற்றி பெறுவீர்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11609', '14', '20', '21', 'மக்களுடன் ஆலோசனை பண்ணிய பின்பு யோசாபாத் யெகோவாவுக்கு பாடல்களைப் பாடவும், அவரது பரிசுத்தமுள்ள மகத்துவத்தைத் துதிக்கவும் பாடகரை நியமித்தான். படைக்கு முன்னால் சென்று: “யெகோவாவுக்கு நன்றி செலுத்துங்கள், அவரது அன்பு என்றென்றும் நிலைத்திருக்கிறது” என்று பாடும்படி நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11610', '14', '20', '22', '¶ அவர்கள் பாடவும், துதிக்கவும் தொடங்கிய உடனே யூதாவுக்கு எதிராய் வந்திருந்த அம்மோன், மோவாப், சேயீர் மலைநாடு ஆகியவற்றைச் சேர்ந்த மனிதருக்கெதிராக யெகோவா தீடீர்த் தாக்குதல்களை ஏற்படுத்தினார். அவர்கள் முறியடிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11611', '14', '20', '23', 'அம்மோன், மோவாப் மனிதர்களும் சேயீர் மலைநாட்டு மனிதரை அழித்து நாசப்படுத்தும்படி, அவர்களுக்கு விரோதமாய் எழும்பினார்கள். சேயீர் மனிதர்களைக் கொலைசெய்து முடித்தபின்பு அவர்கள் ஒருவரையொருவர் அழித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11612', '14', '20', '24', '¶ யூதாவின் மக்கள் பாலைவனத்திற்கு எதிராய் இருக்கிற இடத்திற்கு வந்து இந்தப் பெரிய படையினர் பக்கமாய் பார்த்தபோது, அங்கே பிரேதங்கள் மட்டுமே தரையில் கிடப்பதைக் கண்டார்கள். ஒருவனும் தப்பியிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11613', '14', '20', '25', 'எனவே யோசபாத்தும், அவன் மனிதர்களும் கொள்ளைப்பொருளை எடுத்து வருவதற்காக அங்கே சென்றார்கள். அங்கே அவர்கள் பெரும் தொகையான உபகரணங்களையும், உடைகளையும் விலையுயர்ந்த பொருட்களையும் கண்டார்கள். அவை எடுத்துக் கொண்டுபோக முடியாத அளவு அதிகமாயிருந்தன. கொள்ளைப்பொருள் அதிகமாயிருந்தபடியால், அவற்றைச் சேர்த்தெடுக்க மூன்றுநாள் பிடித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11614', '14', '20', '26', 'அவர்கள் நாலாம் நாளில் பெராக்கா பள்ளத்தாக்கிலே ஒன்றுகூடி அங்கே யெகோவாவைத் துதித்தார்கள். அதனால் அது இன்றுவரை பெராக்கா பள்ளத்தாக்கு என்று அழைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11615', '14', '20', '27', '¶ அதன்பின் யூதா, எருசலேம் மனிதர்கள் எல்லோரும் யோசபாத்தின் தலைமையின்கீழ் மகிழ்ச்சியுடன் எருசலேமுக்குத் திரும்பிச் சென்றார்கள். ஏனெனில் தங்கள் பகைவர்களை மேற்கொண்டு சந்தோஷமாயிருக்கும்படி யெகோவா செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11616', '14', '20', '28', 'அவர்கள் எருசலேமுக்குள் போய் யாழ்களோடும், வீணைகளோடும், எக்காளங்களோடும் யெகோவாவினுடைய ஆலயத்திற்கு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11617', '14', '20', '29', '¶ இஸ்ரயேலின் பகைவர்களோடு யெகோவா எப்படி யுத்தம் செய்தார் என மற்ற நாட்டு அரசுகள் கேள்விப்பட்டபோது, இறைவனைப்பற்றிய பயம் அவர்கள்மேல் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11618', '14', '20', '30', 'யோசபாத்தின் அரசு சமாதானத்துடன் இருந்தது. ஏனெனில் அவனுடைய இறைவன் எல்லாப் பக்கத்திலும் அவனுக்கு அமைதியைக் கொடுத்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11619', '14', '20', '31', '¶ யோசபாத் யூதாவின்மேல் ஆட்சிசெய்தான். அவன் யூதாவுக்கு அரசனானபோது, அவனுக்கு முப்பத்தைந்து வயதாயிருந்தது. அவன் எருசலேமில் இருபத்தைந்து வருடங்கள் ஆட்சிசெய்தான். இவனுடைய தாய் சில்கியின் மகள் அசுபாள் என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11620', '14', '20', '32', 'அவன் தனது தகப்பன் ஆசாவின் வழியிலே நடந்தான். அவற்றைவிட்டு அவன் விலகவில்லை. அவன் யெகோவாவின் பார்வையில் சரியானவற்றைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11621', '14', '20', '33', 'ஆயினும் வழிபாட்டு மேடைகள் அகற்றப்படவில்லை. மக்களும்கூட தங்கள் இருதயத்தை தங்கள் முற்பிதாக்களின் இறைவனின் பக்கமாக இன்னும் திருப்பாதிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11622', '14', '20', '34', '¶ யோசபாத்தின் ஆட்சியைப்பற்றிய மற்ற நிகழ்வுகள், தொடக்கமுதல் முடிவுவரை அனானியின் மகன் யெகூவின் வரலாற்றுப் புத்தகத்தில் எழுதப்பட்டுள்ளன. இவை இஸ்ரயேலின் அரசர்களின் புத்தகத்திலும் பதிவு செய்யப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11623', '14', '20', '35', '¶ கடைசியில் யூதாவின் அரசன் யோசபாத் இஸ்ரயேலின் அரசன் தீயவழியில் நடந்த அகசியாவுடன் சேர்ந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11624', '14', '20', '36', 'யோசபாத் அவனுடன் தர்ஷீசுக்குப் போக வியாபாரக் கப்பல்களைக் கட்டுவதற்கு உடன்பட்டான். இவை எசியோன் கேபேரில் கட்டப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11625', '14', '20', '37', 'பின்பு மரேஷா ஊரைச்சேர்ந்த தொதாவாவின் மகன் எலியேசர் யோசபாத்திற்கு எதிராக இறைவாக்கு உரைத்தான். அவன் அவனிடம், “நீ அகசியாவுடன் நட்பு உடன்படிக்கை செய்தபடியினால் நீ செய்தவற்றையும் யெகோவா அழித்துப்போடுவார்” என்றான். கப்பல்கள் உடைந்துபோயின; அவற்றை தர்ஷீசுக்கு வியாபாரத்திற்குக் கொண்டுசெல்ல முடியாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11626', '14', '21', '1', '¶ அதன்பின் யோசபாத் தன் முற்பிதாக்களைப்போல இறந்து, அவர்களுடன் தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான்; அவனுடைய மகன் யெகோராம் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11627', '14', '21', '2', 'யோசபாத்தின் மகன்களான யெகோராமின் சகோதரர் அசரியா, ஏகியேல், சகரியா, அசரியா, மிகாயேல், செபத்தியா ஆகியோர் ஆவர். இவர்கள் எல்லோரும் இஸ்ரயேல் அரசன் யோசபாத்தின் மகன்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11628', '14', '21', '3', 'அவர்களுடைய தகப்பன் அவர்களுக்கு வெள்ளி, தங்கம் விலையுயர்ந்த பொருட்கள் ஆகிய அநேகம் அன்பளிப்புகளைக் கொடுத்திருந்தான். அவன் யூதாவின் அரண்செய்த பட்டணங்களையும் கொடுத்திருந்தான். ஆனால் யெகோராம் அவனுடைய மூத்த மகன் ஆகையினால் அவனுடைய ஆட்சியை அவன் யெகோராமுக்கு கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11629', '14', '21', '4', '¶ யெகோராம் தனது தகப்பனின் அரசில் தன்னை உறுதியாக நிலைப்படுத்தியபின், அவன் தன் சகோதரர் எல்லோரையும் அவர்களுடன் இஸ்ரயேலின் இளவரசர்களில் சிலரையும் வாளால் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11630', '14', '21', '5', 'யெகோராம் அரசனானபோது முப்பத்திரண்டு வயதுடையவனாய் இருந்தான். அவன் எருசலேமில் எட்டு வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11631', '14', '21', '6', 'அவன் இஸ்ரயேல் அரசர்களின் வழியிலே நடந்து ஆகாபின் வீட்டார் செய்ததுபோல் செய்தான். ஏனெனில் அவன் ஆகாபின் ஒரு மகளைத் திருமணம் செய்திருந்தான். அவன் யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11632', '14', '21', '7', 'இருந்தாலும், யெகோவா தாவீதுக்கும் அவன் சந்ததிகளுக்கும் ஒரு குலவிளக்கை என்றென்றும் வைத்திருப்பேன் என வாக்குப்பண்ணி, அவனுடன் செய்த உடன்படிக்கையின் நிமித்தம் யெகோவா தாவீதின் சந்ததியை அழித்துப்போட விருப்பமில்லாதிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11633', '14', '21', '8', '¶ யெகோராமின் காலத்தில் ஏதோமியர் யூதாவுக்கு எதிராகக் கலகம்செய்து தங்களுக்கென ஒரு அரசனை ஏற்படுத்திக்கொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11634', '14', '21', '9', 'எனவே யெகோராம் தனது அதிகாரிகளோடும், தேர்களோடும் அங்கே போனான். ஏதோமியர் அவனையும் அவனுடைய தேர்ப்படைத் தளபதிகளையும் சுற்றி வளைத்துக்கொண்டனர். ஆயினும் அவன் இரவோடு இரவாக ஏதோமியரை முறியடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11635', '14', '21', '10', 'இன்றுவரை இருக்கிறதுபோல ஏதோமியர் யூதாவின் அதிகாரத்திற்கு எதிராகக் கலகம் செய்துகொண்டிருக்கிறார்கள். யெகோராம் தன் முற்பிதாக்களின் இறைவனாகிய யெகோவாவைவிட்டு விலகியபடியால், அக்காலத்தில் லிப்னாவைச் சேர்ந்தவர்கள் கலகம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11636', '14', '21', '11', '¶ அவன் யூதாவின் குன்றுகளில் வழிபாட்டு மேடைகளையும் கட்டி வழிபடுவதன்மூலம், எருசலேம் மக்களை வேசித்தனத்தில் ஈடுபடச் செய்தான். இவ்வாறு யூதாவை வழிதவறச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11637', '14', '21', '12', '¶ இறைவாக்கினன் எலியாவிடமிருந்து ஒரு கடிதம் யெகோராமுக்குக் கிடைத்தது. அதில், “உனது முற்பிதாவான தாவீதின் இறைவனாகிய யெகோவா சொல்வது இதுவே: நீ உனது முற்பிதாவாகிய யோசபாத்தோ அல்லது யூதாவின் அரசன் ஆசாவோ நடந்த வழியில் நடக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11638', '14', '21', '13', '¶ ஆனால் நீ இஸ்ரயேல் அரசர்களின் வழியில் நடந்தாய். அத்துடன் ஆகாபின் வீட்டார் செய்ததுபோல் யூதாவையும், எருசலேம் மக்களையும் விக்கிரக வழிபாட்டின்மூலம் வேசித்தனம் செய்ய வழிநடத்தியிருக்கிறாய். அத்துடன் நீ உன்னைவிட நல்ல மனிதர்களான உனது சொந்த சகோதரரையும், உன் தகப்பனின் வீட்டு அங்கத்தினர்களையும் கொலைசெய்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11639', '14', '21', '14', 'இப்பொழுது யெகோவா உன் மக்களையும், உனது மகன்களையும், உன் மனைவிகளையும் அத்துடன் உன்னுடையவை அனைத்தையும் கடுமையான வாதையால் அடித்துப்போடப் போகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11640', '14', '21', '15', 'நீ தீராத குடல் நோயினால் வியாதிப்பட்டிருப்பாய். அந்த வியாதி உனது குடல்கள் வெளியே வரும்வரை நீடித்திருக்கும்” என்று எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11641', '14', '21', '16', '¶ யெகோவா யெகோராமுக்கு எதிராக பெலிஸ்தியரின் பகைமையையும், கூஷியரின் அருகில் வாழ்ந்த அரபியரின் பகைமையையும் தூண்டிவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11642', '14', '21', '17', 'அவர்கள் யூதாவைத் தாக்கி அதன்மேல் படையெடுத்து, அரசனின் அரண்மனையில் காணப்பட்ட எல்லாப் பொருட்களையும் கொண்டுபோனார்கள். அவற்றுடன் அவனுடைய மகன்களையும், மனைவியையும் பிடித்துக்கொண்டு போனார்கள். இளையமகன் அகசியாவைத்தவிர வேறு ஒரு மகனும் அவனுக்குத் தப்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11643', '14', '21', '18', '¶ இவையெல்லாவற்றிற்கும் பின்பு யெகோவா யெகோராமை தீராத குடல் வியாதியினால் துன்புறுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11644', '14', '21', '19', 'இந்நிகழ்ச்சியின் காலத்தில் இரண்டாம் வருடக் கடைசியில் நோயினால் அவனுடைய குடல்கள் வெளியே வந்தன, அவன் கொடிய வேதனையில் இறந்துபோனான். அவனுடைய மக்கள் அவனுடைய முற்பிதாக்களுக்குச் செய்ததுபோல அவனுக்கு மரியாதை செலுத்துவதற்காக நெருப்பு வளர்க்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11645', '14', '21', '20', '¶ யெகோராம் அரசனாகும்போது முப்பத்திரண்டு வயதாயிருந்தான். அவன் எருசலேமில் எட்டு வருடங்கள் அரசாண்டான். அவன் இறந்து தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான். ஆயினும் அரசர்களின் கல்லறைகளில் அவனை வைக்கவில்லை. ஒருவனும் அவனுக்காகத் துக்கங்கொண்டாடவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11646', '14', '22', '1', '¶ எருசலேமின் மக்கள் யெகோராமின் இளையமகன் அகசியாவை அவனுடைய தந்தையின் இடத்தில் அரசனாக்கினார்கள்; ஏனெனில் அரபியருடன் முகாமுக்குள் வந்த கொள்ளையர்கள் அகசியாவுக்கு முன்பு பிறந்த யெகோராமின் எல்லா மகன்களையும் கொன்றிருந்தார்கள். எனவே யூதாவின் அரசன் யெகோராமின் மகன் அகசியா அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11647', '14', '22', '2', '¶ அகசியா அரசனானபோது இருபத்திரண்டு வயதுடையவனாயிருந்தான். அவன் எருசலேமில் ஒரு வருடம் ஆட்சிசெய்தான். அவனுடைய தாயின் பெயர் அத்தாலியாள். அவள் உம்ரியின் பேத்தியாவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11648', '14', '22', '3', '¶ அகசியாவும் ஆகாபின் வீட்டாரின் வழியிலே நடந்தான்; அவன் தீயவழியில் நடக்க அவனுடைய தாய் அவனுக்கு ஆலோசனை கூறினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11649', '14', '22', '4', 'அவன் ஆகாபின் வீட்டார் செய்ததுபோல் யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான். ஏனெனில் அவனுடைய தகப்பன் இறந்துபோன பின்பு ஆகாபின் வீட்டாரே அவனுடைய ஆலோசகர்களாய் இருந்தனர்; அகசியாவின் அழிவுக்கு இவர்களே காரணமாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11650', '14', '22', '5', 'அத்துடன் அகசியா அவர்களின் ஆலோசனையைக் கேட்டு இஸ்ரயேலின் அரசன் ஆகாபின் மகன் யோராமுடன், கீலேயாயாத்திலுள்ள ராமோத்திற்கு சீரிய அரசனான ஆசகேலுக்கு விரோதமாக யுத்தத்திற்குப் போனான். சீரியர் யோராமைக் காயப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11651', '14', '22', '6', 'எனவே சீரிய அரசனான ஆசகேலுடன் ராமோத்தில் செய்த யுத்தத்தில் சீரியரினால் தனக்கு ஏற்பட்ட காயங்களைச் சுகப்படுத்துவதற்காக, அவன் யெஸ்ரயேலுக்குத் திரும்பினான். அப்பொழுது ஆகாபின் மகன் யோராம் காயப்பட்டிருந்ததால், யூதாவின் அரசனான யெகோராமின் மகன் அசரியா, அவனைப் பார்ப்பதற்கு யெஸ்ரயேலுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11652', '14', '22', '7', '¶ அகசியா யோராமை பார்க்க வந்ததினால் இறைவன் அகசியாவுக்கு வீழ்ச்சியை உண்டாக்கினார். அகசியா வந்து சேர்ந்தபோது அவன் யோராமுடன் நிம்சியின் மகன் யெகூவைச் சந்திக்கப் போனான். ஆகாபின் குடும்பத்தை அழிப்பதற்கென யெகோவா யெகூவை அபிஷேகம் செய்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11653', '14', '22', '8', 'யெகூ ஆகாபின் குடும்பத்தாருக்குத் தண்டனைத் தீர்ப்பை வழங்கும்போது, அகசியாவிடம் பணிபுரிந்த யூதாவின் தலைவர்களையும், அவனுடைய உறவினர்களின் மகன்களையும், அவன் அலுவலர்களையும் கண்டுபிடித்துக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11654', '14', '22', '9', 'பின்பு அவன் அகசியாவைத் தேடிப் போனான். அப்பொழுது சமாரியாவில் ஒளித்துக்கொண்டிருந்த அகசியாவை யெகூவின் மனிதர் பிடித்தனர். அவன் யெகூவிடம் கொண்டுவரப்பட்டு கொலைசெய்யப்பட்டான். அவர்கள், “யெகோவாவை முழு இருதயத்துடனும் தேடிய யோசபாத்தின் மகன் இவன்” என்று சொல்லி அவனை அடக்கம்பண்ணினார்கள்; எனவே, ஆட்சியைத் திரும்பக் கைப்பற்றக்கூடிய வல்லமையுடைய ஒருவனும் அகசியாவின் குடும்பத்தில் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11655', '14', '22', '10', '¶ அகசியாவின் தாய் அத்தாலியாள் தன் மகன் இறந்ததைக் கண்டபோது, அவள் யூதாவின் அரச குடும்பம் எல்லாவற்றையும் அழிக்கத் தொடங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11656', '14', '22', '11', 'ஆனால் அரசனான யெகோராமின் மகள் யோசேபாள், கொலைசெய்யப்படவிருந்த இளவரசர்களிடமிருந்து அகசியாவின் மகன் யோவாஸை களவாகக் கொண்டுபோய், அவனுடைய செவிலியத் தாயுடன் படுக்கையறையில் வைத்தாள். ஏனெனில் யோசேபாள் அரசன் யோராமின் மகளும், ஆசாரியன் யோய்தாவின் மனைவியும், அகசியாவின் சகோதரியுமாவாள். அவள் அத்தாலியாளிடமிருந்து பிள்ளையை ஒளித்துவைத்தபடியினால் அத்தாலியாளால் பிள்ளையைக் கொலைசெய்ய முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11657', '14', '22', '12', 'அத்தாலியாள் அரசாண்ட ஆறுவருஷமளவும், யோவாஸ் தொடர்ந்து அவர்களுடன் இறைவனின் ஆலயத்தில் ஒளித்து வைக்கப்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11658', '14', '23', '1', '¶ ஏழாம் வருடத்தில் யோய்தா தனது வல்லமையைக் காட்டினான். அவன் நூறுபேருக்குத் தளபதிகளாய் இருந்த யெரோகாமின் மகன் அசரியா, யோகனாவின் மகன் இஸ்மயேல், ஓபேதின் மகன் அசரியா, அதாயாவின் மகன் மாசெயா, சிக்ரியாவின் மகன் எலிஷாபாத் ஆகியோருடன் உடன்படிக்கை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11659', '14', '23', '2', 'அவர்கள் யூதா முழுவதும் சென்று, எல்லாப் பட்டணங்களிலுமுள்ள, லேவியர்களையும் இஸ்ரயேல் குடும்பங்களின் தலைவர்களையும் ஒன்றுசேர்த்தார்கள். அவர்கள் எருசலேமுக்கு வந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11660', '14', '23', '3', 'அந்த முழுச் சபையும் அரசனோடு இறைவனின் ஆலயத்தில் ஒரு உடன்படிக்கை செய்தது. யோய்தா அவர்களிடம், “யெகோவா தாவீதின் சந்ததிகளைக் குறித்து வாக்குத்தத்தம் செய்தபடி அரசனுடைய மகன் அரசாட்சி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11661', '14', '23', '4', '¶ இப்பொழுது நீங்கள் செய்யவேண்டியது இதுவே: ஓய்வுநாளில் ஊழியம் செய்யும் ஆசாரியர்களிலும், லேவியர்களிலும் மூன்றிலொரு பகுதியினர் வாசல்களைக் காவல் காக்கவேண்டும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11662', '14', '23', '5', 'மற்ற மூன்றிலொரு பகுதியினர் அரச அரண்மனையிலும், இன்னும் மூன்றிலொரு பகுதியினர் அஸ்திபார வாசலிலும் காவல் காக்கவேண்டும். மற்ற மனிதர்கள் எல்லோரும் யெகோவாவின் ஆலய முற்றத்தில் நிற்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11663', '14', '23', '6', 'ஆசாரியர்களையும், ஊழியம் செய்யும் லேவியர்களையும் தவிர வேறு யாரும் யெகோவாவினுடைய ஆலயத்திற்குள் போகக்கூடாது. ஏனெனில் அவர்கள் பரிசுத்தமாக்கப்பட்டவர்கள், ஆதலால் அவர்கள் மட்டுமே உள்ளே போகலாம். ஆனால் மற்ற மனிதர்கள் எல்லோரும் யெகோவா தங்களுக்கு ஒப்புக்கொடுத்ததைக் காவல் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11664', '14', '23', '7', 'லேவியர்கள் ஒவ்வொருவரும் தமது யுத்த ஆயுதங்களைக் கையில் பிடித்தவர்களாய் அரசனைச் சுற்றி நிற்கவேண்டும். ஆலயத்திற்குள் போகிறவன் எவனும் கொல்லப்படவேண்டும். அரசன் எங்கே போனாலும் அவனுக்கு அருகே நீங்கள் இருங்கள்” என சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11665', '14', '23', '8', '¶ ஆசாரியனான யோய்தா உத்தரவிட்டபடியே லேவியர்களும் யூதா மக்கள் எல்லோரும் செய்தனர். ஓய்வுநாளில் பணிபுரிகிறவர்களும், விடுப்பில் போகிறவர்களுமான தம்தம் மனிதரைக் கூட்டிச்சென்றார்கள். ஏனெனில் ஆசாரியன் யோய்தா எந்த ஒரு பிரிவினருக்கும் உத்தரவு கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11666', '14', '23', '9', 'அவன் தாவீது அரசனுக்குச் சொந்தமானதும் இறைவனின் ஆலயத்தில் இருந்ததுமான ஈட்டிகளையும், பெரியதும் சிறியதுமான கேடயங்களையும் நூறுபேருக்குத் தளபதிகளிடம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11667', '14', '23', '10', 'எல்லா மனிதரையும் ஒவ்வொருவராய் தன்தன் கையில் ஆயுதங்களைத் தாங்கியபடி அரசனைச் சுற்றி நிறுத்தினான். பலிபீடத்தின் அருகேயும், தெற்குப் பக்கத்திலிருந்து வடக்குப் பக்கம்வரை ஆலயத்தின் அருகேயும் அவர்களை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11668', '14', '23', '11', '¶ யோய்தாவும், அவன் மகன்களும் அரசனின் மகனை வெளியே கொண்டுவந்து, கிரீடத்தை அவன் தலையில் வைத்தார்கள். அவர்கள் உடன்படிக்கையின் பிரதியொன்றை அவனுக்கு அன்பளிப்பாகக் கொடுத்து அவனை அரசனாக பிரகடனப்படுத்தினார்கள். அவர்கள் அவனை அபிஷேகித்து, “அரசன் நீடூழி வாழ்க!” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11669', '14', '23', '12', '¶ மக்கள் ஓடித் திரிகின்ற சத்தத்தையும் அரசனை வாழ்த்துகின்ற சத்தத்தையும் அத்தாலியாள் கேட்டாள். அப்போது அவள் யெகோவாவின் ஆலயத்திற்கு அவர்களிடம் வந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11670', '14', '23', '13', 'அங்கே அவள், நுழைவாசலில் அரசனுடைய தூண் அருகே யோவாஸ் நின்று கொண்டிருப்பதைக் கண்டாள். அத்துடன் அதிகாரிகளும் எக்காளம் ஊதுகிறவர்களும் அரசனின் அருகே நின்றார்கள். நாட்டு மக்கள் எல்லோரும் மகிழ்ச்சியுடன் எக்காளங்களை ஊதினார்கள். பாடகர்களும் இசைக்கருவிகளுடன் துதிப்பதற்கு தலைமை தாங்கினார்கள். அப்பொழுது அத்தாலியாள் தனது அங்கிகளைக் கிழித்துக்கொண்டு, “அரச துரோகம்! அரச துரோகம்!” எனக் கூக்குரலிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11671', '14', '23', '14', '¶ ஆசாரியன் யோய்தா படைகளுக்குப் பொறுப்பாயிருந்த நூறுபேருக்குத் தளபதிகளை வெளியே அனுப்பினான். அவன் அவர்களிடம், “அவளை ஆலய வளவுக்கு வெளியே கொண்டுபோங்கள். அவளுக்குப் பின்னால் வருகிற எவனையும் வாளினால் கொன்றுபோடுங்கள். அவளை யெகோவாவின் ஆலயத்தில் கொல்லவேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11672', '14', '23', '15', 'எனவே அவர்கள் அரச அரண்மனை முற்றத்திலுள்ள குதிரை வாசலின் நுழைவாசலில் வைத்து அவளைப் பிடித்து அங்கே கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11673', '14', '23', '16', '¶ பின்பு யோய்தா தானும், மக்களும், அரசனும் யெகோவாவின் மக்களாய் இருப்போம் என ஒரு உடன்படிக்கை செய்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11674', '14', '23', '17', 'மக்களெல்லோரும் பாகாலின் கோயிலுக்குச் சென்று அதை இடித்து பலிபீடங்களையும், விக்கிரகங்களையும் நொறுக்கிப்போட்டார்கள். அத்துடன் பாகாலின் பூசாரியான மாத்தானை பலிபீடங்களுக்கு முன்னேவைத்து கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11675', '14', '23', '18', '¶ பின்பு யோய்தா யெகோவாவின் ஆலயத்தை மேற்பார்வை செய்யும் பொறுப்பை லேவியரான ஆசாரியர்களின் கைகளில் கொடுத்தான். அவர்களுக்கே மோசேயின் சட்டத்தில் எழுதியுள்ளபடி மகிழ்ச்சியுடனும், பாடலுடனும் யெகோவாவுக்குத் தகன காணிக்கை செலுத்தும்படி தாவீது ஆலயத்தில் வேலைகளை ஒதுக்கிக் கொடுத்திருந்தான். தாவீது உத்தரவிட்டபடியே யோய்தா செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11676', '14', '23', '19', 'அத்துடன் எவ்வகையிலும் அசுத்தமானவர்கள், ஆலயத்தினுள் போகாதபடி யெகோவாவின் ஆலய வாசலில் காவலர்களை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11677', '14', '23', '20', '¶ பின்பு அவன் தன்னுடன் நூறுபேருக்குத் தளபதிகளையும், உயர்குடி மனிதரையும், மக்களின் ஆளுநர்களையும், நாட்டின் எல்லா மக்களையும் கூட்டிக்கொண்டு, அரசனையும் யெகோவாவினுடைய ஆலயத்திலிருந்து கீழே அழைத்து வந்தான். அவர்கள் உயர் வாசல் வழியாக அரண்மனைக்குள் போய் அரச அரியணையில் அரசனை அமர்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11678', '14', '23', '21', 'நாட்டு மக்கள் எல்லோரும் மகிழ்ந்தார்கள்; பட்டணம் அமைதியாயிருந்தது. ஏனெனில் அத்தாலியாள் வாளினால் கொலைசெய்யப்பட்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11679', '14', '24', '1', '¶ யோவாஸ் அரசனானபோது அவன் ஏழு வயதுடையவனாயிருந்தான், அவன் எருசலேமில் நாற்பதுவருடம் ஆட்சிசெய்தான். அவன் தாயின் பெயர் சிபியாள். அவள் பெயெர்செபாவைச் சேர்ந்தவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11680', '14', '24', '2', 'ஆசாரியன் யோய்தாவின் நாளெல்லாம் யோவாஸ் யெகோவாவின் பார்வையில் சரியானதையே செய்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11681', '14', '24', '3', 'யோய்தா அவனுக்கு இரண்டு மனைவிகளைத் தெரிந்தெடுத்துக் கொடுத்தான். அவனுக்கு மகன்களும் மகள்களும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11682', '14', '24', '4', '¶ சிறிது காலத்தின்பின் யோவாஸ் யெகோவாவின் ஆலயத்தைப் புதுப்பிக்கத் தீர்மானித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11683', '14', '24', '5', 'அவன் ஆசாரியர்களையும் லேவியர்களையும் ஒன்றாக அழைத்து அவர்களிடம், “யூதாவின் பட்டணங்களுக்குப் போய் உங்கள் இறைவனின் ஆலயத்தைத் திருத்துவதற்கு இஸ்ரயேலரிடமிருந்து வருடாவருடம் கொடுக்கப்படவேண்டிய பணத்தைச் சேகரியுங்கள். அதை இப்பொழுதே செய்யுங்கள்” என்றான். ஆனால் லேவியர்களோ உடனே செயல்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11684', '14', '24', '6', '¶ ஆகவே அரசன் பிரதான ஆசாரியன் யோய்தாவை அழைப்பித்து அவனிடம், “யெகோவாவின் அடியவன் மோசேயினாலும், இஸ்ரயேல் சபையாலும் சாட்சிக் கூடாரத்திற்கென நியமிக்கப்பட்ட வரியை யூதாவிடத்திலும் எருசலேமிடத்திலும் இருந்து வாங்கிவரும்படி, நீர் ஏன் லேவியர்களை விசாரிக்கவில்லை?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11685', '14', '24', '7', '¶ அந்த கொடியவளான அத்தாலியாளின் மகன்கள் இறைவனின் ஆலயத்தை உடைத்து, யெகோவாவினுடைய ஆலயத்திற்குள் இருந்த பரிசுத்த பொருட்களைக்கூட பாகாலுக்குப் கொடுத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11686', '14', '24', '8', '¶ எனவே அரசனின் கட்டளைப்படி பெரிய பெட்டியொன்றைச் செய்து யெகோவாவின் ஆலய வாசலில் வெளியே வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11687', '14', '24', '9', 'பாலைவனத்தில் இறைவனின் அடியவனாகிய மோசே இஸ்ரயேலரிடம் கேட்டுக்கொண்டபடி யெகோவாவுக்கென வரி கொண்டுவரப்பட வேண்டுமென்ற ஒரு அறிவித்தல் யூதாவிலும், எருசலேமிலும் பிரசித்தப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11688', '14', '24', '10', 'எல்லா அதிகாரிகளும், எல்லா மக்களும் தங்கள் கொடைகளை மகிழ்ச்சியுடன் கொண்டுவந்து அந்தப் பெட்டி நிரம்பும்வரை அதற்குள் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11689', '14', '24', '11', 'அந்தப் பெட்டி லேவியர்களால் அரசனின் அதிகாரிகளிடம் உள்ளே கொண்டுவரப்படும் போதெல்லாம், அதிலே அதிக அளவான பணம் இருப்பதை அவர்கள் கண்டார்கள். அரச செயலாளரும் பிரதான ஆசாரியனின் அதிகாரியும் வந்து பெட்டியிலுள்ளவற்றை எடுத்துவிட்டு, அதைத் திரும்பவும் அதற்குரிய இடத்தில் கொண்டுபோய் வைப்பார்கள். இவ்வாறு அவர்கள் தொடர்ந்து செய்து பெருந்தொகைப் பணத்தைச் சேகரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11690', '14', '24', '12', 'அரசனும், யோய்தாவும் அப்பணத்தை யெகோவாவின் ஆலயத்திற்கு வேண்டிய வேலைசெய்யும் மனிதர்களிடம் கொடுத்தார்கள். அவர்கள் யெகோவாவின் ஆலயத்தை புதுப்பித்துக் கட்டுவதற்கென சிற்பிகளையும், தச்சர்களையும் கூலிக்கு அமர்த்தினார்கள். அத்துடன் ஆலயத்தைத் திருத்துவதற்கான இரும்பு வேலை, வெண்கல வேலை பார்ப்போரையும்கூட கூலிக்கு அமர்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11691', '14', '24', '13', '¶ வேலைக்குப் பொறுப்பாய் இருந்த மனிதர் கடும் உழைப்பாளிகளாய் இருந்தார்கள். அவர்களின் மேற்பார்வையில் திருத்த வேலைகள் தொடர்ந்து நடைபெற்றன. அவர்கள் இறைவனின் ஆலயத்தை அதன் முந்திய வரைபடத்தின்படி திரும்பவும் கட்டி வலுவுள்ளதாய் அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11692', '14', '24', '14', 'ஆலய வேலைகளை முடித்தபோது, உடனே அவர்கள் மிகுதியாயிருந்த பணத்தை அரசனிடமும் யோய்தாவிடமும் கொண்டுவந்தார்கள். அதைக்கொண்டு யெகோவாவின் ஆலயத்திற்கென பொருட்கள் செய்யப்பட்டன. யெகோவாவினுடைய ஆராதனைக்கும், தகன காணிக்கைக்கும் உரிய பொருட்களும், அத்துடன் கிண்ணங்களும், மற்றும், தங்கம், வெள்ளி ஆகியவற்றாலான பொருட்களும் செய்யப்பட்டன. யோய்தா வாழ்ந்த நாட்களெல்லாம் யெகோவாவினுடைய ஆலயத்தில் தொடர்ச்சியாக தகன காணிக்கைகள் செலுத்தப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11693', '14', '24', '15', '¶ இப்பொழுது யோய்தா வயதுசென்று முதியவனாகி, நூற்று முப்பதாவது வயதில் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11694', '14', '24', '16', 'அவன் தாவீதின் நகரத்தில் அரசர்களுடன் அடக்கம் செய்யப்பட்டான். ஏனெனில் அவன் இஸ்ரயேலில் இறைவனுக்கும் அவரது ஆலயத்திற்கும் நன்மையானதைச் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11695', '14', '24', '17', '¶ யோய்தா இறந்தபின் யூதாவின் அதிகாரிகள் வந்து அரசனுக்கு மரியாதை செலுத்தினர். அரசன் அவர்களுக்குச் செவிகொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11696', '14', '24', '18', 'அவர்கள் தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவின் ஆலயத்தைக் கைவிட்டு, அசேரா விக்கிரக தூண்களையும், விக்கிரகங்களையும் வணங்கினார்கள். அவர்கள் செய்த குற்றத்தினால் இறைவனின் கோபம் யூதாவின்மேலும், எருசலேமின்மேலும் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11697', '14', '24', '19', 'யெகோவா மக்களைத் திரும்பவும் தன் பக்கம் கொண்டுவருவதற்கு இறைவாக்கினரை அவர்களிடம் அனுப்பினார். அவர்களும் மக்களுக்கு எதிராக எச்சரித்துக் கூறியும், மக்கள் அதைக் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11698', '14', '24', '20', '¶ அப்பொழுது ஆசாரியனான யோய்தாவின் மகன் சகரியாவின்மேல் இறைவனின் ஆவியானவர் வந்தார். அவன் மக்களுக்கு முன்பாக நின்று, “இறைவன் சொல்வது இதுவே: யெகோவாவின் கட்டளைகளுக்கு நீங்கள் ஏன் கீழ்ப்படியாமலிருக்கிறீர்கள்? நீங்கள் செழிப்படையமாட்டீர்கள். நீங்கள் யெகோவாவைக் கைவிட்டீர்கள். அதனால் அவரும் உங்களைக் கைவிட்டுவிட்டார்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11699', '14', '24', '21', '¶ ஆனால் அவர்கள் அவனுக்கெதிராக சதிசெய்து அரசனின் கட்டளைப்படி யெகோவாவின் ஆலய முற்றத்தில் அவனைக் கல்லெறிந்து கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11700', '14', '24', '22', 'அரசன் யோவாஸ் சகரியாவின் தகப்பன் யோய்தா தன்னில் காட்டிய தயவை நினைவில்கொள்ளாமல் அவனுடைய மகனைக் கொன்றான். சகரியா விழுந்து சாகும்போது, “யெகோவா இதைப் பார்த்து, உன்னிடத்தில் கணக்குக் கேட்பாராக” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11701', '14', '24', '23', '¶ மறுவருடத்தில் ஆராமின் இராணுவம் யோவாஸை எதிர்த்து அணிவகுத்து வந்தது. அவர்கள் யூதாவின்மேலும், எருசலேமின்மேலும் படையெடுத்து, மக்களின் தலைவர்கள் எல்லோரையும் கொன்றுபோட்டார்கள். அவர்கள் கொள்ளைப்பொருட்கள் எல்லாவற்றையும் தமஸ்குவில் இருந்த தங்கள் அரசனுக்கு அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11702', '14', '24', '24', 'சீரியாவின் இராணுவமோ ஒருசில மனிதருடனேயே வந்திருந்தது. ஆயினும் யெகோவா யூதாவின் பெரிய இராணுவப் படையை சீரியரின் கையில் கொடுத்தார். யூதா தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவைக் கைவிட்டிருந்ததால் யோவாஸிற்கு நியாயத்தீர்ப்பு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11703', '14', '24', '25', 'சீரியர் திரும்பிப் போகும்போது யோவாஸை கடுமையாகக் காயப்பட்டவனாய் விட்டுவிட்டுப் போனார்கள். யோவாஸ் ஆசாரியனான யோய்தாவின் மகனைக் கொலைசெய்தபடியால், யோவாஸின் அதிகாரிகள் அவனுக்கெதிராக சூழ்ச்சிசெய்து, அவனை அவனுடைய படுக்கையிலேயே கொன்றுபோட்டார்கள். எனவே அவன் இறந்து தாவீதின் பட்டணத்தில் அடக்கம் செய்யப்பட்டான். ஆனாலும், அரசர்களுடன் அரசர்களின் கல்லறையில் அடக்கம் செய்யப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11704', '14', '24', '26', '¶ யோவாஸுக்கு எதிராக சதி செய்தவர்கள் யாரெனில், அம்மோனிய பெண்ணான சிமியாத்தின் மகன் சாபாத், மோவாபிய பெண்ணான சிம்ரீத்தின் மகன் யோசபாத் என்பவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11705', '14', '24', '27', 'யோவாஸின் மகன்களின் விபரமும், அவனைப் பற்றிய பல இறைவாக்குகளும், இறைவனின் ஆலயம் புதுப்பிக்கப்பட்ட குறிப்புகளுமான எல்லா நிகழ்வுகளும் அரசர்களின் வரலாற்றுப் புத்தகத்தில் எழுதப்பட்டுள்ளன. அவன் மகன் அமத்சியா அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11706', '14', '25', '1', '¶ அமத்சியா அரசனானபோது அவன் இருபத்தைந்து வயதுள்ளவனாயிருந்தான், அவன் எருசலேமில் இருபத்தொன்பது வருடங்கள் ஆட்சிசெய்தான்; அவனுடைய தாயின் பெயர் யொவதானாள். அவள் எருசலேமைச் சேர்ந்தவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11707', '14', '25', '2', 'அவன் யெகோவாவின் பார்வையில் சரியானதையே செய்தான்; ஆனால் முழுமனதுடன் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11708', '14', '25', '3', 'ராஜ்யம் அவனுடைய கட்டுப்பாட்டிற்குள் திடப்படுத்தப்பட்டபின் அவன் தனது தகப்பனாகிய அரசனைக் கொன்ற அதிகாரிகளைக் கொன்றுபோட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11709', '14', '25', '4', 'எனினும் அவன் அவர்களுடைய மகன்களைக் கொலைசெய்யவில்லை. அவன் மோசேயின் சட்டப் புத்தகத்தில் எழுதியுள்ளவாறு செயற்பட்டான். யெகோவா கட்டளையிட்ட பிரகாரம், “பிள்ளைகளுடைய பாவங்களுக்காக பெற்றோரோ, பெற்றோரின் பாவங்களுக்காக பிள்ளைகளோ கொல்லப்படக்கூடாது; ஒவ்வொருவரும் தனது சொந்தப் பாவங்களுக்காகவே சாகவேண்டும்” என்று சொல்லப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11710', '14', '25', '5', '¶ அமத்சியா யூதாவின் மக்களை ஒன்றுகூட்டி முழு யூதாவுக்கும், பென்யமீனுக்குமான அவர்களின் குடும்பங்களின்படி ஆயிரம்பேரின் தளபதிகளையும், நூறுபேரின் தளபதிகளையும் நியமித்தான். அதன்பின் அவன் இருபது வயதும் அதற்கு மேற்பட்ட வயதுடையவர்களை ஒன்றுதிரட்டினான். அவர்களில் ஈட்டியும், கேடயமும் பயன்படுத்தத் தெரிந்தவர்களான, இராணுவ பணிக்கு ஆயத்தமான 3,00,000 மனிதர் இருப்பதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11711', '14', '25', '6', 'அத்துடன் அவன் இஸ்ரயேலில் இருந்தும் 1,00,000 இராணுவவீரர்களை நூறு தாலந்து வெள்ளி கொடுத்து கூலிக்கு அமர்த்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11712', '14', '25', '7', '¶ ஆனால் இறைவனின் மனிதன் ஒருவன் அவனிடம் வந்து சொன்னதாவது: “அரசனே, இஸ்ரயேலின் இந்தப் படை உன்னோடு யுத்தத்திற்கு வரவே கூடாது. ஏனெனில் யெகோவா இஸ்ரயேலரோடு இல்லை. எப்பிராயீம் மக்கள் யாருடனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11713', '14', '25', '8', 'நீ யுத்தத்திற்கு போய், தைரியமாய் சண்டையிட்டாலும்கூட, இறைவனோ உங்கள் பகைவர்களுக்கு முன்பாக உங்களை முறியடிப்பார். ஏனெனில் உதவிசெய்யவும், தோற்கடிக்கவும் இறைவனுக்கு வல்லமை உண்டு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11714', '14', '25', '9', '¶ அதற்கு அமத்சியா இறைவனின் மனிதனிடம், “இந்த இஸ்ரயேல் படைக்கு நான் செலுத்திய நூறு தாலந்து வெள்ளி என்னாவது?” என்று கேட்டான். அதற்கு இறைவனின் மனிதன், “யெகோவாவினால் இதற்கும் அதிகமாகக் கொடுக்கமுடியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11715', '14', '25', '10', '¶ எனவே அமத்சியா தன்னிடம் எப்பிராயீமிலிருந்து வந்த படையை வெளியேற்றி அவர்கள் வீடுகளுக்கு அனுப்பிவிட்டான். அவர்கள் யூதாவின்மேல் கடுங்கோபத்துடனும், மிக ஆத்திரத்துடனும் அவ்விடத்தைவிட்டு தங்கள் வீடுகளுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11716', '14', '25', '11', '¶ அமத்சியா தனது பெலத்தைத் திரட்டிக்கொண்டு இராணுவத்தை உப்புப் பள்ளத்தாக்கிற்கு நடத்திச்சென்று, அங்கே அவன் சேயீர் மனிதரில் 10,000 பேரைக் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11717', '14', '25', '12', 'அத்துடன் யூதாவின் இராணுவமும் 10,000 மனிதரை உயிருடன் பிடித்து, அவர்களை ஒரு செங்குத்தான மலை உச்சிக்கு கொண்டுபோய் அங்கேயிருந்து கீழே தள்ளிவிட்டனர். அவர்கள் மோதுண்டு விழுந்து நொறுங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11718', '14', '25', '13', '¶ இதேவேளையில் யுத்தத்தில் தங்களோடு வரவேண்டாமென அமத்சியா திருப்பி அனுப்பிய இராணுவவீரர்கள், சமாரியா தொடங்கி பெத் ஓரோன் வரையிலுமுள்ள யூதாவின் நகரங்களை திடீரெனத் தாக்கினார்கள். அவர்கள் 3,000 பேரைக் கொலைசெய்து அதிக அளவிலான கொள்ளைப்பொருட்களையும் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11719', '14', '25', '14', '¶ அமத்சியா ஏதோமியரை முறியடித்துவிட்டு திரும்பும்போது, சேயீர் மக்களின் தெய்வங்களையும் கொண்டுவந்தான். அவன் அவற்றைத் தனது சொந்தத் தெய்வங்களாக வைத்து வணங்கி, அவற்றிற்குத் தகன காணிக்கைகளையும் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11720', '14', '25', '15', 'யெகோவாவின் கோபம் அமத்சியாவுக்கு எதிராகப் பற்றியெரிந்தது. அவர் அவனிடத்திற்கு ஒரு இறைவாக்கினனை அனுப்பினார். அவன், “நீ ஏன் இந்த மக்களின் தெய்வங்களிடம் ஆலோசனை கேட்கிறாய். அவைகளால் தனது சொந்த மக்களை உன்னுடைய கையிலிருந்து காப்பாற்ற முடியவில்லையே” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11721', '14', '25', '16', '¶ அவன் பேசிக்கொண்டிருக்கும்போதே அரசன் அவனிடம், “அரசனுக்கு ஆலோசகனாக உன்னை நாங்கள் நியமித்தோமா? நிறுத்து! நீ ஏன் வீணாக சாகவேண்டும்?” என்றான். எனவே இறைவாக்கினன் பேசுவதை சற்று நிறுத்தி, பின்பு அவன், “எனது ஆலோசனையைக் கேட்காமல் நீ இவற்றைச் செய்தபடியால், இறைவன் உன்னை அழிப்பதற்கு தீர்மானித்திருக்கிறார் என்று எனக்குத் தெரியும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11722', '14', '25', '17', '¶ பின்பு யூதாவின் அரசன் அமத்சியா தனது ஆலோசகர்களிடம் யோசனை கேட்டான். அதன்படி இஸ்ரயேலின் அரசனான யோவாஸுக்கு, “நீ வந்து என்னை முகமுகமாய் எதிர்கொள்” என சவால் விட்டான். இந்த யோவாஸ் யோவாகாஸின் மகன்; யோவாகாஸ் யெகூவின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11723', '14', '25', '18', '¶ ஆனால் இஸ்ரயேலின் அரசன் யோவாஸ், யூதாவின் அரசன் அமத்சியாவுக்கு மறுமொழியாக, “லெபனோனிலுள்ள முட்செடி, லெபனோனிலுள்ள கேதுருமரத்திடம் ஒரு செய்தி அனுப்பி, ‘உனது மகளை எனது மகனுக்குத் திருமணம் செய்துகொடு’ என்றது. அப்பொழுது லெபனோனிலுள்ள ஒரு காட்டுமிருகம் வந்து அந்த முட்செடியைத் தன் பாதத்தின்கீழ் மிதித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11724', '14', '25', '19', 'நீ உனக்குள்ளேயே ஏதோமை தோற்கடித்தேன் என சொல்லிக்கொள்கிறாய். இப்பொழுது நீ இறுமாப்பும் பெருமையும் கொண்டிருக்கிறாய். ஆனாலும் வீட்டிலே இரு! நீ ஏன் கஷ்டத்தை வேண்டுமென்று தேடி உனது வீழ்ச்சிக்கும் யூதாவின் வீழ்ச்சிக்கும் காரணமாயிருக்க வேண்டும்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11725', '14', '25', '20', '¶ ஆயினும் அமத்சியா அதற்குச் செவிகொடுக்கவில்லை. ஏனெனில் அவர்கள் ஏதோமிய தெய்வத்தைத் தேடியதனால், இறைவன் அவர்களை யோவாஸிடம் ஒப்புக்கொடுக்கும்படி அவ்விதமாய் செயல்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11726', '14', '25', '21', 'எனவே இஸ்ரயேலின் அரசன் யோவாஸ் தாக்கினான். அவனும் யூதாவின் அரசன் அமத்சியாவும் யூதாவிலுள்ள பெத்ஷிமேஷிலே ஒருவரையொருவர் எதிர்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11727', '14', '25', '22', 'இஸ்ரயேலரால் யூதா தோற்கடிக்கப்பட்டு, ஒவ்வொருவரும் தங்கள் வீடுகளுக்கு ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11728', '14', '25', '23', 'இஸ்ரயேல் அரசன் யோவாஸ், யூதாவின் அரசனான யோவாஸின் மகனும், அகசியாவின் பேரனுமான அமத்சியாவை பெத்ஷிமேஷில் கைதியாக்கினான். அதன்பின் அரசன் யோவாஸ் அவனை எருசலேமுக்குக் கொண்டுவந்து, எருசலேமின் மதிலை ஏறத்தாழ அறுநூறு அடி தூரத்துக்கு எப்பிராயீம் வாசலிலிருந்து மூலைவாசல்வரை இடித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11729', '14', '25', '24', 'ஓபேத் ஏதோமின் பொறுப்பில் கொடுக்கப்பட்டிருந்த இறைவனின் ஆலயத்தில் காணப்பட்ட தங்கத்தையும், வெள்ளியையும், எல்லாப் பொருட்களையும் யோவாஸ் எடுத்துக்கொண்டான். அத்துடன் அரச அரண்மனை திரவியங்களையும், பிணைக்கைதிகளையும் பிடித்துக்கொண்டு சமாரியாவுக்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11730', '14', '25', '25', '¶ இஸ்ரயேலின் அரசனான யோவாகாஸின் மகன் யோவாஸ் இறந்தபின்பு, யூதாவின் அரசனான யோவாஸின் மகன் அமத்சியா பதினைந்து வருடங்கள் உயிரோடிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11731', '14', '25', '26', 'அமத்சியாவின் மற்ற ஆட்சிக்கால நிகழ்வுகள், தொடக்கமுதல் முடிவுவரை யூதா, இஸ்ரயேல் அரசர்களின் புத்தகத்தில் அல்லவோ எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11732', '14', '25', '27', 'அமத்சியா யெகோவாவைப் பின்பற்றுவதை விட்டுத் திரும்பிய காலத்திலிருந்து, எருசலேமிலுள்ளவர்கள் அவனுக்கெதிராக சதி செய்தார்கள். அதனால் அவன் லாகீசுக்குத் தப்பி ஓடினான். ஆனால் அவனுடைய பகைவர்கள் அவனுக்கு எதிராக மனிதரை அனுப்பி, அங்கேயே வைத்து அவனைக் கொன்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11733', '14', '25', '28', 'அவனுடைய உடல் குதிரையில் கொண்டுவரப்பட்டு, யூதாவின் நகரத்திலே தன் முற்பிதாக்களுடன் அடக்கம் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11734', '14', '26', '1', '¶ அதன்பின் யூதாவின் மக்கள் எல்லோரும் அமத்சியாவின் மகனான பதினாறு வயதுடைய உசியாவைக் கொண்டுவந்து அவன் தகப்பனின் இடத்தில் அரசனாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11735', '14', '26', '2', 'அரசன் அமத்சியா தனது முற்பிதாக்களைப்போல இறந்தபின், உசியா ஏலாத்தைத் திரும்பவும் கட்டி, அதை யூதாவுடன் சேர்த்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11736', '14', '26', '3', '¶ உசியா அவனுடைய பதினாறாவது வயதில் அரசனானான். அவன் எருசலேமில் ஐம்பத்திரண்டு வருடங்கள் அரசாண்டான். அவனுடைய தாயின் பெயர் எக்கோலியாள்; அவள் எருசலேமைச் சேர்ந்தவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11737', '14', '26', '4', 'அவன் தனது தகப்பன் அமத்சியா செய்ததுபோலவே யெகோவாவின் பார்வையில் சரியானதையே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11738', '14', '26', '5', 'இறைபயத்தில் தன்னைப் பயிற்றுவித்த சகரியாவின் நாட்களில் உசியா இறைவனைத் தேடினான். அவன் யெகோவாவைத் தேடிய காலமெல்லாம் இறைவன் அவனுக்கு வெற்றியைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11739', '14', '26', '6', '¶ அவன் பெலிஸ்தியருக்கு எதிராக யுத்தம்செய்யப் போய் காத், அஸ்தோத், யப்னே ஆகிய பட்டணங்களின் மதில்களை உடைத்துப்போட்டான். அதன்பின்பு அவன் அஸ்தோத்தின் அருகிலும், பெலிஸ்தியருக்குள்ளும் பட்டணங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11740', '14', '26', '7', 'இறைவன் பெலிஸ்தியர், கூர்பாகாலிலே வாழ்ந்த அரபியர், மெயூனியர் ஆகியோருக்கு எதிராக அவனுக்கு உதவி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11741', '14', '26', '8', 'அம்மோனியர் உசியாவுக்கு வரி கொண்டுவந்தார்கள். அவனுடைய புகழ் எகிப்தின் எல்லைவரை பரவியிருந்தது. ஏனெனில் அவன் மிகவும் பலம்பொருந்திவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11742', '14', '26', '9', '¶ உசியா எருசலேமில் மூலைவாசல் அருகிலும், பள்ளத்தாக்கின் வாசல் அருகிலும், மதில்களின் மூலையிலும் கோபுரங்களைக் கட்டி பலப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11743', '14', '26', '10', 'அவன் பாலைவனத்திலும் கோபுரங்களைக் கட்டி, அநேகம் கிணறுகளையும் தோண்டினான். ஏனெனில் அவனிடம் மலையடிவாரத்திலும், சமவெளியிலும் அநேகம் வளர்ப்பு மிருகங்கள் இருந்தன. அவனிடம் அவனுடைய வயல்களிலும், குன்றுகளிலுள்ள திராட்சைத் தோட்டங்களிலும், வளமான நிலங்களிலும் வேலைசெய்வதற்கு மனிதர் இருந்தார்கள். ஏனெனில் அவன் விவசாயத்தை விரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11744', '14', '26', '11', '¶ பிரிவு பிரிவாக யுத்தத்திற்குப் போக திறமையாகப் பயிற்றுவிக்கப்பட்ட இராணுவம் உசியாவிடம் இருந்தது. எண்ணிக்கையின்படியே அவர்கள் அரச அதிகாரிகளில் ஒருவனான அனனியாவின் தலைமையின்கீழ் ஒன்றுதிரட்டப்பட்டார்கள். செயலாளராகிய ஏயேலினாலும், அதிகாரி மாசெயாவினாலும் இவர்கள் ஒன்றுதிரட்டப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11745', '14', '26', '12', 'இந்த இராணுவவீரர்களுக்குத் தலைமைவகித்த குடும்பத் தலைவர்களின் மொத்தத்தொகை 2,600 ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11746', '14', '26', '13', 'அவர்களின் தலைமையின்கீழ் 3,07,500 மனிதர் யுத்தத்திற்காக பயிற்றுவிக்கப்பட்டிருந்தனர். அரசனுக்கு உதவிசெய்யவும், அவனுடைய பகைவர்களை எதிர்க்கவும் வல்லமையுள்ள படையாக இது இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11747', '14', '26', '14', 'உசியா கேடயங்கள், ஈட்டிகள், தலைக்கவசங்கள், வில்லுகள், கவண்கற்கள் என்பவற்றை முழு இராணுவத்திற்கும் கொடுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11748', '14', '26', '15', 'அம்புகளை எய்யவும், பெரிய கற்களை வீசி எறியவும், எருசலேமில் கோபுரங்களிலிருந்தும் மூலைப் பாதுகாப்பு அரண்களிலிருந்தும் உபயோகிப்பதற்கு திறமையான மனிதர்களினால் இயந்திரங்களைச் செய்திருந்தான். அவனுடைய புகழ் எல்லா இடங்களிலும் பரவியிருந்தது. ஏனெனில் இறைவன் அவன் பலமுள்ளவனாகும்வரை உதவினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11749', '14', '26', '16', '¶ ஆனால் உசியா பலமுடையவனான பின்பு, அவனுடைய அகந்தை அவனுக்கு வீழ்ச்சியை ஏற்படுத்தியது. அவன் தன் இறைவனாகிய யெகோவாவுக்கு உண்மையற்றவனாய் இருந்து தூபபீடத்தில் தூபங்காட்டும்படி ஆலயத்திற்குள் நுழைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11750', '14', '26', '17', 'ஆசாரியன் அசரியாவும், தைரியமான இன்னும் எண்பது யெகோவாவின் ஆசாரியரும் அவனைத் தொடர்ந்து உள்ளே போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11751', '14', '26', '18', 'அவர்கள் அரசனுக்கு எதிர்முகமாகப் போய் நின்று, “உசியாவே, யெகோவாவுக்கு நறுமண தூபங்காட்டுவதற்கு உமக்குத் தகுதியில்லை. அது தூபங்காட்டுவதற்கென பரிசுத்தமாக்கப்பட்ட ஆரோனின் சந்ததிகளான ஆசாரியருக்குரியது. பரிசுத்த இடத்தைவிட்டு வெளியேறும். நீர் பாவம் செய்தீர். நீர் இறைவனாகிய யெகோவாவினால் கனப்படுத்தப்படமாட்டீர்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11752', '14', '26', '19', '¶ தூபங்காட்டும்படி, தூப கலசத்தைக் கையில் வைத்திருந்த உசியா கோபங்கொண்டான். அவன் யெகோவாவின் ஆலயத்தில் தூபபீடத்திற்கு முன்பாக ஆசாரியருக்குமுன் கடுங்கோபத்துடன் நிற்கும்போதே அவனுடைய நெற்றியில் குஷ்டவியாதி தோன்றியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11753', '14', '26', '20', 'பிரதான ஆசாரியன் அசரியாவும் மற்ற ஆசாரியரும் அவனைப் பார்த்தபோது, அவனுடைய நெற்றியில் குஷ்டவியாதி இருப்பதைக் கண்டார்கள். எனவே அவர்கள் விரைவாக அவனை வெளியேற்றினார்கள். உண்மையாகவே யெகோவா தன்னைத் துன்புறுத்தியபடியால் அவனும் உடனே வெளியேறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11754', '14', '26', '21', '¶ உசியா அரசன் தான் சாகும் நாள்வரை குஷ்டவியாதி உடையவனாகவே இருந்தான். அவன் யெகோவாவின் ஆலயத்திலிருந்தும் விலக்கி வைக்கப்பட்டவனாக குஷ்டவியாதியுடன் ஒரு புறம்பான வீட்டில் வாழ்ந்தான். அவனுடைய மகன் யோதாம் அரண்மனைக்குப் பொறுப்பாயிருந்து நாட்டு மக்களை ஆளுகை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11755', '14', '26', '22', '¶ உசியாவின் மற்ற ஆட்சிக்கால நிகழ்ச்சிகள், தொடக்கமுதல் முடிவுவரை இறைவாக்கினன் ஆமோஸின் மகன் ஏசாயாவினால் பதிவு செய்யப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11756', '14', '26', '23', 'உசியா தன் முற்பிதாக்களைப்போல இறந்தபின்பு, அரசர்களுக்குச் சொந்தமான அடக்க நிலத்திற்கு அருகில் உள்ள நிலத்தில் அடக்கம் செய்யப்பட்டான். ஏனெனில் அவன், “குஷ்டவியாதி உடையவனாயிருந்தான்” என மக்கள் சொன்னார்கள். அவனுடைய மகன் யோதாம் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11757', '14', '27', '1', '¶ யோதாம் அரசனானபோது இருபத்தைந்து வயதுடையவனாயிருந்தான், அவன் எருசலேமில் பதினாறு வருடங்கள் அரசாண்டான்; இவனுடைய தாய் சாதோக்கின் மகளான எருசாள் என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11758', '14', '27', '2', 'அவன் தன் தகப்பன் உசியா செய்ததுபோலவே யெகோவாவின் பார்வையில் சரியானதைச் செய்தான். ஆனால் அவனைப்போல இவன் யெகோவாவினுடைய ஆலயத்திற்குள் போகவில்லை. ஆயினும் மக்கள் அவர்களுடைய சீர்கேடான செயல்களைத் தொடர்ந்து செய்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11759', '14', '27', '3', 'யோதாம் யெகோவாவின் ஆலயத்தின் மேல்வாசலைத் திரும்பக் கட்டினான். அத்துடன் ஓபேல் குன்றில் இருந்த மதிலின்மேல் இன்னும் அநேக கட்டிடங்களையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11760', '14', '27', '4', 'அவன் யூதாவின் மலைகளில் பட்டணங்களையும், மரங்கள் செறிந்த பகுதிகளில் கோட்டைகளையும், கோபுரங்களையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11761', '14', '27', '5', '¶ யோதாம் அமோனிய அரசருடன் யுத்தம்செய்து அவர்களை வெற்றிகொண்டான்; அந்த வருடம் அம்மோனியர் அவனுக்கு நூறு தாலந்து வெள்ளியைக் கொடுத்தார்கள். பத்தாயிரம் கலம் கோதுமையையும், பத்தாயிரம் கலம் வாற்கோதுமையையும் கொடுத்தார்கள். அம்மோனியர்கள் இரண்டாம், மூன்றாம் வருடங்களிலும் அதே அளவு பொருட்களைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11762', '14', '27', '6', '¶ யோதாம் தன் இறைவனாகிய யெகோவாவுக்கு முன்பாக, உறுதியுடன் நடந்தபடியால் அவன் வலிமையடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11763', '14', '27', '7', '¶ யோதாமின் ஆட்சிக் காலத்தின் மற்ற நிகழ்வுகள், அவனுடைய யுத்தங்கள் உட்பட, மற்றும் அவன் செய்த செயல்கள் எல்லாம் இஸ்ரயேல், யூதா அரசர்களின் புத்தகத்தில் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11764', '14', '27', '8', 'அவன் அரசனானபோது இருபத்தைந்து வயதுடையவனாயிருந்தான். அவன் எருசலேமில் பதினாறு வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11765', '14', '27', '9', 'யோதாம் தன் முற்பிதாக்களைப்போல இறந்து, தாவீதின் நகரத்தில் அடக்கம் செய்யப்பட்டான். இவனுடைய மகன் ஆகாஸ் இவனுக்குபின் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11766', '14', '28', '1', '¶ ஆகாஸ் அரசனானபோது இருபது வயதுள்ளவனாயிருந்தான், இவன் எருசலேமில் பதினாறு வருடங்கள் அரசாண்டான்; தன் முற்பிதாவான தாவீதைப்போல் அவன் யெகோவாவின் பார்வையில் சரியானதைச் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11767', '14', '28', '2', 'அவன் இஸ்ரயேல் அரசர்களின் வழிகளில் நடந்தான். பாகாலை வணங்குவதற்கு விக்கிரகங்களைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11768', '14', '28', '3', 'அவன் பென் இன்னோம் பள்ளத்தாக்கிலே பலிகளை எரித்து, இஸ்ரயேலருக்கு முன்பாக யெகோவா துரத்திவிட்ட நாடுகளின் அருவருப்பான வழிகளைப் பின்பற்றி, தனது மகன்களையும் நெருப்பிலே பலியிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11769', '14', '28', '4', 'அவன் மலை உச்சியிலுள்ள மேடைகளிலும், அடர்ந்த மரங்களின் கீழும் பலிகளைச் செலுத்தி, தூபங்காட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11770', '14', '28', '5', '¶ எனவே அவனுடைய இறைவனாகிய யெகோவா அவனை சீரிய அரசர்களின் கையில் ஒப்புக்கொடுத்தார். சீரியர் அவனை முறியடித்து அவனுடைய மக்களில் அநேகரை கைதிகளாகச் சிறைப்பிடித்து, தமஸ்குவுக்குக் கொண்டுபோனார்கள். அவன் இஸ்ரயேல் அரசனின் கையிலும் ஒப்புக்கொடுக்கப்பட்டான். இஸ்ரயேலின் அரசன் இவன்மேல் பலத்த சேதங்களை ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11771', '14', '28', '6', '¶ ரெமலியாவின் மகன் பெக்கா என்பவன் யூதாவில் ஒரே நாளில் 1,20,000 வீரர்களைக் கொன்றுபோட்டான். ஏனெனில் யூதா மக்கள் தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவை விட்டுவிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11772', '14', '28', '7', 'அத்துடன் எப்பிராயீமின் வீரனான சிக்ரி என்பவன் அரசனின் மகன் மாசெயாவையும், அரண்மனைக்குப் பொறுப்பாயிருந்த அதிகாரி அஸ்ரிக்காமையும், பதவியில் அரசனுக்கு அடுத்தவனாக இருந்த எல்க்கானாவையும் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11773', '14', '28', '8', 'இஸ்ரயேலர் தமது நாட்டவர்களிடமிருந்து மனைவிகள், மகன்கள், மகள்கள் உட்பட மொத்தம் 2,00,000 பேரையும் சிறைப்பிடித்துக் கொண்டுபோனார்கள். அத்துடன் அவர்கள் அதிக அளவான பொருட்களைக் கொள்ளையிட்டு அவற்றைச் சமாரியாவுக்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11774', '14', '28', '9', '¶ அங்கே ஓதேத் என்னும் பெயருடைய யெகோவாவின் இறைவாக்கினன் ஒருவன் இருந்தான். இராணுவம் சமாரியாவிலிருந்து வரும்போது அதைச் சந்திக்க அவன் வெளியே போனான். அவன் அவர்களிடம், “உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவா யூதாவின்மேல் கோபம் கொண்டதனால், அவர் இவர்களை உங்கள் கையில் ஒப்புக்கொடுத்தார். ஆனால் நீங்களோ வானத்தை எட்டும் அளவுள்ள உங்கள் சீற்றத்தினால் அவர்களை வெட்டி வீழ்த்தினீர்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11775', '14', '28', '10', 'அதோடு நீங்கள் யூதாவிலும், எருசலேமிலும் உள்ள ஆண்களையும், பெண்களையும் உங்கள் அடிமைகளாக்க நினைக்கிறீர்கள். ஆனால் நீங்கள் உங்கள் இறைவனாகிய யெகோவாவுக்கு எதிராகப் பாவம் செய்து, குற்றவாளிகளாய் இருக்கிறீர்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11776', '14', '28', '11', 'இப்பொழுதும் எனக்குச் செவிகொடுங்கள். நீங்கள் கைதிகளாகக் கொண்டுவந்திருக்கும் உங்கள் சக இஸ்ரயேலரைத் திருப்பி அனுப்புங்கள். ஏனெனில் யெகோவாவின் கோபம் உங்கள்மேல் இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11777', '14', '28', '12', '¶ அப்பொழுது எப்பிராயீமிலுள்ள சில தலைவர்களான யோகனானின் மகன் அசரியா, மெஷில்லேமோத்தின் மகன் பெரகியா, சல்லூமின் மகன் எகிஸ்கியா, அத்லாயின் மகன் அமாசா ஆகியோர் யுத்தத்தில் இருந்து திரும்பியவர்கள்முன் எதிர்முகமாய் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11778', '14', '28', '13', 'அவர்கள், “நீங்கள் அந்தக் கைதிகளை இங்கே கொண்டுவரக்கூடாது. கொண்டுவந்தால், நாம் யெகோவாவுக்கு முன்பாக குற்றமுள்ளவர்களாய் இருப்போம். நீங்கள் எங்கள் பாவத்தோடும், குற்றத்தோடும் இதையும் கூட்ட எண்ணியிருக்கிறீர்களா? ஏனெனில் எங்கள் குற்றம் ஏற்கெனவே பெரியது. யெகோவாவின் கோபம் இஸ்ரயேலின்மேல் இருக்கிறது” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11779', '14', '28', '14', '¶ எனவே இராணுவவீரர்கள் அதிகாரிகளுக்கும், கூடியிருந்த எல்லோருக்கும் முன்பாகக் கைதிகளையும், கொள்ளைப்பொருட்களையும் ஒப்புக்கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11780', '14', '28', '15', 'பெயரினால் குறிக்கப்பட்டுள்ள அந்த மனிதர், இந்த கைதிகளில் ஆடையில்லாமல் இருந்தவர்களுக்குக் கொள்ளையில் இருந்து உடைகளை எடுத்து உடுத்துவித்தனர். அவர்கள் கைதிகளுக்கு உடைகளுடன் செருப்புகளையும், உணவையும், பானத்தையும் அத்துடன் சுகமாக்கும் தைலத்தையும் கொடுத்தார்கள். மற்றும் அவர்களில் பெலவீனமானவர்களைக் கழுதைகளில் ஏற்றினார்கள். அப்படியே கைதிகள் எல்லோரையும், பேரீச்சை மரங்களின் பட்டணமாகிய எரிகோவுக்கு அவர்களுடைய நாட்டு மக்களிடம் திரும்பவும் கொண்டுபோய்விட்டார்கள். பின்பு இவர்கள் திரும்பி சமாரியாவுக்கு வந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11781', '14', '28', '16', '¶ அக்காலத்தில் அரசன் ஆகாஸ், அசீரியாவின் அரசனிடம் உதவிகேட்டு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11782', '14', '28', '17', 'திரும்பவும் ஏதோமியர் வந்து யூதாவைத் தாக்கி கைதிகளைக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11783', '14', '28', '18', 'பெலிஸ்தியர்கள் யூதாவின் மலையடிவாரங்களில் உள்ள பட்டணங்களையும் யூதாவின் நெகேவ் நிலப்பரப்பிலுள்ள பட்டணங்களையும் திடீரெனத் தாக்கினார்கள். அவர்கள் பெத்ஷிமேஷையும், ஆயலோனையும், கெதெரோத்தையும், சோக்கோவையும், திம்னாவையும், கிம்சோவையும், அதைச் சுற்றியுள்ள கிராமங்களையும் கைப்பற்றி அங்கே குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11784', '14', '28', '19', 'யெகோவா இஸ்ரயேலின் அரசன் ஆகாஸின் நிமித்தம் யூதாவைத் தாழ்த்தினார். ஏனெனில் அவன் யூதாவில் கொடுமையை ஊக்குவித்து, யெகோவாவுக்கு உண்மையற்றவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11785', '14', '28', '20', 'அசீரிய அரசன் தில்காத்பில்நேசர் அவனிடம் வந்தான். அவன் உதவிசெய்யாமல் தொல்லையைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11786', '14', '28', '21', 'ஆகாஸ் யெகோவாவின் ஆலயத்திலிருந்தும், அரச அரண்மனையில் இருந்தும், இளவரசர்களிடமிருந்தும் சில பொருட்களை எடுத்து, அவற்றை அசீரிய அரசனுக்கு அன்பளிப்பாகக் கொடுத்தான். ஆனால் அதுவும் அவனுக்கு உதவவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11787', '14', '28', '22', '¶ அரசன் ஆகாஸ் தனது கஷ்ட காலத்திலும் இன்னும் யெகோவாவுக்கு அதிகம் உண்மையற்றவனாகவே இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11788', '14', '28', '23', 'அவன் தன்னைத் தோற்கடித்த தமஸ்குவின் தெய்வங்களுக்கு பலியிட்டான்; ஏனெனில் அவன், “சீரிய அரசர்களின் தெய்வங்கள் அவர்களுக்கு உதவிசெய்தன. நான் அவற்றிற்கு பலிசெலுத்துவேன். அப்பொழுது அவை எனக்கும் உதவும்” என நினைத்தான். ஆனால் அவையும் அவனுடைய வீழ்ச்சிக்கும், எல்லா இஸ்ரயேலின் வீழ்ச்சிக்கும் காரணமாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11789', '14', '28', '24', '¶ ஆகாஸ் இறைவனின் ஆலயத்தின் பொருட்களையெல்லாம் ஒன்றுசேர்த்து உடைத்தான். அவன் யெகோவாவின் ஆலயத்தின் கதவுகளை மூடிப்போட்டு எருசலேமின் ஒவ்வொரு வீதிகளின் மூலைகளிலும் வழிபாட்டு மேடைகளை அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11790', '14', '28', '25', 'யூதாவின் ஒவ்வொரு பட்டணத்திலும், மற்ற தெய்வங்களுக்கு பலிகளை எரிப்பதற்கென உயர்ந்த மேடைகளைக் கட்டினான். இவ்வாறு தனது முற்பிதாக்களின் இறைவனாகிய யெகோவாவின் கோபத்தைத் தூண்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11791', '14', '28', '26', '¶ அவனுடைய ஆட்சியின் மற்ற நிகழ்வுகள், தொடக்கமுதல் முடிவுவரை யூதா, இஸ்ரயேல் அரசர்களின் புத்தகத்தில் எழுதியிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11792', '14', '28', '27', 'ஆகாஸ் தன் முற்பிதாக்களைப்போல இறந்து எருசலேம் நகரத்தில் அடக்கம் செய்யப்பட்டான். ஆனால் அவனை இஸ்ரயேலின் அரசர்களுக்குரிய கல்லறையில் வைக்கவில்லை. அவனுடைய மகன் எசேக்கியா அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11793', '14', '29', '1', '¶ எசேக்கியா அரசனானபோது இருபத்தைந்து வயதுள்ளவனாயிருந்தான். இவன் எருசலேமில் இருபத்தொன்பது வருடங்கள் ஆட்சிசெய்தான். இவனுடைய தாய் சகரியாவின் மகளான அபியாள் என்பவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11794', '14', '29', '2', 'அவன் தனது முற்பிதா தாவீது செய்ததுபோல, யெகோவாவின் பார்வையில் சரியானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11795', '14', '29', '3', '¶ அவனுடைய ஆட்சியின் முதலாம் வருடம், முதல் மாதத்தில் அவன் யெகோவாவின் ஆலயத்தின் கதவுகளைத் திறந்து அவற்றைப் பழுதுபார்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11796', '14', '29', '4', 'அவன் ஆசாரியர்களையும், லேவியர்களையும் கொண்டுவந்து, கிழக்குப் பக்கத்திலுள்ள சதுக்கத்தில் அவர்களை ஒன்றுகூட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11797', '14', '29', '5', 'அவர்களிடம், “லேவியர்களே, எனக்கு செவிகொடுங்கள். நீங்கள் இப்பொழுது உங்களைப் பரிசுத்தப்படுத்துங்கள்; அத்துடன் உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவின் ஆலயத்தையும் பரிசுத்தப்படுத்துங்கள். பரிசுத்த இடத்திலிருந்து எல்லா அசுத்தத்தையும் அகற்றிப்போடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11798', '14', '29', '6', 'எனது முற்பிதாக்கள் உண்மையற்றவர்களாய் இருந்தார்கள். அவர்கள் எங்கள் இறைவனாகிய யெகோவாவின் பார்வையில் தீமையானதைச் செய்து, அவரைவிட்டு விலகினார்கள். அவர்கள் யெகோவாவின் உறைவிடத்திற்கு தங்கள் முகத்தை விலக்கி, அவருக்குத் தங்கள் முதுகைக் காட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11799', '14', '29', '7', 'அத்துடன் அவர்கள் ஆலயத்தின் முன்மண்டபக் கதவுகளையும் பூட்டி, விளக்குகளை அணைத்துப் போட்டார்கள். அவர்கள் இஸ்ரயேலின் இறைவனின் பரிசுத்த இடத்தில் தூபங்காட்டவோ, தகன காணிக்கைகளைச் செலுத்தவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11800', '14', '29', '8', 'அதனால் யெகோவாவின் கோபம் யூதாவின்மேலும், எருசலேமின்மேலும் இறங்கியது. அவர் அவர்களைப் பயங்கரத்திற்கும், திகிலிற்கும், இகழ்ச்சிக்கும் உரிய பொருளாக வைத்திருக்கிறார். அதையே இன்று நீங்கள் உங்கள் சொந்தக் கண்களால் காண்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11801', '14', '29', '9', 'இதனாலேயே நமது தந்தையர்கள் வாளினால் மடிந்தார்கள்; நம்முடைய மகன்களும், மகள்களும், நம்முடைய மனைவிகளும் சிறைபிடிக்கப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11802', '14', '29', '10', 'இப்பொழுது நான் இஸ்ரயேலின் இறைவனாகிய யெகோவாவுடன் ஒரு உடன்படிக்கையை செய்ய எண்ணியுள்ளேன். அப்பொழுதுதான் அவரது கோபம் நம்மைவிட்டுத் திரும்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11803', '14', '29', '11', 'என் மகன்களே, இப்பொழுது நீங்கள் அசட்டையாய் இராதீர்கள். ஏனெனில் அவர் முன்நின்று அவருக்குப் பணிசெய்வதற்கும் அவர் முன்னிலையில் ஊழியம் செய்து தூபங்காட்டுவதற்குமே யெகோவா உங்களைத் தெரிந்துகொண்டிருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11804', '14', '29', '12', 'எனவே வேலையைச் செய்யத் தொடங்கிய லேவியர்கள்: கோகாத்தியரிலிருந்து: அமசாயின் மகன் மாகாத், அசரியாவின் மகன் யோயேல்; மெராரியரிலிருந்து: அப்தியின் மகன் கீஷ், எகலேலின் மகன் அசரியா; கெர்சோனியரிலிருந்து: சிம்மாவின் மகன் யோவா, யோவாவின் மகன் ஏதேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11805', '14', '29', '13', 'எலிசாபானின் சந்ததிகளிலிருந்து: சிம்ரி, ஏயேல்; ஆசாப்பின் சந்ததிகளிலிருந்து: சகரியா, மத்தனியா;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11806', '14', '29', '14', 'ஏமானின் சந்ததிகளிலிருந்து: யெகியேல், சிமேயி; எதுத்தூனின் சந்ததிகளிலிருந்து: செமாயா, ஊசியேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11807', '14', '29', '15', '¶ இந்த லேவியர்கள் தங்கள் சகோதரர்களை ஒன்றுசேர்த்து, அவர்களைச் சுத்திகரித்தபின் யெகோவாவின் வார்த்தையைப் பின்பற்றி அரசன் கட்டளையிட்டபடியே, யெகோவாவின் ஆலயத்தை தூய்மைப்படுத்துவதற்காக உள்ளே சென்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11808', '14', '29', '16', 'ஆசாரியர்கள் யெகோவாவின் பரிசுத்த இடத்தை தூய்மைப்படுத்துவதற்காக அதற்குள்ளே சென்றார்கள். அவர்கள் யெகோவாவின் ஆலயத்திற்குள் அசுத்தமாகக் கண்ட யாவற்றையும் யெகோவாவின் ஆலயத்தின் வெளிமுற்றத்திற்குக் கொண்டுவந்தார்கள். அதை லேவியர்கள் எடுத்து கீதரோன் பள்ளத்தாக்கிற்கு சுமந்துகொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11809', '14', '29', '17', 'அவர்கள் தங்கள் சுத்திகரிப்பு வேலையை முதலாம் மாதம், முதலாம் நாளில் ஆரம்பித்து, மாதத்தின் எட்டாம் நாளில் யெகோவாவுக்குமுன் மண்டபத்திற்கு வந்தார்கள். யெகோவாவினுடைய ஆலயத்தை இன்னும் எட்டு நாட்களுக்கு பரிசுத்தப்படுத்தினார்கள். இவ்வாறு அதை முதலாம் மாதம் பதினாறாம் நாளில் செய்துமுடித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11810', '14', '29', '18', '¶ அதன்பின்பு அவர்கள் எசேக்கியா அரசனிடம் போய், “நாங்கள் யெகோவாவின் ஆலயம் முழுவதையும் தூய்மைப்படுத்திவிட்டோம். தகன பலிபீடம், அதன் பாத்திரங்கள், இறைசமுக அப்பங்களை ஒழுங்குபடுத்தும் மேஜை, அதன் பொருட்கள் ஆகியவற்றைத் தூய்மைப்படுத்திவிட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11811', '14', '29', '19', 'அத்துடன் ஆகாஸ் அரசன் தான் அரசனாயிருந்த காலத்தில் உண்மையற்றவனாய் அவன் அகற்றிப்போட்ட பொருட்களையெல்லாம் கொண்டுவந்து, பரிசுத்தப்படுத்தி இருக்கிறோம். அவை இப்பொழுது யெகோவாவின் பீடத்தின்முன் இருக்கின்றன” என்று அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11812', '14', '29', '20', '¶ அடுத்தநாள் அதிகாலையில் எசேக்கியா அரசன் பட்டணத்தின் அதிகாரிகள் எல்லோரையும் ஒன்றுசேர்த்துக்கொண்டு யெகோவாவினுடைய ஆலயத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11813', '14', '29', '21', 'அவர்கள் அரசிற்காகவும், பரிசுத்த இடத்திற்காகவும், யூதாவுக்காகவும் பாவநிவாரண காணிக்கையாக ஏழு காளைகளையும், ஏழு செம்மறியாட்டுக் கடாக்களையும், ஏழு செம்மறியாட்டுக் கடாக்களையும், ஏழு வெள்ளாட்டுக் கடாக்களையும் கொண்டுவந்தார்கள். அரசன் ஆசாரியர்களான ஆரோனின் சந்ததிகளிடம், “யெகோவாவின் பலிபீடத்தில் இதைப் பலியிடுங்கள்” எனக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11814', '14', '29', '22', 'எனவே அவர்கள் காளைகளை வெட்டினார்கள். ஆசாரியர்கள் இரத்தத்தை எடுத்து பலிபீடத்தின்மேல் தெளித்தார்கள். அடுத்ததாக அவர்கள் செம்மறியாட்டுக் கடாக்களை வெட்டி அதன் இரத்தத்தை பலிபீடத்தில் தெளித்தார்கள். அதன்பின் செம்மறியாட்டுக் குட்டிகளை வெட்டி, அதன் இரத்தத்தையும் பலிபீடத்தில் தெளித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11815', '14', '29', '23', 'அதன்பின் பாவநிவாரண காணிக்கைக்கான வெள்ளாடுகள் அரசனுக்கும், கூடியிருந்தவர்களுக்கும் முன்பாக கொண்டுவரப்பட்டன. அவர்கள் அவற்றின்மேல் தங்கள் கைகளை வைத்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11816', '14', '29', '24', 'இஸ்ரயேல் முழுவதற்கும் பாவநிவர்த்தி செய்வதற்காக ஆசாரியர்கள் வெள்ளாடுகளை வெட்டி, அதன் இரத்தத்தைப் பாவநிவாரண காணிக்கையாக பலிபீடத்தில் படைத்தார்கள். ஏனெனில் அரசன் எல்லா இஸ்ரயேலுக்குமாக தகன காணிக்கைகளையும், பாவநிவாரண காணிக்கைகளையும் செலுத்தும்படி கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11817', '14', '29', '25', '¶ தாவீது, அரசனின் தரிசனக்காரனான காத், இறைவாக்கினன் நாத்தான் ஆகியவர்கள் கற்பித்தவிதமாகவே, அரசன் லேவியர்களை கைத்தாளம், யாழ், வீணை ஆகியவற்றுடன் யெகோவாவின் ஆலயத்தில் நிறுத்தினான்; இது யெகோவாவினால் அவரது இறைவாக்கினர்கள் மூலமாய்க் கட்டளையிடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11818', '14', '29', '26', 'எனவே லேவியர்கள் தாவீதின் வாத்தியக் கருவிகளுடனும், ஆசாரியர்கள் தங்கள் எக்காளங்களுடனும் ஆயத்தமாக நின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11819', '14', '29', '27', '¶ எசேக்கியா பலிபீடத்தின்மேல் தகன காணிக்கைகளைப் பலியிடும்படி கொடுத்தான். காணிக்கை செலுத்தத் தொடங்கியவுடனே, எக்காளங்களுடனும் இஸ்ரயேலின் அரசன் தாவீதின் இசைக் கருவிகளுடனும் யெகோவாவுக்கான துதிபாடல்களும் ஆரம்பித்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11820', '14', '29', '28', 'தகன காணிக்கை செலுத்துமட்டும் பாடகர் பாட, எக்காளம் முழங்க, சபையோர் எல்லோரும் தலைகுனிந்து வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11821', '14', '29', '29', '¶ பலிசெலுத்தி முடிவடைந்ததும் அரசனும் அவனுடன் வந்திருந்த எல்லோரும் தரையில் முழங்காற்படியிட்டு வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11822', '14', '29', '30', 'அரசன் எசேக்கியாவும், அவனுடைய அதிகாரிகளும், தாவீதும், தரிசனக்காரனான ஆசாப்பும் பாடிய வார்த்தைகளால் யெகோவாவைத் துதிக்கும்படி லேவியர்களுக்குக் கட்டளையிட்டார்கள். எனவே அவர்கள் மகிழ்ச்சியுடன் துதித்து பாடி தலைகுனிந்து வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11823', '14', '29', '31', '¶ அப்பொழுது எசேக்கியா, “நீங்கள் இப்பொழுது உங்களை யெகோவாவுக்கென்று அர்ப்பணித்திருக்கிறீர்கள். வாருங்கள், பலிகளையும் நன்றியறிதல் காணிக்கைகளையும் யெகோவாவின் ஆலயத்திற்குக் கொண்டுவாருங்கள்” என்று சொன்னான். எனவே கூடியிருந்தவர்கள் பலிகளையும், நன்றியறிதல் காணிக்கைகளையும் கொண்டுவந்தார்கள். அத்துடன் யாருடைய இருதயம் ஏவப்பட்டதோ அவர்கள் சர்வாங்க தகன காணிக்கைகளையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11824', '14', '29', '32', '¶ சபையோர் கொண்டுவந்த தகன காணிக்கைகளின் எண்ணிக்கை: எழுபது காளைகள், நூறு செம்மறியாட்டுக் கடாக்கள், இருநூறு செம்மறியாட்டுக் கடாக்குட்டிகள் ஆகியனவாகும். இவையெல்லாம் யெகோவாவுக்காகத் தகன காணிக்கையாகக் கொண்டுவரப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11825', '14', '29', '33', 'பலிகளாக அர்ப்பணிக்கப்பட்ட மிருகங்களின் தொகை அறுநூறு காளைகளும், மூவாயிரம் செம்மறியாடுகளும், வெள்ளாடுகளுமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11826', '14', '29', '34', 'ஆனால் தகன காணிக்கைக்கான மிருகங்களைத் தோல் உரிப்பதற்கு ஆசாரியர்கள் மிகக் குறைவாகவேயிருந்தனர். மற்ற ஆசாரியர்கள் தங்களைப் பரிசுத்தப்படுத்தும் வரைக்கும் அவர்கள் உறவினர்களான லேவியர்கள் அந்த வேலை முடியும்வரைக்கும் உதவிசெய்தனர். ஏனெனில் லேவியர்கள் தங்களைப் பரிசுத்தப்படுத்துவதில் ஆசாரியர்களைவிட கவனமுள்ளவர்களாக இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11827', '14', '29', '35', 'இவ்வாறு தகன காணிக்கைகள் ஏராளமாயிருந்தன; அத்துடன் சமாதான காணிக்கைகளின் கொழுப்பும், சமாதான காணிக்கைகளோடு செலுத்தப்பட்ட பான காணிக்கைகளும் ஏராளமாய் இருந்தன. எனவே யெகோவாவினுடைய ஆலய ஆராதனை திரும்பவும் நிலைநிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11828', '14', '29', '36', '¶ இறைவன் தனது மக்களுக்காய் செய்து முடித்ததைக்குறித்து எசேக்கியாவும் எல்லா மக்களும் அகமகிழ்ந்தனர். ஏனெனில் இது மிகவும் விரைவாய் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11829', '14', '30', '1', '¶ எசேக்கியா எல்லா இஸ்ரயேலுக்கும், யூதாவுக்கும் ஆட்களை அனுப்பினான், அத்துடன் எப்பிராயீமுக்கும், மனாசேக்கும் கடிதங்களையும் எழுதினான். அதில் இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கு பஸ்காவைக் கொண்டாடுவதற்கு எருசலேமிலுள்ள யெகோவாவின் ஆலயத்திற்கு வரும்படி அழைப்பு விடுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11830', '14', '30', '2', 'அரசனும், அவனுடைய அதிகாரிகளும், எருசலேமிலுள்ள சபையோர் எல்லோரும் இரண்டாம் மாதத்தில் பஸ்காவைக் கொண்டாட தீர்மானித்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11831', '14', '30', '3', 'ஏனெனில் தேவையான அளவு ஆசாரியர்கள் தங்களைச் சுத்திகரிக்காமலும், எருசலேமில் மக்கள் கூடிவராமலும் இருந்ததினால், அவர்களால் வழக்கமாகப் பஸ்காவைக் கொண்டாடும் முதலாம் மாதத்தில் அதைக் கொண்டாட முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11832', '14', '30', '4', 'இத்திட்டம் அரசனுக்கும், கூடியிருந்த எல்லோருக்கும் சரியானதாகக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11833', '14', '30', '5', 'அவர்கள் இஸ்ரயேல் முழுவதிலும் பெயெர்செபா தொடங்கி தாண்வரைக்கும் உள்ள மக்களை, இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கு பஸ்காவைக் கொண்டாட எருசலேமுக்கு வரும்படி அழைப்பு விடுக்கும்படித் தீர்மானித்தார்கள். நீண்டகாலமாக எழுதப்பட்டிருந்தபடி பெருந்தொகையான மக்களால் பஸ்கா கொண்டாடப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11834', '14', '30', '6', '¶ அரசனும், அவனுடைய அதிகாரிகளும் அனுப்பிய கடிதங்களை அரசனின் கட்டளைப்படி தூதுவர்கள் இஸ்ரயேல், யூதா எங்கும் கொண்டுபோனார்கள். அதில், “இஸ்ரயேல் மக்களே, ஆபிரகாம், ஈசாக்கு, இஸ்ரயேல் ஆகியோரின் இறைவனாகிய யெகோவாவிடம் திரும்புங்கள். அப்பொழுது அவரும் அசீரிய அரசனின் கைக்கு தப்பி, மீந்திருக்கிற உங்களிடம் திரும்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11835', '14', '30', '7', '¶ உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவுக்கு உண்மையற்றவர்களாயிருந்த உங்கள் முற்பிதாக்களைப் போலவும், சகோதரரைப் போலவும் நீங்களும் இருக்கவேண்டாம். அதனால் நீங்கள் காண்பதுபோல், அவர் அவர்களை பயங்கரமான காட்சிப் பொருளாக்கியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11836', '14', '30', '8', 'நீங்கள் உங்கள் முற்பிதாக்கள் இருந்ததுபோல் அடங்காதவர்களாக இருக்கவேண்டாம்; யெகோவாவுக்குக் கீழ்ப்படியுங்கள். என்றென்றைக்குமென அவர் பரிசுத்தப்படுத்திய பரிசுத்த இடத்திற்கு வாருங்கள். உங்கள் இறைவனாகிய யெகோவாவுக்குப் பணிசெய்யுங்கள். அப்பொழுது அவரது கடுங்கோபம் உங்களைவிட்டு நீங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11837', '14', '30', '9', 'நீங்கள் யெகோவாவினிடத்திற்குத் திரும்பினால், அப்பொழுது உங்கள் சகோதரர்களும், உங்கள் பிள்ளைகளும் அவர்களைச் சிறைபிடித்தவர்களிடத்தில் தயவு பெற்று திரும்பவும் இந்த நாட்டிற்கு வருவார்கள். ஏனெனில் உங்கள் இறைவனாகிய யெகோவா கிருபையும், கருணையும் உள்ளவர். நீங்கள் அவரிடம் திரும்பும்போது உங்களிடமிருந்து அவர் தன் முகத்தைத் திருப்பமாட்டார்” என எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11838', '14', '30', '10', '¶ அந்தத் தூதுவர்கள் எப்பிராயீம், மனாசே நாடுகளிலும், செபுலோன்வரை பட்டணம் பட்டணமாக போனார்கள். ஆனால் மக்கள் அவர்களை இகழ்ந்து ஏளனம் செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11839', '14', '30', '11', 'இருந்தாலும் ஆசேர், மனாசே, செபுலோன் கோத்திரங்களைச் சேர்ந்த சில மனிதர் தங்களைத் தாழ்த்தி எருசலேமுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11840', '14', '30', '12', 'அத்துடன் யூதாவில் யெகோவாவின் வார்த்தையைப் பின்பற்றி, அரசனும் அவன் அதிகாரிகளும் உத்தரவிட்டதை நடைமுறைப்படுத்துவதற்கு ஒருமனதைக் கொடுப்பதற்காக இறைவனின் கரம் யூதாவின் மக்கள்மேல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11841', '14', '30', '13', '¶ இரண்டாம் மாதத்தில் புளிப்பில்லாத அப்பப்பண்டிகை கொண்டாடுவதற்காக மிக ஏராளமான மக்கள் எருசலேமில் கூடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11842', '14', '30', '14', 'அவர்கள் எருசலேமிலுள்ள பலிபீடங்களையெல்லாம் அகற்றி தூபபீடங்களை நீக்கி எல்லாவற்றையும் கீதரோன் பள்ளத்தாக்கில் வீசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11843', '14', '30', '15', '¶ அவர்கள் இரண்டாம் மாதம் பதினான்காம் நாளில் பஸ்கா செம்மறியாட்டுக் குட்டியை வெட்டினார்கள். ஆசாரியரும் லேவியர்களும் வெட்கப்பட்டு, தங்களைப் பரிசுத்தப்படுத்தி, யெகோவாவின் ஆலயத்திற்கு தகன காணிக்கைகளைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11844', '14', '30', '16', 'அதன்பின் அவர்கள் இறைவனின் மனிதனான மோசேயின் சட்டத்தில் சொல்லப்பட்டபடி தங்களுக்குரிய முறையான பொறுப்பை எடுத்துக்கொண்டார்கள். லேவியர்களால் அவர்களுக்குக் கொடுக்கப்பட்ட இரத்தத்தை ஆசாரியர்கள் தெளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11845', '14', '30', '17', 'கூடியிருந்தவர்களில் அநேகர் தங்களை பரிசுத்தப்படுத்திக் கொள்ளவில்லை. சம்பிரதாயப்படி அவர்கள் சுத்தமற்றவர்களாய் இருந்ததினாலும், யெகோவாவுக்குத் தங்களுடைய செம்மறியாட்டுக் குட்டிகளை அர்ப்பணிக்க முடியாமல் இருந்ததினாலும் லேவியர்கள் அவர்களுக்காக பஸ்கா செம்மறியாட்டுக் குட்டிகளைக் கொல்ல வேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11846', '14', '30', '18', 'எப்பிராயீம், மனாசே, இசக்கார், செபுலோன் ஆகிய இடங்களிலிருந்து வந்த மக்களில் அதிகமானோர் தங்களைச் சுத்திகரிக்காமல் இருந்தார்கள். ஆனாலும், எழுதப்பட்டிருக்கிறதற்கு மாறாக அவர்கள் பஸ்காவைச் சாப்பிட்டார்கள். ஏனெனில் எசேக்கியா அவர்களுக்காக, “நல்லவராயிருக்கிற யெகோவா ஒவ்வொருவரையும் மன்னிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11847', '14', '30', '19', 'பரிசுத்த இடத்திற்கேற்ப ஒருவன் சுத்தம் அடையாதிருந்தாலுங்கூட, தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவைத் தேடுவதற்கு, தங்கள் இருதயத்தைத் திருப்பும் ஒவ்வொருவனையும் மன்னிப்பாராக” என்று விண்ணப்பம் பண்ணியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11848', '14', '30', '20', 'யெகோவா எசேக்கியாவின் விண்ணப்பத்தைக் கேட்டு மக்களைக் குணப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11849', '14', '30', '21', '¶ எருசலேமுக்கு வந்திருந்த இஸ்ரயேலர் புளிப்பில்லாத அப்பப்பண்டிகையை ஏழுநாட்களுக்கு பெருமகிழ்ச்சியுடன் கொண்டாடினார்கள். ஒவ்வொரு நாளும் லேவியர்களும் ஆசாரியரும் யெகோவாவைத் துதிப்பதற்கான வாத்தியங்களை இசைத்து யெகோவாவைத் துதித்துப் பாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11850', '14', '30', '22', '¶ யெகோவாவின் பணியில் நல்ல புரிதலைக் காண்பித்த எல்லா லேவியர்களுடனும் எசேக்கியா உற்சாகப்படுத்தும் வார்த்தைகளைப் பேசினான். அவர்கள் ஏழு நாட்கள் தங்களுக்கென ஒதுக்கப்பட்ட பங்கைச் சாப்பிட்டார்கள். அத்துடன் சமாதான காணிக்கைகளைச் செலுத்தி, அவர்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவைத் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11851', '14', '30', '23', '¶ அதன்பின் கூடியிருந்தவர்கள் எல்லோரும் இன்னும் ஏழுநாட்களுக்கு பண்டிகையைக் கொண்டாடுவதற்கு ஒப்புக்கொண்டார்கள். எனவே இன்னும் ஏழுநாட்களும் சந்தோஷமாக கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11852', '14', '30', '24', 'யூதாவின் அரசன் எசேக்கியா கூடியிருந்தவர்களுக்கு ஆயிரம் காளைகளையும், ஏழாயிரம் செம்மறியாடுகளையும், வெள்ளாடுகளையும் கொடுத்தான். அத்துடன் அதிகாரிகளும் அவர்களுக்கு ஆயிரம் காளைகளையும், பத்தாயிரம் செம்மறியாடுகளையும், வெள்ளாடுகளையும் கொடுத்தார்கள். பெருந்தொகையான ஆசாரியர்கள் தங்களைப் பரிசுத்தப்படுத்திக் கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11853', '14', '30', '25', 'யூதாவின் முழுச் சபையோரும், அவர்களுடன் லேவியர்கள், ஆசாரியர்கள், இஸ்ரயேலிலிருந்து வந்து கூடியவர்கள் எல்லோரும் மகிழ்ச்சியாயிருந்தனர். இஸ்ரயேலிலிருந்து வந்த அந்நியரும், யூதாவில் வாழ்ந்த அந்நியரும்கூட அவர்களுடன் சேர்ந்து மகிழ்ச்சியாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11854', '14', '30', '26', 'இப்படி எருசலேம் பெருமகிழ்ச்சியாயிருந்தது. இஸ்ரயேலின் அரசனான தாவீதின் மகன் சாலொமோனின் நாட்களுக்குப்பின்பு, எருசலேமில் இதுபோன்ற ஒன்று நடந்ததேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11855', '14', '30', '27', 'ஆசாரியரும் லேவியர்களும் எழுந்து நின்று மக்களை ஆசீர்வதித்தனர், இறைவன் அதைக் கேட்டார். ஏனெனில் அவர்களின் விண்ணப்பம் அவரின் பரிசுத்த இடமான பரலோகத்தை எட்டியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11856', '14', '31', '1', '¶ இவையெல்லாம் முடிந்தபோது அங்கேயிருந்த இஸ்ரயேலர்கள் வெளியே யூதா பட்டணங்களுக்குச் சென்று புனித கற்களை நொறுக்கி, அசேரா விக்கிரக தூண்களை வெட்டி வீழ்த்தினார்கள். அவர்கள் உயர்ந்த பலிபீடங்களை அழித்து, யூதா, பென்யமீன், எப்பிராயீம், மனாசே முழுவதிலுமுள்ள பலிமேடைகளையும் அழித்துப்போட்டார்கள். அவர்கள் இவற்றையெல்லாம் அழித்தபின்பு இஸ்ரயேலர் தங்கள் சொந்தப் பட்டணங்களுக்கும் தங்கள் சொந்த உடைமைக்கும் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11857', '14', '31', '2', '¶ எசேக்கியா ஆசாரியர்களையும் லேவியர்களையும் அவர்கள் பிரிவுகளின்படி நியமித்தான். ஆசாரியர்களாகவோ, லேவியர்களாகவோ அவர்களின் கடமைகளுக்கேற்ற அந்த ஒவ்வொரு பிரிவும் அமைந்தது. அவர்கள் தகன காணிக்கை செலுத்துவதற்கும், சமாதான காணிக்கை செலுத்துவதற்கும், வழிபாட்டு ஊழியம் செய்வதற்கும், நன்றி செலுத்துவதற்கும், யெகோவாவின் உறைவிடத்தின் வாசல்களில் துதிகளைப் பாடுவதற்கும் பிரிவுகளாக நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11858', '14', '31', '3', 'யெகோவாவின் சட்டத்தில் எழுதியுள்ளபடி அரசன் காலையிலும் மாலையிலும் செலுத்தும் தகன காணிக்கைகளுக்காகவும், ஓய்வுநாட்களிலும், அமாவாசை நாட்களிலும், நியமிக்கப்பட்ட பண்டிகை நாட்களிலும் செலுத்தவேண்டிய தகன காணிக்கைகளுக்காகவும் தனது சொந்த உடைமையிலிருந்தே தேவையானவற்றைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11859', '14', '31', '4', 'ஆசாரியரும் லேவியர்களும் யெகோவாவின் சட்டத்தின்படி பொறுப்புகளுக்குத் தங்களை ஒப்படைக்கும்படி, எருசலேமில் வாழும் மக்கள் அவர்களுக்குரிய பங்கைக் கொடுக்கவேண்டுமென அவன் உத்தரவிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11860', '14', '31', '5', 'உத்தரவு பிறப்பிக்கப்பட்டதும் இஸ்ரயேலர்கள் தங்கள் தானியம், புதிய திராட்சை இரசம், எண்ணெய், தேன் ஆகியவற்றிலும், வயல் விளைவித்த எல்லாவற்றிலுமிருந்தும் முதற்பலன்களைத் தாராள மனதுடன் கொடுத்தார்கள். எல்லாவற்றிலும் இருந்து பத்திலொரு பாகத்தை ஏராளமாகக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11861', '14', '31', '6', 'யூதா பட்டணங்களில் வாழ்ந்த இஸ்ரயேல், யூதா மனிதர்களும் அவர்களின் மாட்டு மந்தைகளிலும், ஆட்டு மந்தைகளிலும் பத்திலொரு பங்குகளையும் கொண்டுவந்தார்கள். அத்துடன் தங்கள் இறைவனாகிய யெகோவாவுக்கென அர்ப்பணித்திருந்த பரிசுத்த பொருட்களிலும் பத்திலொன்றைக் கொண்டுவந்து, அவற்றைக் குவியலாகக் குவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11862', '14', '31', '7', 'இவர்கள் இதை மூன்றாம் மாதத்தில் செய்ய ஆரம்பித்து ஏழாம் மாதத்தில் முடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11863', '14', '31', '8', 'எசேக்கியாவும் அவன் அதிகாரிகளும் வந்து அந்தக் குவியல்களைக் கண்டபோது அவர்கள் யெகோவாவைத் துதித்து, அவரது மக்களான இஸ்ரயேலரை ஆசீர்வதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11864', '14', '31', '9', '¶ எசேக்கியா ஆசாரியர்களிடமும் லேவியர்களிடமும் குவியல்களைப் பற்றி விசாரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11865', '14', '31', '10', 'அதற்கு சாதோக்கின் குடும்பத்தைச் சேர்ந்த தலைமை ஆசாரியன் அசரியா, “மக்கள் காணிக்கைகளை யெகோவாவினுடைய ஆலயத்திற்குக் கொண்டுவரத் தொடங்கியதுமுதல், நாங்கள் சாப்பிடுவதற்குத் தாராளமாய் இருக்கிறது. அதற்கு அதிகமாகவும் இருக்கிறது. ஏனெனில் யெகோவா தமது மக்களை ஆசீர்வதித்திருக்கிறார். அதனால் இவ்வளவு ஏராளமாக மீதமுமிருக்கிறது” எனப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11866', '14', '31', '11', '¶ யெகோவாவின் ஆலயத்தில் களஞ்சியங்களை ஆயத்தப்படுத்தும்படி எசேக்கியா கட்டளையிட்டான்; அது அப்படியே செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11867', '14', '31', '12', 'அப்பொழுது அவர்கள் காணிக்கைகளையும், பத்திலொரு பாகத்தையும், அர்ப்பணிக்கப்பட்ட நன்கொடைகளையும் உண்மையான மனதுடன் கொண்டுவந்தார்கள். இவற்றிற்கு லேவியனான கொனனியா பொறுப்பாக இருந்தான். அவனுடைய சகோதரன் சிமேயி பதவியில் அவனுக்கு அடுத்ததாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11868', '14', '31', '13', 'யெகியேல், அசசியா, நாகாத், ஆசகேல், எரிமோத், யோசபாத், எலியேல், இஸ்மகியா, மாகாத், பெனாயா ஆகியோர் எசேக்கியா அரசனால் நியமிக்கப்பட்டு, கொனனியாவுக்கும், அவன் சகோதரன் சிமேயிவுக்கும் கீழ் மேற்பார்வையாளர்களாக இருந்தார்கள். அசரியா இறைவனின் ஆலயத்திற்குப் பொறுப்பான அதிகாரியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11869', '14', '31', '14', '¶ கிழக்குவாசல் காக்கிற லேவியனான இம்னாயின் மகன் கோரே என்பவன் இறைவனுக்குக் கொடுக்கப்படும் சுயவிருப்பக் காணிக்கைகளுக்குப் பொறுப்பாயிருந்தான். யெகோவாவுக்குச் செலுத்தப்படும் காணிக்கைகளையும், அர்ப்பணிக்கப்பட்ட நன்கொடைகளையும் இவனே பங்கிட்டுக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11870', '14', '31', '15', 'ஏதேன், மின்யமீன், யெசுவா, செமாயா, அமரியா, செக்கனியா ஆகியோர் உண்மையுடனிருந்து உதவி செய்தார்கள். இவர்கள் ஆசாரியர்களின் பட்டணங்களில் இருந்த தங்கள் உடன் ஆசாரியருக்கு அவர்களுடைய பிரிவுகளின்படி முதியோர், இளையோர் என்ற பாகுபாடின்றி பங்கிட்டுக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11871', '14', '31', '16', '¶ அத்துடன் வம்சவரலாறு பதிவுசெய்யப்பட்டிருந்த மூன்று வயதுடையவர்களுக்கும், அதற்கு மேற்பட்ட வயதுடைய ஆண்களுக்கும் பங்கிட்டுக் கொடுத்தார்கள். இவர்கள் எல்லோரும் தங்களது பிரிவின்படியும், பொறுப்புகளின்படியும் பலதரப்பட்ட கடமைகளில் தங்களது அன்றாட வேலைகளைச் செய்து முடிப்பதற்கு யெகோவாவின் ஆலயத்திற்குள் போகக்கூடியவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11872', '14', '31', '17', 'அத்துடன் அவர்கள், வம்சாவழி அட்டவணையில் பதிவு செய்யப்பட்ட ஆசாரியர்களின் குடும்பங்களுக்கும் அவர்களின் எண்ணிக்கைப்படி பங்கிட்டுக் கொடுத்தார்கள். இதுபோலவே இருபது வயதும், அதற்கு மேற்பட்ட வயதுடையவர்களுமான லேவியர்களுக்கு அவர்களின் பிரிவின்படியும், பொறுப்புகளின்படியும் பங்கிட்டுக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11873', '14', '31', '18', 'இந்த வம்சாவழி அட்டவணையில் எழுதப்பட்டிருந்த முழுச்சமுதாயத்தையும் சேர்ந்த எல்லாச் சிறியவர்களையும், மனைவிகளையும், மகன்களையும், மகள்களையும் இதில் உள்ளடக்கியிருந்தார்கள். ஏனெனில் அவர்கள் தங்களைப் பரிசுத்தப்படுத்துவதில் உண்மையாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11874', '14', '31', '19', '¶ தங்கள் பட்டணங்களைச் சுற்றியுள்ள வயல் நிலங்களிலோ அல்லது வேறு பட்டணங்களிலோ வாழ்ந்த ஆரோனின் சந்ததிகளான ஆசாரியர்களைப் பொறுத்தமட்டில், அவர்களுக்குப் பங்கிட்டுக் கொடுக்க மனிதர் நியமிக்கப்பட்டார்கள். அவ்வாறு அவர்கள் மக்கள் மத்தியில் இருந்த எல்லா ஆண்களுக்கும், லேவியர்களின் வம்சாவழி அட்டவணையில் பதிவுசெய்யப்பட்டிருந்த எல்லோருக்கும் பங்குகளைப் பங்கிட்டுக்கொடுக்கும்படி, பெயர் குறிப்பிடப்பட்ட மனிதர் நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11875', '14', '31', '20', '¶ எசேக்கியா யூதா முழுவதற்கும் இறைவனாகிய யெகோவாவுக்கு முன்பாக நல்லதும், நியாயமும், உண்மையுமானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11876', '14', '31', '21', 'இறைவனின் ஆலயத்தின் பணியிலும், சட்டத்திற்கும் கட்டளைகளுக்கும் கீழ்ப்படிவதிலும், அவன் ஏற்றுக்கொண்ட எல்லாவற்றிலும் எசேக்கியா தனது இறைவனைத் தேடி முழு இருதயத்துடனும் செயல்பட்டான். அதனால் அவன் செழிப்படைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11877', '14', '32', '1', '¶ எசேக்கியா இவையெல்லாவற்றையும் உண்மையுடன் செய்துமுடித்தான். பின் அசீரியாவின் அரசன் சனகெரிப் வந்து யூதாவின்மேல் படையெடுத்தான். அவன் அரண்செய்யப்பட்ட பட்டணங்களை வெற்றிகொள்ள எண்ணி அவற்றை முற்றுகையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11878', '14', '32', '2', 'சனகெரிப் வந்திருப்பதையும், அவன் எருசலேமின்மேல் யுத்தம் செய்ய நோக்கம் கொண்டிருப்பதையும் எசேக்கியா கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11879', '14', '32', '3', 'அப்பொழுது அவன் தனது அலுவலர்களுடனும், இராணுவ அதிகாரிகளுடனும் பட்டணத்திற்கு வெளியேயுள்ள நீரூற்றுக்களைத் தடைசெய்வதுபற்றி கலந்தாலோசித்தான். அவர்களும் அவனுக்கு உதவினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11880', '14', '32', '4', 'மனிதர் திரளாய் ஒன்றுகூடி வந்து, எல்லா நீரூற்றுகளையும் நாட்டின் வழியாக ஓடிய நீரோடைகளையும் தடுத்து நிறுத்தினார்கள். “அசீரிய அரசர்கள் வந்து ஏன் நிறைந்த தண்ணீரின் செழிப்பைக் கண்டுகொள்ளவேண்டும்” என்று சொல்லியே அவர்கள் இப்படிச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11881', '14', '32', '5', 'அதன்பின் அவன் கடும் முயற்சியுடன் மதில்களின் உடைந்த பகுதிகளையெல்லாம் திருத்தி மதிலின்மேல் கோபுரங்களையும் கட்டினான். அவன் அந்த மதிலுக்கு வெளியே வேறு ஒரு மதிலையும் கட்டி தாவீதின் பட்டணத்தில் ஆதார தளவரிசைகளையும் பலப்படுத்தினான். அத்துடன் அவன் ஏராளமான ஆயுதங்களையும் கேடயங்களையும் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11882', '14', '32', '6', '¶ அவன் மக்களுக்கு மேலாக இராணுவ அதிகாரிகளையும் நியமித்தான். அவர்களை அவனுக்கு முன்பாக பட்டண வாசலிலுள்ள வீதியில் ஒன்றுகூட்டி, தைரியமூட்டும் வார்த்தைகளால் அவர்களை உற்சாகப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11883', '14', '32', '7', '“பலங்கொண்டு தைரியமாயிருங்கள். அசீரிய அரசனையும், அவனுடனிருக்கும் பெரும் இராணுவத்தையும் கண்டு நீங்கள் பயப்படவோ, மனஞ்சோரவோ வேண்டாம். ஏனெனில் அவனுடன் இருக்கும் படையைவிட மிகப்பெரிய வல்லமை நம்முடன் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11884', '14', '32', '8', 'அவனுடன் இருப்பது மாம்ச புயமே, ஆனால் நமக்கு உதவிசெய்யவும், நம்மோடு யுத்தத்தில் சண்டையிடவும் இறைவனாகிய யெகோவா நம்முடன் இருக்கிறார்” என்றான். யூதாவின் அரசன் எசேக்கியா சொன்னவற்றைக் கேட்டு மக்கள் நம்பிக்கை கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11885', '14', '32', '9', '¶ இவற்றிற்குப்பின் அசீரிய அரசன் சனகெரிப்பும், அவனுடைய எல்லாப் படைகளும் லாகீசை முற்றுகையிட்டுக் கொண்டிருந்தார்கள். அவன், யூதாவின் அரசன் எசேக்கியாவிடமும், அங்கேயிருந்த யூதா மக்களிடமும் எருசலேமுக்குத் தனது அதிகாரிகளை ஒரு செய்தியுடன் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11886', '14', '32', '10', '¶ “அசீரியாவின் அரசன் சனகெரிப் சொல்வது இதுவே: எதன்மேல் உங்கள் நம்பிக்கையை வைத்து முற்றுகையிடப்பட்ட எருசலேமுக்குள் தொடர்ந்து இருக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11887', '14', '32', '11', 'எசேக்கியா, ‘இறைவனாகிய எங்கள் யெகோவா அசீரிய அரசனின் கையிலிருந்து நம்மை விடுவிப்பார்’ எனச் சொல்லி உங்களைத் தவறாக வழிநடத்துகிறான். அவன் உங்களைப் பசியாலும், தாகத்தாலும் சாகடிக்கப்போகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11888', '14', '32', '12', 'எசேக்கியாதானே இந்த தெய்வத்தின் வழிபாட்டு மேடைகளையும் பலிபீடங்களையும் அகற்றிப்போட்டான். ‘நீங்கள் கட்டாயமாக ஒரே பலிபீடத்தின் முன்னே வழிபட்டு, அதின்மேல் தான் பலிகளை எரிக்கவேண்டும் என அவன் யூதாவுக்கும், எருசலேமுக்கும் சொல்லவில்லையா’?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11889', '14', '32', '13', '¶ “நானும் எனது தந்தையரும் மற்ற நாட்டு மக்கள் கூட்டங்கள் எல்லாவற்றிற்கும் செய்தது உங்களுக்குத் தெரியாதா? அந்த நாடுகளின் தெய்வங்களால், அவர்களுடைய நாட்டை என் கையிலிருந்து காப்பாற்ற எப்பொழுதாவது முடிந்ததா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11890', '14', '32', '14', 'எனது முற்பிதாக்கள் அழித்துப்போட்ட இந்த நாடுகளின் தெய்வங்களில் எந்த தெய்வத்தினால் என்னிடமிருந்து தன் மக்களைப் பாதுகாக்க முடிந்தது? பின் எப்படி உங்கள் தெய்வத்தால் உங்களை எனது கையிலிருந்து விடுவிக்க முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11891', '14', '32', '15', 'இப்பொழுதும் எசேக்கியா இவ்வாறு உங்களை ஏமாற்றி, தவறான வழியில் நடத்த இடங்கொடுக்க வேண்டாம். நீங்கள் அவனை நம்பவேண்டாம். ஏனெனில் என் கரத்திலிருந்தோ, என் தந்தையரின் கரத்திலிருந்தோ எந்த ஒரு நாட்டிலும், அரசிலும் தம் மக்களை விடுவிக்கக்கூடிய தெய்வம் இருந்ததோ! இப்பொழுது உங்கள் இறைவன் உங்களை என் கையிலிருந்து விடுவிப்பார் என்பது எவ்வளவு நம்பிக்கையற்ற ஒரு விஷயம்” என சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11892', '14', '32', '16', '¶ சனகெரிப்பின் அதிகாரிகள் இன்னும் அதிகமாக இறைவனாகிய யெகோவாவுக்கும், அவரது அடியவன் எசேக்கியாவுக்கும் எதிராகப் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11893', '14', '32', '17', 'அரசனும்கூட இஸ்ரயேலின் இறைவனாகிய யெகோவாவை அவமதித்து கடிதங்கள் எழுதியிருந்தான். அவற்றில், “மற்ற நாட்டு மக்கள் கூட்டங்களின் தெய்வங்கள் அவற்றின் மக்களை எனது கையிலிருந்து காப்பாற்றவில்லை. அதேபோல் எசேக்கியாவின் தெய்வமும் அவனுடைய மக்களை எனது கையிலிருந்து காப்பாற்றாது” என்று இறைவனுக்கு எதிராய் எழுதியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11894', '14', '32', '18', 'அதன்பின் அவர்கள் மதில்களின் மேலிருந்த எருசலேமின் மக்களை பயமுறுத்தி, திகிலடையப் பண்ணவும், பட்டணத்தைக் கைப்பற்றுவதற்காகவும் எபிரெய மொழியிலே கூப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11895', '14', '32', '19', 'அவர்கள் மனிதரின் கைவேலையான உலகத்தின் மற்ற மக்கள் கூட்டங்களின் தெய்வங்களைக் குறித்துப் பேசியதுபோலவே எருசலேமின் இறைவனைக் குறித்தும் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11896', '14', '32', '20', '¶ எசேக்கியா அரசனும், ஆமோஸின் மகனான இறைவாக்கினன் ஏசாயாவும் இதுபற்றி பரலோகத்தை நோக்கி, அழுது மன்றாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11897', '14', '32', '21', 'அப்பொழுது யெகோவா ஒரு தூதனை அனுப்பினார். அவன் அசீரிய அரசனின் முகாமிலிருந்த எல்லா இராணுவவீரர்களையும், தலைவர்களையும், அதிகாரிகளையும் அழித்தொழித்தான். எனவே அவன் தனது சொந்த நாட்டிற்கு அவமானத்துடன் பின்வாங்கிப் போனான். அவன் தனது தெய்வத்தின் கோவிலுக்குள் போனபோது அவனுடைய மகன்களில் சிலர் அவனை வாளால் வெட்டி வீழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11898', '14', '32', '22', '¶ இவ்வாறு யெகோவா எசேக்கியாவையும், எருசலேம் மக்களையும் அசீரிய அரசன் சனகெரிப்பின் கையினின்றும், மற்ற எல்லோருடைய கைகளினின்றும் காப்பாற்றினார். எல்லாப் பக்கங்களிலும் அவர் அவர்களைப் பாதுகாத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11899', '14', '32', '23', 'அநேகர் எருசலேமுக்கு யெகோவாவுக்கு காணிக்கைகளையும், யூதாவின் அரசன் எசேக்கியாவுக்குப் விலையுயர்ந்த நன்கொடைகளையும் கொண்டுவந்தார்கள். அப்பொழுதிலிருந்து அவன் எல்லா தேசத்தார்களாலும் உயர்வாய் மதிக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11900', '14', '32', '24', '¶ அந்நாட்களில் எசேக்கியா வியாதிப்பட்டு சாகும் தருவாயில் இருந்தான். அவன் யெகோவாவிடம் மன்றாடினபோது அவர் அவனுக்குப் பதிலளித்து, ஒரு அற்புத அடையாளத்தைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11901', '14', '32', '25', 'ஆனால் எசேக்கியாவின் இருதயமோ பெருமைகொண்டது. அவனுக்குக் காண்பிக்கப்பட்ட தயவுக்கு ஏற்றபடி அவன் நடக்கவில்லை. அதனால் யெகோவாவின் கோபம் அவன் மேலும், யூதாவின்மேலும், எருசலேமின்மேலும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11902', '14', '32', '26', 'அதன்பின் எசேக்கியா தனது இருதயப் பெருமையிலிருந்து மனந்திரும்பினான். அதேபோல் எருசலேம் மக்களும் செய்தார்கள். அதனால் எசேக்கியாவின் நாட்களில் யெகோவாவின் கோபம் அவர்கள்மேல் வரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11903', '14', '32', '27', '¶ எசேக்கியா மிகுந்த செல்வமும், கனமும் உடையவனாய் இருந்தான். வெள்ளி, தங்கம், மாணிக்கக் கற்கள், நறுமணப் பொருட்கள், கேடயங்கள், மற்றும் எல்லா விதமான விலைமதிப்புமிக்க பொருட்கள் ஆகியவற்றிற்குமாக திரவிய களஞ்சியங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11904', '14', '32', '28', 'இவற்றுடன்கூட தானிய விளைச்சலையும், புதிய திராட்சை இரசத்தையும், எண்ணெயையும் சேர்த்து வைக்க களஞ்சியங்களையும் கட்டினான். அத்துடன் பல்வேறு வகையான மந்தைகளுக்குத் தொழுவங்களையும், ஆடுகளுக்கு பட்டிகளையும் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11905', '14', '32', '29', 'அவன் கிராமங்களையும் கட்டி, பெருந்திரளான ஆட்டு மந்தைகளையும், மாட்டு மந்தைகளையும் பெற்றிருந்தான். ஏனெனில் இறைவன் பெரும் செல்வத்தை அவனுக்குக் கொடுத்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11906', '14', '32', '30', '¶ எசேக்கியாவே கீகோன் மேற்பகுதி நீரோடையிலிருந்து புறப்பட்ட தண்ணீர் வெளியில் செல்லும் வழியை அடைத்தான். அந்தத் தண்ணீரைத் தாவீதின் பட்டணத்தின் மேற்குப் பக்கமாகத் திருப்பி அனுப்பினான். அவன் மேற்கொண்ட எல்லாவற்றிலும் அவனுக்கு வெற்றியே கிடைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11907', '14', '32', '31', 'ஆனால் நாட்டில் நடந்திருந்த அற்புதமான அடையாளத்தைப் பற்றி அவனிடம் விசாரிப்பதற்குப் பாபிலோனின் ஆளுநர்களால் தூதுவர்கள் அனுப்பப்பட்டார்கள். அப்போது இறைவன் அவனைப் சோதித்து அவனுடைய இருதயத்தில் இருக்கும் ஒவ்வொன்றையும் அறிந்துகொள்வதற்காக அவனைவிட்டு அகன்றிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11908', '14', '32', '32', '¶ எசேக்கியாவின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவனுடைய பக்தி செயல்களும் இஸ்ரயேல், யூதா அரசர்களின் புத்தகத்திலுள்ள ஆமோஸின் மகனான இறைவாக்கினன் ஏசாயாவின் தரிசனத்தில் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11909', '14', '32', '33', 'எசேக்கியா தன் முற்பிதாக்களைப்போல இறந்து, தாவீதின் சந்ததிகளின் கல்லறைகள் இருந்த முக்கியமான கல்லறையில் அடக்கம் செய்யப்பட்டான். அவன் இறந்தபோது யூதா மக்கள் எல்லோரும், எருசலேம் மக்களும் அவனுக்கு மரியாதை செலுத்தினர். அவன் மகன் மனாசே அவனுடைய இடத்திற்கு அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11910', '14', '33', '1', '¶ மனாசே அரசனானபோது அவன் பன்னிரண்டு வயதுடையவனாயிருந்தான். அவன் எருசலேமில் ஐம்பத்தைந்து வருடங்கள் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11911', '14', '33', '2', 'அவன் இஸ்ரயேலருக்கு முன்பாக யெகோவா துரத்திய நாடுகளின் வெறுக்கத்தக்க நடைமுறைகளைப் பின்பற்றி யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11912', '14', '33', '3', 'தன் தகப்பன் எசேக்கியா அழித்திருந்த உயர்ந்த மேடைகளைத் திரும்பவும் கட்டினான். அத்துடன் அவன் பாகால்களுக்கு மேடைகளைக் கட்டியெழுப்பி, அசேரா விக்கிரக தூண்களையும் செய்தான். அவன் எல்லா நட்சத்திரக் கூட்டத்தையும் விழுந்து வணங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11913', '14', '33', '4', '“என் பெயர் எருசலேமில் என்றென்றும் நிலைத்திருக்கும்” என்று யெகோவா சொல்லியிருந்த யெகோவாவினுடைய ஆலயத்தில் அவன் பலிபீடங்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11914', '14', '33', '5', 'அத்துடன் அவன் யெகோவாவின் ஆலயத்தின் இரண்டு முற்றங்களிலும் எல்லா நட்சத்திரக் கூட்டங்களுக்கும் மேடைகளைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11915', '14', '33', '6', 'அவன் பென் இன்னோம் பள்ளத்தாக்கில் தனது மகன்களை நெருப்பில் பலியிட்டான். அவன் மாந்திரீகம், குறிசொல்லுதல், பில்லிசூனியம் ஆகியவற்றில் ஈடுபட்டான். அத்துடன் அவன் ஆவிகளைக்கொண்டு குறிசொல்பவர்களிடமும், ஆவி உலகத் தொடர்புடையவர்களிடமும் அறிவுரை கேட்டுவந்தான். அவன் யெகோவாவின் பார்வையில் அதிகமான தீமையைச் செய்து அவருக்குக் கோபமூட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11916', '14', '33', '7', '¶ இறைவன் தாவீதிடமும், அவன் மகன் சாலொமோனிடமும், “இஸ்ரயேலின் எல்லாக் கோத்திரங்களிலுமிருந்து, நான் தெரிந்துகொண்ட எருசலேமிலும் இந்த ஆலயத்திலும் என்றென்றைக்குமாக எனது பெயரை வைப்பேன்” எனச் சொல்லியிருந்தார். அந்த ஆலயத்திலேயே அவன் தான் செய்த செதுக்கப்பட்ட உருவச் சிலைகளைக் கொண்டுபோய் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11917', '14', '33', '8', 'அத்துடன், “அவர்கள் மோசே மூலம் கொடுக்கப்பட்ட சட்டங்கள், விதிமுறைகள், ஒழுங்குவிதிகள் எல்லாவற்றையும் குறித்து நான் அவர்களுக்குக் கட்டளையிட்ட எல்லாவற்றையும் செய்ய அவர்கள் கவனமாயிருப்பார்களானால், நான் உங்கள் முற்பிதாக்களுக்குக் கொடுத்த நாட்டிலிருந்து இஸ்ரயேலரின் காலடிகளைப் புறப்படப்பண்ண மாட்டேன்” என்றும் சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11918', '14', '33', '9', 'ஆனால் மனாசேயோ யூதாவையும், எருசலேமின் மக்களையும் வழிவிலகச் செய்தான். அதனால் இஸ்ரயேலருக்கு முன்பாக யெகோவா அழித்த நாட்டினரைக் காட்டிலும் அதிகமான தீமையை இஸ்ரயேலர் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11919', '14', '33', '10', '¶ யெகோவா மனாசேயுடனும், அவன் மக்களுடனும் பேசினார். அவர்கள் அதற்குச் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11920', '14', '33', '11', 'எனவே யெகோவா அசீரிய அரசனின் இராணுவ தளபதிகளை அவர்களுக்கு எதிராகக் கொண்டுவந்தார். அவர்கள் மனாசேயை கைதியாக்கி, அவனுடைய மூக்கில் கொக்கியை மாட்டி, வெண்கல சங்கிலியால் அவனைக் கட்டி, பாபிலோனுக்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11921', '14', '33', '12', 'அவன் தனது கடும் துன்பத்தில் தனது இறைவனாகிய யெகோவாவிடத்தில் தயவைத் தேடினான். தன் முற்பிதாக்களின் இறைவனுக்கு முன்பாக அவன் தன்னைத் தாழ்த்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11922', '14', '33', '13', 'அவன் அவரிடத்தில் ஜெபித்துக்கொண்டிருந்தபோது, யெகோவா அவனுடைய வேண்டுதலினால் மனமிரங்கி, அவனுடைய ஜெபத்தைக் கேட்டார். அவர் அவனைத் திரும்பவும் எருசலேமுக்கும் அவனுடைய அரசுக்கும் கொண்டுவந்தார். அதன்பின்பு மனாசே யெகோவாவே இறைவன் என அறிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11923', '14', '33', '14', '¶ இவற்றிற்குப்பின் அவன் தாவீதின் நகரத்தில் வெளி மதிலைத் திரும்பக் கட்டினான். கீகோனுக்கு மேற்கேயுள்ள பள்ளத்தாக்கின் நீரூற்று தொடங்கி, மீன் வாசலின் நுழைவாசல்வரை ஓபேலின் குன்றைச் சுற்றியே அந்த மதிலைக் கட்டினான். அவன் அதை முன்னிருந்ததைவிட உயரமாகக் கட்டினான். அவன் யூதாவின் எல்லா அரணான பட்டணங்களிலும் இராணுவ தளபதிகளை நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11924', '14', '33', '15', '¶ அவன் அந்நிய தெய்வங்களையெல்லாம் ஒழித்து, யெகோவாவின் ஆலயத்தில் இருந்த உருவச்சிலையை அகற்றிப்போட்டான். அதேபோல் ஆலய மலையிலும், எருசலேமிலும் தான் கட்டியிருந்த பலிபீடங்களையும் அகற்றிப்போட்டான். அவன் அவற்றை பட்டணத்திற்கு வெளியே எறிந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11925', '14', '33', '16', 'அதன்பின் யெகோவாவின் பலிபீடத்தைத் திரும்பவும் கட்டி, அதில் சமாதானக் காணிக்கைகளையும், நன்றி செலுத்தும் காணிக்கைகளையும் பலியிட்டான். அத்துடன் இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்குப் பணிசெய்ய வேண்டும் என யூதா மக்களிடம் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11926', '14', '33', '17', 'இருந்தும் மக்கள் தொடர்ந்து பலிபீடங்களின் மேலேயே பலியிட்டு வந்தனர். ஆனாலும் இறைவனாகிய தங்கள் யெகோவாவுக்கு என்றே பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11927', '14', '33', '18', '¶ மனாசேயின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் தனது இறைவனிடம் செய்த மன்றாடலும், இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் பெயரில் தரிசனக்காரர் அவனுடன் பேசிய வார்த்தைகளும் இஸ்ரயேல் அரசர்களின் வரலாற்றுப் புத்தகத்தில் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11928', '14', '33', '19', 'அவனுடைய மன்றாடலும், அவனுடைய வேண்டுதலினால் இறைவன் எவ்விதம் அவனுக்கு இரங்கினார் என்பதும், அவனுடைய பாவங்களும், நம்பிக்கைத் துரோகமும், அவன் தன்னைத் தாழ்த்துவதற்கு முன்பு உயர்ந்த மேடைகளைக் கட்டி, அசேரா விக்கிரக தூண்களையும், விக்கிரகங்களையும் அமைத்த இடங்களுமான இவையெல்லாம் தரிசனக்காரரின் பதிவேடுகளில் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11929', '14', '33', '20', 'மனாசே தன் முற்பிதாக்களைப்போல இறந்து அரண்மனையில் அடக்கம் செய்யப்பட்டான். அவன் மகன் ஆமோன் அவனுடைய இடத்தில் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11930', '14', '33', '21', '¶ ஆமோன் அரசனானபோது அவன் இருபத்திரண்டு வயதுடையவனாயிருந்தான். அவன் எருசலேமில் இரண்டு வருடங்கள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11931', '14', '33', '22', 'அவனும் தன் தகப்பன் மனாசே செய்ததுபோல் யெகோவாவின் பார்வையில் தீமையானதையே செய்தான். மனாசே செய்திருந்த எல்லா விக்கிரகங்களையும் ஆமோன் வணங்கி, அவற்றில் பலிகளையும் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11932', '14', '33', '23', 'ஆனால் தன் தகப்பன் மனாசேயைப்போல் யெகோவாவுக்குமுன் தன்னைத் தாழ்த்தவில்லை. ஆமோன் தன் குற்றத்தை அதிகரித்துக் கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11933', '14', '33', '24', '¶ ஆமோனின் அதிகாரிகள் அவனுக்கு எதிராகச் சதிசெய்து, அவனுடைய அரண்மனையில் அவனைக் கொலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11934', '14', '33', '25', 'அப்பொழுது நாட்டு மக்கள், அரசன் ஆமோனுக்கெதிராக குழப்பம் செய்த எல்லோரையும் கொலைசெய்தார்கள். பின் அவனுடைய இடத்திற்கு அவன் மகன் யோசியாவை அரசனாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11935', '14', '34', '1', '¶ யோசியா அரசனானபோது எட்டு வயதுடையவனாயிருந்தான், அவன் எருசலேமில் முப்பத்தொரு வருடங்கள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11936', '14', '34', '2', 'அவன் யெகோவாவின் பார்வையில் சரியானதைச் செய்து தன் தந்தையான தாவீதின் வழியில் நடந்தான். அவன் வலது புறமாவது, இடது புறமாவது விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11937', '14', '34', '3', '¶ அவனுடைய ஆட்சியின் எட்டாம் வருடத்தில் அவன் இன்னும் இளமையாய் இருக்கையிலே தன் தகப்பன் தாவீதின் இறைவனைத் தேடத் தொடங்கினான். ஆட்சியின் பன்னிரண்டாம் வருடத்தில் அங்கிருந்த உயர்ந்த மேடைகளையும், அசேரா விக்கிரக தூண்களையும், செதுக்கிய விக்கிரகங்களையும், வார்ப்பிக்கப்பட்ட உருவச்சிலைகளையும் அகற்றி யூதாவையும் எருசலேமையும் சுத்திகரிக்கத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11938', '14', '34', '4', 'அவனுடைய கட்டளையின்கீழ், பாகால்களின் மேடைகள் எல்லாம் இடித்து வீழ்த்தப்பட்டன. அவன் அவற்றிற்கு மேலாக இருந்த தூபபீடங்களையெல்லாம் உடைத்துத் துண்டுதுண்டாக்கினான். அசேரா விக்கிரக தூண்களையும், விக்கிரகங்களையும், உருவச்சிலைகளையும் நொருக்கிப் போட்டான். அவன் இவற்றையெல்லாம் உடைத்துத் தூளாக்கி அவற்றிற்கு பலியிட்டவர்களின் கல்லறைகளின்மேல் தூவிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11939', '14', '34', '5', 'அவன் பூசாரிகளின் எலும்புகளை அதன்மேல் எரித்தான். இவ்வாறு யூதாவையும், எருசலேமையும் தூய்மைப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11940', '14', '34', '6', 'நப்தலி வரையுள்ள மனாசே, எப்பிராயீம், சிமியோன் பட்டணங்களிலும் அவற்றைச் சுற்றியிருந்த பாழிடங்களிலும் இப்படிச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11941', '14', '34', '7', 'அவன் இஸ்ரயேல் முழுவதிலும் இருந்த மேடைகளையும், அசேரா விக்கிரக தூண்களையும் உடைத்து வீழ்த்தி, விக்கிரகங்களை உடைத்துத் தூளாக்கி எல்லாத் தூபபீடங்களையும் துண்டு துண்டாக்கிப் போட்டான். பின் அவன் எருசலேமுக்குத் திரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11942', '14', '34', '8', '¶ யோசியாவின் ஆட்சியின் பதினெட்டாம் வருடத்தில், அவன் நாட்டையும் எருசலேமையும் தூய்மைப்படுத்துவதற்காக அத்சலியாவின் மகன் சாப்பான், பட்டணத்தின் ஆளுநனான மாசெயா, பதிவாளனான யோவகாஸின் மகன் யோவாக் ஆகியோரை அவனுடைய இறைவனாகிய யெகோவாவின் ஆலயத்தைத் திருத்துவதற்காக அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11943', '14', '34', '9', '¶ அவர்கள் தலைமை ஆசாரியன் இல்க்கியாவிடம் போய், இறைவனுடைய ஆலயத்துக்குக் கொண்டுவரப்பட்ட பணத்தை அவனிடம் கொடுத்தார்கள். அப்பணம் வாசல் காவலாளர்களாயிருந்த லேவியர்களால் மனாசே, எப்பிராயீம் மக்களிடமிருந்தும், இஸ்ரயேலில் எஞ்சியிருந்த எல்லா மக்களிடமிருந்தும், யூதா, பென்யமீன் மக்களான எல்லோரிடமிருந்தும், எருசலேமின் குடிகளிடமிருந்தும் சேர்க்கப்பட்டதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11944', '14', '34', '10', 'அவர்கள் யெகோவாவின் ஆலய வேலையை மேற்பார்வை செய்வதற்கென நியமிக்கப்பட்ட மனிதரிடம் அதைக் கொடுத்தார்கள். அவர்கள் அதிலிருந்து ஆலயத்தைப் பழுதுபார்த்து, திரும்பக்கட்டிய வேலையாட்களுக்குச் சம்பளம் கொடுத்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11945', '14', '34', '11', 'அத்துடன் அவர்கள் தச்சர்களுக்கும், கட்டடங்களைக் கட்டுபவர்களுக்கும், பொழியப்பட்ட கற்களையும், வளை மரங்களையும், இணைப்பு மரங்களையும் செய்வதற்கான மரங்களை வாங்குவதற்குமென பணம் கொடுத்தார்கள். அந்தக் கட்டடங்கள் யூதாவின் அரசர்களால் பாழாகும்படி விடப்பட்டிருந்தனவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11946', '14', '34', '12', '¶ மனிதர்கள் உண்மையுடன் வேலைசெய்தார்கள். அவர்களுக்குத் தலைமைதாங்கி, அவர்களை வழிநடத்துவதற்கு மெராரி வழிவந்த லேவியர்களான யாகாத்தும், ஒபதியாவும், கோகாத்தின் வழிவந்த சகரியா, மெசுல்லாவும் இருந்தனர். லேவியர்கள் எல்லோரும் இசைக்கருவிகளை வாசிப்பதில் திறமை வாய்ந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11947', '14', '34', '13', 'இவர்கள் தொழிலாளர்களுக்குப் பொறுப்பாயிருந்து, ஒவ்வொரு வேலையிலும் ஈடுபட்டிருந்த வேலையாட்களை மேற்பார்வை செய்தார்கள். சில லேவியர்கள் செயலாளர்களாகவும், வேதப்பிரதியாளர்களாகவும், வாசல் காப்போர்களாகவும் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11948', '14', '34', '14', '¶ யெகோவாவின் ஆலயத்திற்குள் இருந்த பணம் வெளியே எடுத்துக்கொண்டு வரப்பட்டது. அப்போது ஆசாரியன் இல்க்கியா மோசே மூலம் கொடுக்கப்பட்ட யெகோவாவின் சட்டப் புத்தகத்தைக் கண்டெடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11949', '14', '34', '15', 'இல்க்கியா செயலாளராகிய சாப்பானிடம், “யெகோவாவின் ஆலயத்தில் நான் சட்டப் புத்தகத்தைக் கண்டெடுத்தேன்” என்று சொன்னான். அவன் அதைச் சாப்பானிடம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11950', '14', '34', '16', '¶ அப்பொழுது சாப்பான் அந்தப் புத்தகத்தை அரசனிடம் கொண்டுபோய், அவனுக்கு விவரித்துச் சொன்னதாவது, “உமது அதிகாரிகள் தங்களிடம் ஒப்படைக்கப்பட்ட எல்லாவற்றையும் செய்துகொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11951', '14', '34', '17', 'அவர்கள் யெகோவாவின் ஆலயத்தில் இருந்த பணத்தை, மேற்பார்வையாளருக்கும், வேலையாட்களுக்கும் என கொடுத்துவிட்டார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11952', '14', '34', '18', 'பின்பு செயலாளராகிய சாப்பான் அரசனிடம், “ஆசாரியன் இல்க்கியா என்னிடம் ஒரு புத்தகத்தைக் கொடுத்திருக்கிறான்” என்று சொல்லி அதை அரசன்முன் வாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11953', '14', '34', '19', '¶ அரசன் சட்டத்தின் வார்த்தைகளைக் கேட்டபோது, தனது ஆடைகளைக் கிழித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11954', '14', '34', '20', 'பின்பு அரசன் இல்க்கியாவுக்கும், சாப்பானின் மகன் அகீக்காமுக்கும், மீகாவின் மகன் அப்தோனுக்கும், செயலாளன் சாப்பானுக்கும், அரச ஏவலாளனான அசாயாவுக்கும் கட்டளையிட்டதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11955', '14', '34', '21', '“நீங்கள் போய் கண்டெடுக்கப்பட்ட இந்த புத்தகத்தில் எழுதப்பட்டுள்ளவற்றைப் பற்றி, எனக்காகவும், இஸ்ரயேலிலும், யூதாவிலும் இருக்கிறவர்களுக்காகவும் யெகோவாவிடம் கேளுங்கள். நமது முற்பிதாக்கள் யெகோவாவின் வார்த்தையைக் கைக்கொள்ளாததினால் தானே நம்மேல் ஊற்றப்பட்ட யெகோவாவின் கோபம் பெரிதாயிருக்கிறது. அவர்கள் இந்தப் புத்தகத்தில் எழுதப்பட்டுள்ள எல்லாவற்றின்படியும் செயல்படவில்லையே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11956', '14', '34', '22', '¶ இல்க்கியாவும், அரசன் அவனோடு அனுப்பியவர்களும் இறைவாக்கினள் உல்தாளிடம் பேசும்படி போனார்கள். இவள் ஆலய உடைகளைக் காவல் செய்பவனான சல்லூமின் மனைவி. சல்லூம் அஸ்ராவின் மகனான தோக்காத்தின் மகன். உல்தாள் எருசலேமில் இரண்டாம் வட்டாரத்தில் வாழ்ந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11957', '14', '34', '23', '¶ அவள் அவர்களிடம், “இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே: என்னிடம் உங்களை அனுப்பிய மனிதனிடம் சொல்லவேண்டியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11958', '14', '34', '24', '‘யெகோவா சொல்வது இதுவே, நான் இந்த இடத்தின்மேலும், இதன் மக்கள்மேலும் பேரழிவைக் கொண்டுவரப் போகிறேன். யூதாவின் அரசனுக்கு முன்னால் வாசிக்கப்பட்ட புத்தகத்தில் எழுதப்பட்டுள்ள எல்லா சாபங்களையும் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11959', '14', '34', '25', 'ஏனெனில் அவர்கள் என்னைக் கைவிட்டு, மற்றத் தெய்வங்களுக்குத் தூபம் எரித்தார்கள். தங்கள் கரங்களினால் செய்த எல்லாவற்றினாலும் எனக்கு கோபமூட்டினார்கள். ஆதலால் எனது கோபம் இந்த இடத்தின்மேல் ஊற்றப்படும். அது தணியாது’ என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11960', '14', '34', '26', 'யெகோவாவிடம் விசாரிக்கும்படி உங்களை அனுப்பிய யூதாவின் அரசனிடம் நீங்கள் சொல்லவேண்டியதாவது: ‘நீர் கேட்ட வார்த்தைகளைப்பற்றி இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11961', '14', '34', '27', 'இறைவன் இந்த இடத்திற்கும் அதன் மக்களுக்கும் எதிராகப் பேசியதை நீ கேட்டபோது, உன் இருதயம் அதைக் கருத்தில் கொண்டது. நீயும் இறைவனுக்கு முன்பாக உன்னைத் தாழ்த்தினாய். நீ எனக்கு முன்னால் உன்னைத் தாழ்த்தி, உன் மேலாடைகளைக் கிழித்து, எனக்குமுன் அழுதாய். அதனால் நான் உனக்குச் செவிகொடுத்தேன் என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11962', '14', '34', '28', 'இப்பொழுது நான் உன்னை உன் தந்தையருடன் சேர்த்துக்கொள்ளப் போகிறேன். நீ சமாதானத்துடன் அடக்கம் செய்யப்படுவாய். நான் இந்த இடத்தின்மேலும் இங்கு வாழ்வோர்மேலும் கொண்டுவரப்போகும் பேரழிவை உன் கண்கள் காணமாட்டாது’ என்று சொல்கிறார்” என்றாள். எனவே அவளது பதிலைக் கொண்டு அவர்கள் அரசனிடம் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11963', '14', '34', '29', '¶ அப்பொழுது அரசன், யூதாவின் முதியவர்களையும், எருசலேமின் முதியவர்களையும் ஒன்றாக கூடிவரச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11964', '14', '34', '30', 'அரசன் யூதாவின் மனிதர், எருசலேமின் மக்கள், ஆசாரியர்கள், லேவியர்கள் ஆகிய சிறியோர் பெரியோர் அனைவருடனும் யெகோவாவின் ஆலயத்திற்குப் போனான். அவன் யெகோவாவின் ஆலயத்தில் கண்டெடுக்கப்பட்ட உடன்படிக்கைப் புத்தகத்தில் இருந்த எல்லா வார்த்தைகளையும் அவர்கள் கேட்கும்படி வாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11965', '14', '34', '31', 'அரசன் தனது தூணின் அருகே நின்று, யெகோவாவின் முன்னால் உடன்படிக்கையைப் புதுப்பித்தான். யெகோவாவைப் பின்பற்றுவதற்கும், அவரது கட்டளைகளையும், நியமங்களையும், விதிமுறைகளையும் தனது முழு இருதயத்துடனும், முழு ஆத்துமாவோடும் கைக்கொள்வதற்கும், இந்தப் புத்தகத்தில் எழுதப்பட்டுள்ள எல்லா உடன்படிக்கையின் வார்த்தைகளுக்கும் கீழ்ப்படிவதற்கும் உடன்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11966', '14', '34', '32', '¶ அதன்பின் எருசலேமிலும், பென்யமீனிலுமுள்ள ஒவ்வொருவரையும் உடன்படும்படி தூண்டினான். எருசலேம் மக்கள் தங்கள் முற்பிதாக்களின் இறைவனாகிய இறைவனின் உடன்படிக்கையின்படியே இதைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11967', '14', '34', '33', '¶ யோசியா இஸ்ரயேலின் ஆட்சிக்குட்பட்ட அதற்குச் சொந்தமான பகுதிகளிலிருந்த எல்லா அருவருக்கத்தக்க விக்கிரகங்களையும் அகற்றினான். இஸ்ரயேலில் உள்ள எல்லோரையும் இறைவனாகிய தங்கள் யெகோவாவுக்குப் பணிசெய்யும்படி செய்தான். அவன் வாழ்ந்த காலம் ழுழுவதும் அவர்கள் தங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவைப் பின்பற்றுவதில் தவறவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11968', '14', '35', '1', '¶ யோசியா எருசலேமில் யெகோவாவுக்கென்று பஸ்காவைக் கொண்டாடினான்; முதலாம் மாதம் பதினான்காம் நாளில் பஸ்கா செம்மறியாட்டுக் குட்டி வெட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11969', '14', '35', '2', 'அவன் ஆசாரியர்களை அவர்களுடைய கடமைகளுக்கென நியமித்தான். யெகோவாவின் ஆலயத்தின் பணிகளைச் செய்யவும் அவர்களை ஊக்குவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11970', '14', '35', '3', 'அவன் இஸ்ரயேலர்களுக்கெல்லாம் அறிவுறுத்தல் கொடுப்பவர்களும், யெகோவாவுக்கென பரிசுத்தமாக்கப்பட்டவர்களுமான லேவியர்களிடம் சொன்னதாவது: “இஸ்ரயேலின் அரசன் தாவீதின் மகன் சாலொமோன் கட்டிய ஆலயத்தில் பரிசுத்த பெட்டியை வையுங்கள். அது இனி உங்கள் தோள்களில் சுமக்கப்படக்கூடாது. இப்பொழுது உங்கள் இறைவனாகிய யெகோவாவுக்கும், இஸ்ரயேல் மக்களுக்கும் பணிசெய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11971', '14', '35', '4', 'இஸ்ரயேலின் அரசன் தாவீதும், அவன் மகன் சாலொமோனும் எழுதி வைத்துள்ள பணிகளுக்கேற்ப உங்கள் கோத்திரங்களிலுள்ள குடும்பங்களின்படியே உங்களை ஆயத்தப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11972', '14', '35', '5', '¶ “மற்ற மக்களான உங்கள் உடன் நாட்டவர்களின் குடும்பங்களைச் சேர்ந்த ஒவ்வொரு பிரிவுக்குமென ஒவ்வொரு கூட்டமாக லேவியர்களுடன் பரிசுத்த இடத்தில் நில்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11973', '14', '35', '6', 'பஸ்காவின் செம்மறியாட்டுக் குட்டிகளை வெட்டி, உங்களைப் பரிசுத்தப்படுத்தி, உங்கள் சக இஸ்ரயேலருக்காகப் பஸ்கா செம்மறியாட்டுக் குட்டியை ஆயத்தப்படுத்துங்கள். இவ்விதமாக மோசே மூலம் யெகோவா கட்டளையிட்டதைச் செய்யுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11974', '14', '35', '7', '¶ யோசியா அங்கிருந்த எல்லா மற்ற மக்களுக்காகவும் பஸ்காவைப் பலியிடுவதற்காக முப்பதாயிரம் செம்மறியாடுகளையும், வெள்ளாடுகளையும் அவர்களுக்குக் கொடுத்தான். அதோடுகூட மூவாயிரம் மாடுகளையும் கொடுத்தான். இவையெல்லாவற்றையும் அரசன் தனக்குரியவற்றிலிருந்தே கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11975', '14', '35', '8', '¶ அவனுடைய அதிகாரிகளும்கூட மக்களுக்கும், ஆசாரியருக்கும், லேவியர்களுக்கும் மனமுவந்து காணிக்கைகளைக் கொடுத்தார்கள். இறைவனின் ஆலய நிர்வாகிகளான இல்க்கியா, சகரியா, யெகியேல் ஆகியோரும் ஆசாரியருக்கு இரண்டாயிரத்து அறுநூறு பஸ்கா செம்மறியாட்டுக் குட்டிகளையும், முந்நூறு மாடுகளையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11976', '14', '35', '9', 'அத்துடன் லேவியர்களின் தலைவர்களான கொனானியாவும், செமாயாவும், நெதனெயேலும் அவனுடைய சகோதரர்களும், அஷபியாவும், எயேலும், யோசபாத்தும் ஐயாயிரம் பஸ்கா காணிக்கைகளையும், ஐந்நூறு மாடுகளையும் லேவியர்களுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11977', '14', '35', '10', '¶ வழிபாடு ஒழுங்குசெய்யப்பட்டது. அரசன் கட்டளையிட்டபடி ஆசாரியர்கள் லேவியர்களுடன் தங்கள் பிரிவுகளின்படி தங்களுக்குரிய இடத்தில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11978', '14', '35', '11', 'பஸ்கா செம்மறியாட்டுக் குட்டிகள் வெட்டப்பட்டன. ஆசாரியர்கள் அவர்களிடம் கொடுக்கப்பட்ட இரத்தத்தைத் தெளித்தார்கள். அந்த நேரம் லேவியர்கள் மிருகங்களின் தோலை உரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11979', '14', '35', '12', 'அவர்கள் தகன காணிக்கைகளை வேறாக எடுத்துவைத்தார்கள். மோசேயின் புத்தகத்தில் எழுதப்பட்டுள்ளபடி, அவை குடும்பங்களின் உட்பிரிவைச் சேர்ந்தவர்களுக்கென்று யெகோவாவுக்குக் காணிக்கையாகக் கொடுக்கும்படி வைக்கப்பட்டன. அவர்கள் மாடுகளையும் அவ்வாறே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11980', '14', '35', '13', 'அவர்கள் விவரித்துள்ளபடியே பஸ்கா மிருகங்களை நெருப்பின்மேல் வாட்டி, பரிசுத்த காணிக்கைகளை பானைகளிலும், கிடாரங்களிலும், சட்டிகளிலும் அவித்தார்கள். அவற்றை மிக விரைவாக எல்லா மக்களுக்கும் பரிமாறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11981', '14', '35', '14', 'இதன்பின் தங்களுக்கெனவும், ஆசாரியருக்கெனவும் பங்குகளை ஆயத்தப்படுத்தினார்கள். ஏனெனில் ஆரோனின் வழித்தோன்றல்களான ஆசாரியர்கள், தகன காணிக்கைகளையும், கொழுப்புப் பகுதிகளையும் மாலையாகும்வரை பலியிட்டுக் கொண்டேயிருந்தார்கள். எனவே லேவியர்கள் தங்களுக்கும், ஆரோனிய ஆசாரியருக்குமென பங்குகளை ஆயத்தப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11982', '14', '35', '15', '¶ தாவீது விவரித்துள்ளபடியே, ஆசாப்பின் வழித்தோன்றல்களான இசைக் கலைஞர்கள் ஆசாப், ஏமான் அரசர்களின் தரிசனக்காரனான எதுத்தூன் ஆகியோர் அவர்களுக்குரிய இடத்தில் நின்றார்கள். ஒவ்வொரு வாசலிலும் நிற்கும் வாசல் காவலர்கள் அவர்களுடைய இடத்தைவிட்டுப் போக வேண்டியிருக்கவில்லை. ஏனெனில் அவர்கள் உடனிருந்த லேவியர்கள் அவர்களுக்குமாக பங்குகளை ஆயத்தப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11983', '14', '35', '16', '¶ அவ்வேளையில் அரசன் யோசியா கட்டளையிட்டிருந்தபடியே, பஸ்கா கொண்டாட்டத்திற்காக யெகோவாவுக்கான முழு வழிபாடும், யெகோவாவின் பலிபீடத்தில் தகன காணிக்கைகள் செலுத்துவதும் ஒழுங்காக செய்துமுடிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11984', '14', '35', '17', 'அங்கு வந்திருந்த இஸ்ரயேலர் பஸ்காவைக் கொண்டாடி, அப்பொழுது புளிப்பில்லாத அப்பப் பண்டிகையையும் ஏழுநாட்களுக்குக் கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11985', '14', '35', '18', 'இறைவாக்கினன் சாமுயேலின் நாட்களுக்குபின் இஸ்ரயேலில் இதுபோன்று பஸ்கா கொண்டாடப்படவில்லை. யோசியா செய்ததுபோல இஸ்ரயேல் அரசர்களில் ஒருவனும் பஸ்காவை இவ்வாறு கொண்டாடவில்லை. ஏனெனில் யோசியா எருசலேம் மக்களுடன் இருந்த ஆசாரியருடனும், லேவியர்களுடனும், யூதா மக்கள் எல்லோருடனும், இஸ்ரயேல் மக்களுடனும் சேர்ந்து கொண்டாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11986', '14', '35', '19', 'இந்த பஸ்கா யோசியாவின் ஆட்சியின் பதினெட்டாம் வருடத்தில் கொண்டாடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11987', '14', '35', '20', '¶ இவை எல்லாவற்றிற்கும்பின் யோசியா ஆலயத்தை ஒழுங்குபடுத்தினான். அப்பொழுது எகிப்தின் அரசனான நேகோ யூப்ரட்டீஸ் நதியோரம் இருந்த கர்கேமிஸ் பட்டணத்திற்கு சண்டையிடப் போனான். யோசியா யுத்தத்தில் அவனை எதிர்கொள்ள அணிவகுத்துப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11988', '14', '35', '21', 'ஆனால் நேகோ அவனிடம் தூதுவர்களை அனுப்பி, “யூதாவின் அரசனே! எனக்கும் உமக்கும் இடையில் என்ன சச்சரவு உண்டு? இம்முறை நான் தாக்குவது உம்மையல்ல; என்னுடன் யுத்தத்தில் ஈடுபட்டிருக்கும் குடும்பத்தையே தாக்குகிறேன். இறைவன் அதை விரைவாகச் செய்ய என்னிடம் கூறியிருக்கிறார். எனவே என்னோடு இருக்கிற இறைவனை எதிர்ப்பதை நிறுத்தும்; இல்லையெனில் அவர் உம்மை அழித்துப்போடுவார்” என்று சொல்லி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11989', '14', '35', '22', '¶ ஆயினும் யோசியா அவனைவிட்டுத் திரும்பிப் போகவில்லை. யுத்தத்தில் ஈடுபடுவதற்கு அவன் மாறுவேடம் அணிந்தான். அவன் இறைவனின் கட்டளைப்படி நேகோ கூறியவற்றுக்கு செவிகொடுக்காமல் மெகிதோ சமவெளியில் சண்டையிடப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11990', '14', '35', '23', '¶ வில்வீரர் யோசியா அரசனின்மேல் அம்பெய்தார்கள். அப்பொழுது அவன் தன் அதிகாரிகளிடம், “என்னைக் கொண்டுபோங்கள்; நான் மிக மோசமாகக் காயப்பட்டுள்ளேன்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11991', '14', '35', '24', 'எனவே அவர்கள் அவனை அவனுடைய தேரிலிருந்து எடுத்து அவனிடமிருந்த மற்ற தேரில் வைத்து, எருசலேமுக்குக் கொண்டுபோக அவன் அங்கே இறந்தான். அவன் அவனுடைய முற்பிதாக்களின் கல்லறைகளில் அடக்கம் செய்யப்பட்டான். யூதா, எருசலேமில் உள்ள அனைவரும் யோசியாவுக்காகத் துக்கங்கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11992', '14', '35', '25', '¶ எரேமியா யோசியாவுக்குப் புலம்பல்களை இயற்றினான். எல்லா பாடகர்களும், பாடகிகளும் இப்புலம்பலைப் பாடி யோசியாவை நினைவுகூருகிறார்கள். இவை இஸ்ரயேலில் வழக்கமான நியமமாய் இருந்து, புலம்பல்களின் புத்தகத்தில் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11993', '14', '35', '26', '¶ யோசியாவின் ஆட்சியின் மற்ற நிகழ்வுகளும், யெகோவாவின் சட்டத்தில் எழுதியுள்ளபடி அவனுடைய பக்தி செயல்களும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11994', '14', '35', '27', 'தொடக்கமுதல் முடிவு வரையுள்ள எல்லா நிகழ்வுகளும் இஸ்ரயேல், யூதா அரசர்களின் புத்தகத்தில் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11995', '14', '36', '1', 'நாட்டு மக்கள் யோசியாவின் மகன் யோவாகாசை அழைத்து, அவனை எருசலேமிலே அவனுடைய தகப்பனின் இடத்திலே அரசனாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11996', '14', '36', '2', '¶ யோவகாஸ் அரசனானபோது அவனுக்கு இருபத்துமூன்று வயது. அவன் எருசலேமில் மூன்று மாதம் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11997', '14', '36', '3', 'எகிப்தின் அரசன் அவனை எருசலேமின் அரச பதவியிலிருந்து தள்ளிவிட்டு, யூதா மக்கள்மேல் நூறு தாலந்து வெள்ளியும், ஒரு தாலந்து தங்கமும் வரியாகச் சுமத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11998', '14', '36', '4', 'யோவகாஸின் சகோதரன் எலியாக்கீமை எகிப்தின் அரசன், யூதாவுக்கும் எருசலேமுக்கும் அரசனாக்கினான். எலியாக்கீமின் பெயரை யோயாக்கீம் என மாற்றினான். ஆனால் நேகோ எலியாக்கீமின் சகோதரன் யோவாகாஸை எகிப்திற்குக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('11999', '14', '36', '5', '¶ யோயாக்கீம் அரசனானபோது அவனுக்கு இருபத்தைந்து வயது. அவன் எருசலேமில் பதினொரு வருடம் அரசாண்டான், அவன் தன் இறைவனாகிய யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12000', '14', '36', '6', 'பாபிலோனின் அரசனான நேபுகாத்நேச்சார் அவனைத் தாக்கி அவனை பாபிலோனுக்குக் கொண்டுபோகும்படி வெண்கல விலங்கினால் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12001', '14', '36', '7', 'அத்துடன் நேபுகாத்நேச்சார் யெகோவாவினுடைய ஆலயத்திலிருந்து பொருட்களை பாபிலோனுக்கு எடுத்துக்கொண்டுபோய் அவற்றை அங்குள்ள தன் கோவிலில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12002', '14', '36', '8', '¶ யோயாக்கீமின் ஆட்சியின் மற்ற நிகழ்வுகளும், அவன் செய்த அருவருப்பான செயல்களும், மற்றும் அவனுக்கெதிராகக் காணப்பட்டவையெல்லாம் யூதாவினதும், இஸ்ரயேலினதும் அரசர்களின் புத்தகத்தில் எழுதப்பட்டுள்ளன. அவனுடைய இடத்தில் அவன் மகன் யோயாக்கீன் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12003', '14', '36', '9', '¶ யோயாக்கீன் அரசனானபோது அவனுக்குப் பதினெட்டு வயது. அவன் எருசலேமில் மூன்று மாதமும் பத்து நாட்களும் ஆட்சிசெய்தான். அவன் யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12004', '14', '36', '10', 'மறுவருடத்தில் நேபுகாத்நேச்சார் அரசன் அவனைக் கொண்டுவரும்படி ஆட்களை அனுப்பி, அவனையும் அத்துடன் யெகோவாவின் ஆலயத்தின் விலையுயர்ந்த பொருட்களையும் பாபிலோனுக்குக் கொண்டுவரும்படி செய்தான். அவன் யோயாக்கீனின் சிறிய தகப்பனான சிதேக்கியாவை யூதாவுக்கும் எருசலேமுக்கும் அரசனாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12005', '14', '36', '11', '¶ சிதேக்கியா அரசனானபோது அவன் இருபத்தொரு வயதுடையவனாயிருந்தான். அவன் எருசலேமை பதினோருவருடம் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12006', '14', '36', '12', 'அவன் தன் இறைவனாகிய யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான். அவன் யெகோவாவினுடைய வார்த்தையை பேசிய இறைவாக்கினன் எரேமியாவுக்கு முன் தன்னைத் தாழ்த்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12007', '14', '36', '13', 'அத்துடன் இறைவனின் பெயரில் தன்னை ஆணையிடும்படி செய்த அரசன் நேபுகாத்நேச்சாருக்கு விரோதமாக அவன் கலகம் செய்தான். அவன் அடங்காதவனாய் தன் இருதயத்தையும் கடினப்படுத்தி, இஸ்ரயேலின் இறைவனாகிய யெகோவாவினிடத்திற்குத் திரும்பாமல் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12008', '14', '36', '14', 'மேலும் ஆசாரியர்களின் எல்லாத் தலைவர்களும், மக்களும் அதிகமதிகமாக உண்மையற்றவர்களானார்கள். அவர்கள் பிறநாடுகளின் அருவருப்பான செயல்களைப் பின்பற்றி, யெகோவா எருசலேமில் பரிசுத்தம் பண்ணிய அவருடைய ஆலயத்தை அசுத்தப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12009', '14', '36', '15', '¶ அவர்களுடைய முற்பிதாக்களின் இறைவனாகிய யெகோவா தனது தூதுவர்களின் மூலம் திரும்பத்திரும்ப அவர்களை எச்சரித்தார். ஏனெனில் அவர் தனது மக்கள்மேலும் தனது இருப்பிடத்தின்மேலும் அனுதாபம் கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12010', '14', '36', '16', 'ஆனால் அவர்களோ இறைவனின் தூதுவர்களை ஏளனம் செய்து, அவரது வார்த்தைகளை உதாசீனம் செய்து, அவரது இறைவாக்கினர்களை கேலி செய்தார்கள். அதனால் யெகோவாவின் கோபம் அவரது மக்களுக்கு எதிராக எழும்பியது. அதற்கு பரிகாரம் ஒன்றுமில்லாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12011', '14', '36', '17', 'எனவே அவர் அவர்களுக்கு எதிராக பாபிலோனியர்களின் அரசனைக் கொண்டுவந்தார். அவன் பரிசுத்த இடத்தில் அவர்களின் வாலிபரை வாளினால் கொன்றான். வாலிபர்களையோ, இளம்பெண்களையோ, வயதானவர்களையோ, முதியவர்களையோ ஒருவனையும் விட்டுவைக்கவில்லை. இறைவன் அவர்கள் எல்லோரையும் நேபுகாத்நேச்சாரிடம் கையளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12012', '14', '36', '18', 'அவன் பெரியதும் சிறியதுமான இறைவனுடைய ஆலயத்தின் எல்லாப் பொருட்களையும், யெகோவாவினுடைய ஆலயத்திலிருந்த திரவியங்களையும், அரசனுடைய திரவியங்களையும், அவனுடைய அதிகாரிகளுடைய திரவியங்களையும் பாபிலோனுக்கு எடுத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12013', '14', '36', '19', 'அவர்கள் இறைவனுடைய ஆலயத்திற்கு நெருப்பு வைத்து, எருசலேமின் மதிலை உடைத்துப் போட்டார்கள். அவர்கள் எல்லா அரண்மனைகளையும் எரித்து, அங்குள்ள விலையுயர்ந்த எல்லாவற்றையும் அழித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12014', '14', '36', '20', '¶ வாளுக்குத் தப்பி மீதியாயிருந்தவர்களை அவன் பாபிலோனுக்கு நாடுகடத்திச் சென்றான். அவர்கள் பெர்சிய அரசு ஆட்சிக்கு வரும்வரை அவனுக்கும், அவன் மகன்களுக்கும் வேலையாட்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12015', '14', '36', '21', 'நாடு தனது ஓய்வை அனுபவித்தது. எரேமியாவின் மூலம் யெகோவா பேசிய வார்த்தை நிறைவேறும்படியாக எழுபது வருடங்கள் பூர்த்தியாகும்வரை, நாடு பாழாய்க் கிடந்த காலமெல்லாம் அது இளைப்பாறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12016', '14', '36', '22', '¶ பெர்சிய அரசன் கோரேஸின் முதலாம் வருடத்தில், எரேமியாவின் மூலம் யெகோவா பேசிய வார்த்தை நிறைவேறும்படி பெர்சிய அரசனின் இருதயத்தை யெகோவா ஏவினார். அதன்படி அவன் தனது ஆட்சிக்குட்பட்ட பிரதேசம் எங்கும் ஒரு அறிவித்தலைக் கொடுத்து அதை எழுதிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12017', '14', '36', '23', '¶ “பெர்சிய அரசன் கோரேஸ் சொல்வது இதுவே: “ ‘பரலோகத்தின் இறைவனாகிய யெகோவா பூமியின் அரசுகளையெல்லாம் எனக்குக் கொடுத்து, யூதாவிலுள்ள எருசலேமில் அவருக்கென ஒரு ஆலயத்தைக் கட்டுவதற்கு என்னை நியமித்திருக்கிறார். உங்கள் மத்தியில் இருக்கிற அவருடைய மக்களில் எவனும் புறப்பட்டுப் போகட்டும். அவனுடைய இறைவனாகிய யெகோவா அவனுடன் இருப்பாராக.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12018', '15', '1', '1', '¶ பெர்சிய அரசன் கோரேஸின் முதலாம் வருடத்தில், எரேமியாவின் மூலம் யெகோவா பேசிய வார்த்தை நிறைவேறும்படி பெர்சிய அரசனின் இருதயத்தை யெகோவா ஏவினார். அதன்படி அவன் தனது ஆட்சிக்குட்பட்ட பிரதேசம் எங்கும் ஒரு அறிவித்தலைக் கொடுத்து, அதை எழுதிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12019', '15', '1', '2', '¶ “பெர்சிய அரசன் கோரேஸ் சொல்வது இதுவே: “ ‘பரலோகத்தின் இறைவனாகிய யெகோவா பூமியின் அரசுகளையெல்லாம் எனக்குக் கொடுத்து, யூதாவிலுள்ள எருசலேமில் அவருக்கென ஒரு ஆலயத்தைக் கட்டுவதற்கு என்னை நியமித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12020', '15', '1', '3', '¶ அவருடைய மக்களில் யார் உங்களோடிருக்கிறானோ அவன் யூதாவிலுள்ள எருசலேமுக்கு போகட்டும். அவன் போய் எருசலேமில் இருக்கும் இறைவனும் இஸ்ரயேலின் இறைவனுமான யெகோவாவின் ஆலயத்தைக் கட்டட்டும். அவனுடைய இறைவனாகிய யெகோவா அவனுடன் இருப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12021', '15', '1', '4', 'அப்பொழுது இறைவனுடைய மக்கள் எந்த இடங்களில் வாழ்ந்தாலும், அவர்களுக்கு அவ்விடத்திலுள்ள மக்கள் உதவிசெய்ய வேண்டும். இவ்வாறு எருசலேமில் இருக்கிற இறைவனின் ஆலயத்திற்கென வெள்ளி, தங்கம், மற்றும் தேவையான பொருட்கள், வளர்ப்பு மிருகங்களுடன் தேவையான சுயவிருப்புக் காணிக்கையையும் கொடுக்கவேண்டும்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12022', '15', '1', '5', '¶ அப்படியே இறைவனால் தங்கள் இருதயத்தில் ஏவப்பட்ட யூதா, பென்யமீன் குடும்பத்தலைவர்களும், ஆசாரியரும், லேவியர்களும் எருசலேமுக்குச் சென்று, யெகோவாவின் ஆலயத்தைத் திரும்பக்கட்ட ஆயத்தம் பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12023', '15', '1', '6', 'அவர்களுடைய அயலவர்கள் எல்லோரும் வெள்ளியினாலும் தங்கத்தினாலுமான பொருட்கள், வேறு பொருட்கள், வளர்ப்பு மிருகங்கள், இன்னும் விலையுயர்ந்த அன்பளிப்புகள் ஆகியவற்றைக் கொடுத்து உதவினார்கள். அத்துடன் தங்கள் சுயவிருப்பக் காணிக்கைகளையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12024', '15', '1', '7', '¶ மேலும் நேபுகாத்நேச்சார் எருசலேமிலிருந்து எடுத்துச்சென்று தன் தெய்வத்தின் கோயிலில் வைத்திருந்த, யெகோவாவின் ஆலயத்துக்குரிய பொருட்களையும் கோரேஸ் அரசன் வெளியே எடுத்துக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12025', '15', '1', '8', 'பெர்சியாவின் அரசன் கோரேஸ் பொருளாளனான மித்திரோத்தின்மூலம் அவற்றை வெளியே எடுத்துவரச்செய்து, அவன் அவற்றை எண்ணி கணக்கெடுத்து யூதாவின் இளவரசனான சேஸ்பாத்சாரிடத்தில் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12026', '15', '1', '9', 'பொருட்களின் பட்டியல் இதுவே: தங்கத்தினாலான 30 தட்டுகள், வெள்ளியினாலான 1,000 தட்டுகள், வெள்ளியினாலான 29 கிண்ணங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12027', '15', '1', '10', 'தங்கத்தினாலான 30 கிண்ணங்கள், வெள்ளியினாலான 410 கிண்ணங்கள், மற்றவை 1,000 பாத்திரங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12028', '15', '1', '11', 'மொத்தம் 5,400 தங்கத்தினாலும் வெள்ளியினாலும் செய்யப்பட்ட பாத்திரங்களாகும். நாடு கடத்தப்பட்டவர்கள் பாபிலோனிலிருந்து எருசலேமுக்குத் திரும்பிவந்தபோது, சேஸ்பாத்சார் இந்தப் பொருட்களையும் தன்னுடன் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12029', '15', '2', '1', '¶ பாபிலோன் அரசன் நேபுகாத்நேச்சாரால் சிறைபிடிக்கப்பட்டு, பாபிலோனுக்குக் கொண்டுபோகப்பட்டவர்களுள், சிறையிருப்பிலிருந்து அவர்களுடைய பட்டணமான எருசலேமுக்கும் யூதாவுக்கும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12030', '15', '2', '2', 'செருபாபேல், யெசுவா, நெகேமியா, செராயா, ரெலாயா, மொர்தெகாய், பில்சான், மிஸ்பார், பிக்வாய், ரேகூம், பானா என்பவர்களுடன் திரும்பி வந்தார்கள். இவர்களுடன் திரும்பி வந்த இஸ்ரயேல் மனிதரின் பெயர் பட்டியல்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12031', '15', '2', '3', 'பாரோஷின் சந்ததி 2,172 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12032', '15', '2', '4', 'செபத்தியாவின் சந்ததி 372 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12033', '15', '2', '5', 'ஆராகின் சந்ததி 775 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12034', '15', '2', '6', 'யெசுவா, யோவாப்பின் வழிவந்த பாகாத் மோவாபின் சந்ததி 2,812 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12035', '15', '2', '7', 'ஏலாமின் சந்ததி 1,254 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12036', '15', '2', '8', 'சத்தூவின் சந்ததி 945 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12037', '15', '2', '9', 'சக்காயின் சந்ததி 760 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12038', '15', '2', '10', 'பானியின் சந்ததி 642 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12039', '15', '2', '11', 'பெபாயின் சந்ததி 623 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12040', '15', '2', '12', 'அஸ்காதின் சந்ததி 1,222 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12041', '15', '2', '13', 'அதோனிகாமின் சந்ததி 666 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12042', '15', '2', '14', 'பிக்வாயின் சந்ததி 2,056 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12043', '15', '2', '15', 'ஆதீனின் சந்ததி 454 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12044', '15', '2', '16', 'எசேக்கியாவின் வழிவந்த ஆதேரின் சந்ததி 98 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12045', '15', '2', '17', 'பேஸாயின் சந்ததி 323 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12046', '15', '2', '18', 'யோராகின் சந்ததி 112 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12047', '15', '2', '19', 'ஆசூமின் சந்ததி 223 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12048', '15', '2', '20', 'கிபாரின் சந்ததி 95 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12049', '15', '2', '21', 'பெத்லெகேமின் மனிதர் 123 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12050', '15', '2', '22', 'நெத்தோபாவின் மனிதர் 56 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12051', '15', '2', '23', 'ஆனதோத்தின் மனிதர் 128 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12052', '15', '2', '24', 'அஸ்மாவேத்தின் மனிதர் 42 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12053', '15', '2', '25', 'கீரியாத்யாரீம், கெபிரா, பேரோத் பட்டணங்களின் மனிதர் 743 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12054', '15', '2', '26', 'ராமா, கேபாவின் மனிதர் 621 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12055', '15', '2', '27', 'மிக்மாசின் மனிதர் 122 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12056', '15', '2', '28', 'பெத்தேல், ஆயியின் மனிதர் 223 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12057', '15', '2', '29', 'நேபோவின் மனிதர் 52 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12058', '15', '2', '30', 'மக்பீசின் மனிதர் 156 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12059', '15', '2', '31', 'மற்ற ஏலாமின் மனிதர் 1,254 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12060', '15', '2', '32', 'ஆரீமின் மனிதர் 320 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12061', '15', '2', '33', 'லோத், ஆதித், ஓனோ பட்டணங்களின் மனிதர் 725 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12062', '15', '2', '34', 'எரிகோவின் மனிதர் 345 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12063', '15', '2', '35', 'செனாகாவின் மனிதர் 3,630 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12064', '15', '2', '36', 'ஆசாரியர்கள்: யெசுவாவின் குடும்பத்தானாகிய யெதாயாவின் சந்ததி 973 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12065', '15', '2', '37', 'இம்மேரின் சந்ததி 1,052 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12066', '15', '2', '38', 'பஸ்கூரின் சந்ததி 1,247 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12067', '15', '2', '39', 'ஆரீமின் சந்ததி 1,017 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12068', '15', '2', '40', 'லேவியர்கள்: ஓதவியாவின் வழிவந்த யெசுவா, கத்மியேல் ஆகியோரின் சந்ததி 74 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12069', '15', '2', '41', 'பாடகர்கள்: ஆசாப்பின் சந்ததி 128 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12070', '15', '2', '42', 'ஆலய வாசல் காவலர்கள்: சல்லூம் அதேர், தல்மோன், அக்கூப், அதிதா, சோபாய் ஆகியோரின் சந்ததிகள் 139 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12071', '15', '2', '43', 'திரும்பி வந்த ஆலய பணியாட்கள்: சீகா, அசுபா, தபாயோத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12072', '15', '2', '44', 'கேரோசு, சீயாகா, பாதோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12073', '15', '2', '45', 'லெபானா, அகாபா, அக்கூப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12074', '15', '2', '46', 'ஆகாப், சல்மாயி, ஆனான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12075', '15', '2', '47', 'கித்தேல், காகார், ரயாயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12076', '15', '2', '48', 'ரேசீன், நெக்கோதா, காசாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12077', '15', '2', '49', 'ஊசா, பாசெயா, பேசாய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12078', '15', '2', '50', 'அஸ்னா, மெயூனீம், நெபுசீம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12079', '15', '2', '51', 'பக்பூக், அகுபா, அர்கூர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12080', '15', '2', '52', 'பஸ்லூத், மெகிதாவ், அர்ஷா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12081', '15', '2', '53', 'பர்கோஸ், சிசெரா, தேமா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12082', '15', '2', '54', 'நெத்சியா, அதிபா ஆகியோரின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12083', '15', '2', '55', 'திரும்பி வந்த சாலொமோனின் வேலையாட்களின் சந்ததிகள்: சோதாய், சொபெரேத், பெருதா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12084', '15', '2', '56', 'யாலா, தர்கோன், கித்தேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12085', '15', '2', '57', 'செபத்தியா, அத்தீல், பொகெரேத் செபாயீம், ஆமி ஆகியோரின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12086', '15', '2', '58', 'ஆலய பணியாட்களுடன், சாலொமோனின் பணியாட்களின் சந்ததிகளும் சேர்த்து 392 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12087', '15', '2', '59', 'பின்வருவோர் தெல்மெலா, தெல்அர்ஷா, கேரூப், ஆதோன், இம்மேர் ஆகிய நகரங்களிலிருந்து திரும்பி வந்தவர்கள். ஆனால் அவர்களுக்கோ தங்கள் குடும்பங்கள் இஸ்ரயேலின் வழிவந்தவை என நிரூபிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12088', '15', '2', '60', 'அவர்கள், தெலாயா, தொபியா, நெக்கோதா ஆகியோரின் சந்ததிகளான 652 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12089', '15', '2', '61', 'ஆசாரியர்களைச் சேர்ந்தவர்கள்: அபாயா, அக்கோஸ், அக்கோசு, பர்சில்லாய் ஆகியோரின் சந்ததிகள். பர்சில்லாய் என்பவன் கீலேயாத்திய மனிதனான பர்சில்லாயின் மகள்களில் ஒருத்தியைத் திருமணம் செய்ததால் இப்பெயரால் அழைக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12090', '15', '2', '62', 'இவர்கள் தங்கள் குடும்ப அட்டவணையைத் தேடினார்கள்; ஆனால் அவர்களால் கண்டுபிடிக்க முடியவில்லை. அதனால் அவர்கள் ஆசாரியப் பணியிலிருந்து அசுத்தமானவர்கள் எனத் தள்ளி வைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12091', '15', '2', '63', 'ஊரீம், தும்மீம் அணிந்த ஒரு ஆசாரியன் எழும்பும் வரைக்கும் அவர்கள் மகா பரிசுத்த உணவிலிருந்து எதையும் சாப்பிடக்கூடாது என ஆளுநன் உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12092', '15', '2', '64', 'எண்ணப்பட்ட முழுத் தொகை 42,360 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12093', '15', '2', '65', 'இவர்களைத் தவிர அவர்களின் ஆண் பெண் வேலைக்காரர் 7,337 பேரும், பாடகர்களும் பாடகிகளும் 200 பேரும் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12094', '15', '2', '66', 'அவர்களிடம் 736 குதிரைகளும், 245 கோவேறு கழுதைகளும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12095', '15', '2', '67', '435 ஒட்டகங்களும், 6,720 கழுதைகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12096', '15', '2', '68', '¶ அவர்கள் எல்லோரும் எருசலேமிலுள்ள யெகோவாவின் ஆலயத்துக்கு வந்து சேர்ந்தவுடனே, குடும்பத் தலைவர்களில் சிலர் இறைவனுடைய ஆலயத்தை அதனுடைய இடத்தில் திரும்பக் கட்டுவதற்காக சுயவிருப்புக் காணிக்கைகளைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12097', '15', '2', '69', 'அவர்கள் தங்களால் முடியுமானவரை 61,000 தங்கக் காசுகளையும், 5,000 வெள்ளியையும், ஆசாரியருக்கான 100 உடைகளையும் அவ்வேலைக்கென ஆலயத் திரவிய களஞ்சியத்துக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12098', '15', '2', '70', '¶ ஆசாரியர்கள், லேவியர்கள், பாடகர்கள், வாசல் காவலர்கள், ஆலய பணியாளர்கள் ஆகியோர் வேறுசில மக்களுடனும், மீதியான இஸ்ரயேலருடனும் தங்கள் சொந்தப் பட்டணங்களில் குடியமர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12099', '15', '3', '1', '¶ பாபிலோனில் இருந்து திரும்பிய பிறகு இஸ்ரயேல் மக்கள் பட்டணங்களில் குடியேறிய ஏழாம் மாதத்தில், அவர்கள் எல்லோரும் எருசலேமில் ஒருமனப்பட்டு ஒன்றுகூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12100', '15', '3', '2', 'அப்பொழுது யோசதாக்கின் மகன் யெசுவாவும், அவனுடைய உடன் ஆசாரியரும், செயல்தியேலின் மகன் செருபாபேலும், அவனுடைய மனிதர்களும் சேர்ந்து இஸ்ரயேலின் இறைவனின் பலிபீடத்தைக் கட்டத் தொடங்கினார்கள். அவர்கள் இறைவனின் மனிதனான மோசேயின் சட்டத்தில் எழுதியுள்ளபடி, தகன காணிக்கைகளைப் பலியிடுவதற்காக பலிபீடத்தைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12101', '15', '3', '3', 'அவர்கள் தங்களைச் சுற்றியிருந்த மக்களுக்குப் பயந்தபோதிலும் பலிபீடத்தை அதன் முந்திய அஸ்திபாரத்தில் கட்டினார்கள். உடனடியாக அவர்கள் காலை மாலை பலியாக யெகோவாவுக்கு தகன காணிக்கைகளைப் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12102', '15', '3', '4', 'அதன்பின்பு சட்டத்தில் எழுதியுள்ளபடி அவர்கள் கூடாரப்பண்டிகையைக் கொண்டாடினார்கள். ஒவ்வொரு நாளும் நியமிக்கப்பட்ட தேவையான அளவு தகன காணிக்கைகளைச் செலுத்திவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12103', '15', '3', '5', 'அதன்பின்பு அவர்கள் வழக்கமான தகன காணிக்கைகளையும், அமாவாசை காணிக்கைகளையும் நியமிக்கப்பட்ட யெகோவாவினுடைய பரிசுத்த பண்டிகைக்கான காணிக்கைகளையும் கொண்டுவந்து செலுத்தினார்கள். அத்துடன் யெகோவாவுக்கு சுயவிருப்பக் காணிக்கைகளையும் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12104', '15', '3', '6', 'ஏழாம் மாதத்தின் முதலாம் நாளிலே கூடாரப்பண்டிகை கொண்டாடப்படுவதற்கு முன்பே, அவர்கள் யெகோவாவுக்கு தகன காணிக்கைகளைச் செலுத்தத் தொடங்கியிருந்தார்கள். ஆனால் யெகோவாவின் ஆலயத்திற்கு இன்னும் அஸ்திபாரம் போடப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12105', '15', '3', '7', '¶ அப்பொழுது அவர்கள் மேசன்மார்களையும், தச்சர்களையும் பணம் கொடுத்து கூலிக்கு அமர்த்தினார்கள். சீதோனியரையும், தீரியரையும் உணவும், பானமும், எண்ணெயும் கொடுத்து லெபனோனிலிருந்து யோப்பாவரை கடல் வழியாக கேதுரு மரங்கள் கொண்டுவருவதற்காக அமர்த்தினார்கள். இவை பெர்சியாவின் அரசன் கோரேஸின் உத்தரவின்படி செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12106', '15', '3', '8', '¶ அவர்கள் எருசலேமுக்கு இறைவனின் ஆலயத்திற்கு வந்த இரண்டாம் வருடம் இரண்டாம் மாதத்திலே வேலையை ஆரம்பித்தார்கள். செயல்தியேலின் மகன் செருபாபேலும், யோசதாக்கின் மகன் யெசுவாவும், மீதமுள்ள அவர்களுடைய சகோதரர்களான ஆசாரியரும், லேவியர்களும், மற்றும் நாடு கடத்தப்பட்டிருந்து எருசலேமுக்குத் திரும்பி வந்த இஸ்ரயேல் மக்கள் எல்லோரும் இதில் ஈடுபட்டார்கள். இருபது வயதும் அதற்கு மேற்பட்ட வயதும் உடைய லேவியர்கள் யெகோவாவின் ஆலயம் கட்டும் வேலையை மேற்பார்வை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12107', '15', '3', '9', 'பின்பு யெசுவா தனது மகன்களுடனும், சகோதரர்களுடனும், கத்மியேலுடனும், அவன் மகன்களுடனும், யூதாவின் மகன்களுடனும், லேவியர்களான எனாதாத்தின் மகன்களுடனும், ஒன்றுசேர்ந்து இறைவனின் ஆலய வேலைகளைச் செய்யும் மனிதர்களை மேற்பார்வை செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12108', '15', '3', '10', '¶ ஆலயத்தைக் கட்டுகிறவர்கள் யெகோவாவின் ஆலயத்திற்கு அஸ்திபாரம் போட்டு முடித்தபோது, ஆசாரியர்கள் தங்களுக்குரிய உடையை உடுத்தி எக்காளங்களுடன் நின்றார்கள். ஆசாபின் மகன்களான லேவியர்கள் கைத்தாளங்களுடன் நின்றார்கள். இவர்கள் எல்லோரும் இஸ்ரயேலின் அரசன் தாவீது உரைத்தபடியே யெகோவாவைத் துதிக்கும்படி நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12109', '15', '3', '11', 'அவர்கள் யெகோவாவுக்குத் துதியும், நன்றியும் செலுத்திப் பாட்டு பாடினார்கள். அவர்கள்: “அவர் நல்லவர்; இஸ்ரயேலின்மேல் அவர் வைத்திருக்கும் அன்பு என்றென்றும் நிலைத்திருக்கிறது” என்று பாடினார்கள். மக்கள் எல்லோரும் யெகோவாவின் ஆலயத்தின் அஸ்திபாரம் போடப்பட்டதால் உரத்த சத்தமாய் யெகோவாவைத் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12110', '15', '3', '12', 'இருந்தும், முன்பிருந்த ஆலயத்தைக் கண்ட முதியவர்களான ஆசாரியரும், லேவியர்களும், குடும்பத்தலைவர்களும் அதை நினைவுகூர்ந்து இப்போது கட்டிய ஆலயத்தின் அஸ்திபாரத்தைக் கண்டபோது, மிகவும் சத்தமாய் அழுதார்கள். அவ்வேளையில் வேறுசிலர் மகிழ்ச்சியினால் சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12111', '15', '3', '13', 'மக்கள் அதிக சத்தமிட்டதால் அழுகையின் சத்தத்திலிருந்து மகிழ்ச்சியின் சத்தத்தை பகுத்தறிய ஒருவராலும் முடியவில்லை. சத்தமோ அதிக தூரத்திற்குக் கேட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12112', '15', '4', '1', '¶ சிறையிருப்பிலிருந்து திரும்பியவர்கள் இஸ்ரயேலரின் இறைவனாகிய யெகோவாவுக்கு ஒரு ஆலயத்தைக் கட்டுகிறார்கள் என யூதா பென்யமீன் மக்களின் பகைவர்கள் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12113', '15', '4', '2', 'அப்பொழுது அவர்கள் செருபாபேலிடமும், அவர்களின் குடும்பத் தலைவர்களிடமும் வந்து, “நாங்களும் கட்டிடத்தைக் கட்ட உதவிசெய்வோம். ஏனெனில் உங்களைப் போல நாங்களும் உங்கள் இறைவனைத் தேடி; அசீரியாவின் அரசன் எசரத்தோன் எங்களை இங்கு கொண்டுவந்த நாள் முதல், நாங்கள் அவருக்கு பலிசெலுத்தி வருகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12114', '15', '4', '3', '¶ ஆனால் செருபாபேலும், யெசுவாவும், இஸ்ரயேலின் மற்ற குடும்பத்தலைவர்களும் அவர்களிடம், “எங்கள் இறைவனுக்கு ஆலயம் கட்டுவதில் எங்களுடன் உங்களுக்குப் பங்கில்லை. பெர்சியாவின் அரசன் கோரேஸ் எங்களுக்கு கட்டளையிட்டபடி இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கு நாங்கள் தனியாக நின்றே அதைக் கட்டுவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12115', '15', '4', '4', '¶ அப்பொழுது அவர்களைச் சுற்றி இருந்த மக்கள் யூதா மக்களை சோர்வடையப்பண்ணி, தொடர்ந்து கட்டாதபடி பயமுறுத்த எண்ணங்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12116', '15', '4', '5', 'யூதா மக்களுக்கு எதிராகச் செயல்படவும், அவர்களுடைய திட்டத்தை முறியடிக்கவும் ஆலோசகர்களைக் கூலிக்கு அமர்த்தினார்கள். இப்படியே பெர்சியாவின் அரசன் கோரேஸின் ஆட்சிக்காலம் முழுவதும், பெர்சியாவின் அரசன் தரியுவின் ஆட்சிக் காலம்வரை எதிர்த்துச் செயல்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12117', '15', '4', '6', '¶ அகாஸ்வேரு அரசனின் ஆட்சியின் ஆரம்பத்தில் அவர்கள் யூதா, எருசலேம் மக்களுக்கெதிராக ஒரு குற்றச்சாட்டைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12118', '15', '4', '7', '¶ அதன்பின் பெர்சிய அரசன் அர்தசஷ்டாவின் நாட்களில் பிஷ்லாம், மித்ரேதாத், தாபெயேல் ஆகியோரும் அவர்களோடுகூட இருந்தவர்களும் அர்தசஷ்டாவுக்கு ஒரு கடிதம் எழுதினார்கள். அக்கடிதம் அராமிய எழுத்திலும், அராமிய மொழியிலும் எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12119', '15', '4', '8', '¶ தளபதியான ரெகூமும், செயலாளராகிய சிம்சாவும் எருசலேமுக்கு எதிராக அரசன் அர்தசஷ்டாவுக்கு எழுதிய கடிதம் இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12120', '15', '4', '9', '¶ தளபதியான ரெகூமும், செயலாளராகிய சிம்சாவும் இதை எழுதுகிறோம். எங்கள் கூட்டாளிகளான திரிபோலி, பெர்சியா, ஏரேக், பாபிலோன் ஆகியவற்றைச் சேர்ந்த நீதிபதிகளும் அதிகாரிகளும் சேர்ந்துள்ளார்கள். சூசாவிலுள்ள இவர்கள் ஏலாமியருக்கும் அதிகாரிகளாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12121', '15', '4', '10', 'மற்றும் மேன்மையும், கனமும் உள்ள அஸ்னாப்பார் அரசன் நாடுகடத்திச் சென்று சமாரியப் பட்டணத்திலும், ஐபிராத்து நதியின் மறுகரைவரை குடியமர்த்திய மற்ற மக்களுக்கும் இவர்கள் அதிகாரிகளாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12122', '15', '4', '11', '¶ அவர்கள் அவனுக்கு அனுப்பிய கடிதத்தின் பிரதி இதுவே, அர்தசஷ்டா அரசனுக்கு, ஐபிராத்து நதியின் மறுகரையிலுள்ள மனிதர்களான உமது பணியாளர்களாகிய நாங்கள் எழுதுவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12123', '15', '4', '12', '¶ உம்மிடத்தில் இருந்து எங்களிடம் வந்த யூதர்கள் எருசலேமுக்குப் போய், கலகமும் கொடுமையும் நிறைந்த அந்தப் பட்டணத்தைத் திரும்பவும் கட்டுகிறார்கள் என்பதை அரசன் அறியவேண்டும். அவர்கள் மதில்களைத் திரும்பவும் கட்டி, அஸ்திபாரங்களைப் பழுதுபார்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12124', '15', '4', '13', '¶ பட்டணம் கட்டப்பட்டு, அதில் மதில்களும் திரும்பக் கட்டப்படுமானால் அவர்கள் உமக்குத் தொடர்ந்து வரியோ, திறையோ, சுங்கத் தீர்வையோ செலுத்தமாட்டார்கள். அதனால் அரசருக்குரிய வரிகள் பாதிக்கப்படும் என்பதைத் தெரியப்படுத்த விரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12125', '15', '4', '14', 'இப்பொழுது நாங்கள் அரண்மனைக்கு கடமைப்பட்டவர்களானதினாலும், அரசர் அவமானப்படுவதை நாங்கள் விரும்பாததினாலுமே அரசருக்கு இதை அறிவிக்கும்படி நாங்கள் இச்செய்தியை அறிவிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12126', '15', '4', '15', 'எனவே, உமது முற்பிதாக்களின் பதிவேட்டுச் சுவடிகள் ஆராயப்பட வேண்டும். அந்தப் பதிவேடுகளில் இருந்து இந்தப் பட்டணம் ஒரு கலகம் விளைவிக்கும் பட்டணம் என்பதையும், முந்திய காலங்களிலிருந்தே அரசருக்கும், மாகாணங்களுக்கும் தொல்லை கொடுக்கும் கலகம் நிறைந்த இடம் என்பதையும் நீர் அறிந்துகொள்வீர். அதனாலேயே இந்தப் பட்டணம் அழிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12127', '15', '4', '16', 'இப்பொழுது அந்தப் பட்டணம் கட்டப்பட்டு, மதில்களும் திரும்பவும் கட்டிமுடிக்கப்படுமானால், நதியின் மறுகரையில் உமக்கு ஒன்றும் எஞ்சியிருக்காது என்று அரசருக்கு இதை அறிவிக்கிறோம் என எழுதியிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12128', '15', '4', '17', '¶ அதற்கு அரசன் அனுப்பிய பதிலாவது: தளபதி ரெகூமுக்கும், செயலாளராகிய சிம்சாயிக்கும், சமாரியாவிலும் ஐபிராத்து மறுகரையிலுமுள்ள அவர்களின் உடன் அதிகாரிகளுக்கும் வாழ்த்துச் சொல்லி எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12129', '15', '4', '18', '¶ நீங்கள் எனக்கு அனுப்பிய கடிதம் எனக்கு முன்னால் வாசிக்கப்பட்டு, மொழி பெயர்க்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12130', '15', '4', '19', 'என் உத்தரவின்படி பதிவேட்டுச் சுவடிகள் தேடிப்பார்க்கப்பட்டன. அதிலிருந்து இப்பட்டணம் அரசருக்கு எதிராக நீண்டகாலமாக கலகம் செய்தது என்பதையும், கலகமும், குழப்பமும் உள்ள இடமாயிருந்தது எனவும் கண்டுபிடிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12131', '15', '4', '20', 'அத்துடன் வலிமைமிக்க அரசர்கள் எருசலேமிலிருந்து, நதியின் மறுகரைவரை எங்கும் ஆட்சிசெய்திருக்கின்றனர் எனவும், அவர்களுக்கு வரிகளும், திறையும், சுங்கத் தீர்வையும் செலுத்தப்பட்டிருக்கின்றன எனவும் அறிந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12132', '15', '4', '21', 'எனவே இப்பொழுதே அந்த வேலையை நிறுத்தும்படி மனிதர்களுக்கு கட்டளை பிறப்பியுங்கள். என்னால் உத்தரவு பிறப்பிக்கப்படும்வரை அந்தப் பட்டணம் திருப்பிக் கட்டப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12133', '15', '4', '22', 'இதைச் செய்வதில் கவனக்குறைவாய் இருக்காதீர்கள். ஏன் இந்த அச்சுறுத்தல் வளர்ந்து அரசர்களின் நலன்களுக்குக் கெடுதியை உண்டாக்க வேண்டும் என எழுதியனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12134', '15', '4', '23', '¶ அர்தசஷ்டா அரசனின் கடிதத்தின் பிரதி ரெகூமுக்கும், செயலாளராகிய சிம்சாயிக்கும், அவர்களின் கூட்டாளிகளுக்கும் வாசித்துக் காட்டப்பட்டது. அவர்கள் உடனடியாக எருசலேமிலுள்ள யூதர்களிடத்தில் போய் வேலையை நிறுத்தும்படி யூதரைப் பலவந்தப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12135', '15', '4', '24', '¶ எனவே எருசலேமில் இறைவனின் ஆலயவேலை நிறுத்தப்பட்டது. பெர்சிய அரசன் தரியு அரசாண்ட இரண்டாம் வருடம் வரைக்கும் இவ்வாறே நிறுத்தப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12136', '15', '5', '1', '¶ அதன்பின் இறைவாக்கினன் ஆகாயும், இத்தோவின் மகனான இறைவாக்கினன் சகரியாவும், யூதாவிலும் எருசலேமிலும் உள்ள யூதர்களுக்கு தங்களுக்கு மேலாய் இருந்த இஸ்ரயேலரின் இறைவனின் பெயரால் இறைவாக்கு உரைத்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12137', '15', '5', '2', 'அப்பொழுது செயல்தியேலின் மகன் செருபாபேலும், யோசதாக்கின் மகன் யெசுவாவும் எருசலேமில் இறைவனின் ஆலயத்தைத் திரும்பவும் கட்டத்தொடங்கினர். இறைவனின் இறைவாக்கினர்களும் அவர்களுடனிருந்து அவர்களுக்கு உதவிசெய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12138', '15', '5', '3', '¶ அக்காலத்தில் ஐபிராத்து மறுகரையில் ஆளுநனாய் இருந்த தத்னாயும், சேத்தார்பொஸ்னாயும், அவர்களுடைய நண்பர்களும் இவர்களிடம் வந்து, “இந்த ஆலயத்தைத் திரும்பக் கட்டவும், இந்தக் கட்டிடத்தைத் திரும்பவும் செய்து முடிக்கவும் உங்களுக்கு அதிகாரம் கொடுத்தது யார்?” எனக் கேட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12139', '15', '5', '4', 'அத்துடன், “இதைக் கட்டுகிற மனிதர்களின் பெயர்கள் என்ன?” எனவும் கேட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12140', '15', '5', '5', 'ஆனால் இறைவனின் கண் யூதரின் முதியவர்கள்மேல் இருந்தது. தரியு அரசனுக்கு இதைக்குறித்து அறிவிக்கப்பட்டு அவனிடமிருந்து எழுத்துமூலம் பதில் வரும்வரை அவர்களுடைய வேலை நிறுத்தப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12141', '15', '5', '6', '¶ ஐபிராத்து நதிக்கு அக்கரையில் ஆளுநராய் இருந்த தத்னாவும், சேத்தார்பொஸ்னாயும், அவர்கள் கூட்டாளிகளான ஐபிராத்து நதியின் மறுகரையிலுள்ள அதிகாரிகளும் தரியு அரசனுக்கு எழுதிய கடிதத்தின் பிரதி இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12142', '15', '5', '7', 'அவர்கள் அவனுக்கு அனுப்பிய அறிக்கையின் விபரமாவது: தரியு அரசனுக்கு மனமார்ந்த வாழ்த்துகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12143', '15', '5', '8', '¶ நாங்கள் யூதா மாவட்டத்திலுள்ள மேன்மையுள்ள இறைவனின் ஆலயத்துக்குப் போனோம் என்பதை அரசன் தெரிந்திருக்க வேண்டும். அந்த மக்கள் அதைப் பெரிய கற்களினால் கட்டி மரத்தாலான உத்திரங்களையும் சுவர்களின்மேல் வைக்கிறார்கள். அந்த வேலை மிகக் கவனத்துடனும், துரிதமாகவும் செய்யப்பட்டு வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12144', '15', '5', '9', '¶ அதனால் நாங்கள் அங்குள்ள முதியவர்களிடம் விசாரித்து அவர்களிடம், “இந்த ஆலயக் கட்டிடத்தை திரும்பக் கட்டவும், இந்தக் கட்டட அமைப்பைப் புதுப்பிக்கவும் உங்களுக்கு அதிகாரம் கொடுத்தது யார்?” எனக் கேட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12145', '15', '5', '10', 'அத்துடன் நாங்கள் உமக்கு அறிவிக்கும் நோக்கத்துடன் முதியவர்களின் பெயர்களைக் கேட்டு எழுதினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12146', '15', '5', '11', '¶ அவர்கள் எங்களுக்குப் பதிலுரைத்து: “நாங்கள் வானத்துக்கும், பூமிக்கும் இறைவனாய் இருப்பவரின் ஊழியர்கள். பல வருடங்களுக்கு முன் கட்டப்பட்ட ஒரு ஆலயத்தையே நாங்கள் திரும்பவும் கட்டிக்கொண்டிருக்கிறோம். அதை இஸ்ரயேலின் ஒரு பெரிய அரசன் கட்டி முடித்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12147', '15', '5', '12', '¶ எங்களுடைய முற்பிதாக்கள் பரலோகத்தின் இறைவனுக்குக் கோபமூட்டினதால், அவர் இவர்களை பாபிலோன் அரசனான கல்தேயனாகிய நேபுகாத்நேச்சாரின் கையில் ஒப்புக்கொடுத்தார். எனவே அவன் இந்த ஆலயத்தை அழித்து மக்களை பாபிலோனுக்கு நாடுகடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12148', '15', '5', '13', '¶ “ஆனாலும் பாபிலோன் அரசன் கோரேஸின் முதலாம் வருடத்தில், இறைவனின் ஆலயத்தைத் திரும்பக் கட்டும்படி கோரேஸ் ஒரு கட்டளை பிறப்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12149', '15', '5', '14', 'அத்துடன் நேபுகாத்நேச்சார் அரசன் எருசலேமிலுள்ள ஆலயத்தில் இருந்து எடுத்துச்சென்று, பாபிலோனிலுள்ள கோயிலுக்குள் கொண்டுபோய் வைத்திருந்த தங்கத்தினாலும் வெள்ளியினாலுமான பொருட்களை, கோரேஸ் அரசன் பாபிலோனின் கோயிலிலிருந்து எடுத்தான். பின்பு அவற்றை அரசன் தான் ஆளுநனாக நியமித்திருந்த சேஸ்பாத்சார் என்பவனிடம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12150', '15', '5', '15', 'கோரேஸ் அரசன் அவனிடம், ‘இப்பொருட்களை நீ எருசலேமிலுள்ள ஆலயத்தில் கொண்டுபோய் வை. அவ்விடத்திலேயே இறைவனுடைய ஆலயத்தைத் திரும்பவும் கட்டு’ எனச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12151', '15', '5', '16', '¶ “எனவே சேஸ்பாத்சார் வந்து எருசலேமில் இறைவனின் ஆலயத்துக்கு அஸ்திபாரம் போட்டான். அந்த நாள் முதல் இன்றுவரை அது கட்டப்பட்டுக் கொண்டிருக்கிறது. எனினும் இன்னும் முடிவடையவில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12152', '15', '5', '17', '¶ “ஆகையால் இப்பொழுதும் அரசனுக்கு மனவிருப்பமிருந்தால், பாபிலோனிலுள்ள அரச பதிவேட்டுச் சுவடிகளை ஆராய்ந்து பார்க்கட்டும். எருசலேமில் இறைவனின் ஆலயத்தைத் திரும்பவும் கட்டும்படி, கோரேஸ் அரசன் உண்மையாக ஒரு கட்டளையை பிறப்பித்தாரோ என்று தேடிப் பார்க்கட்டும். பின்பு அரசன் இந்தக் காரியத்தில் தீர்மானத்தை எங்களுக்கும் அனுப்பட்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12153', '15', '6', '1', '¶ தரியு அரசனின் உத்தரவின்படி பாபிலோனிலுள்ள களஞ்சியத்தில் வைக்கப்பட்டிருந்த பதிவேட்டுச் சுவடிகளை அவர்கள் ஆராய்ந்து பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12154', '15', '6', '2', 'மேதியா நாட்டில் அக்மேதா என்னும் அரச அரண்மனையில் ஒரு பிரதி கண்டெடுக்கப்பட்டது. அதில் பின்வருமாறு எழுதப்பட்டிருந்தது. ஞாபகக் குறிப்பு:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12155', '15', '6', '3', '¶ கோரேஸின் முதலாம் வருட அரசாட்சியில், அரசன் எருசலேமிலுள்ள இறைவனின் ஆலயத்தைக்குறித்துப் பிறப்பித்த கட்டளையாவது: எருசலேமில் பலிகளைச் செலுத்தும் ஒரு இடமாக ஆலயம் திரும்பக் கட்டப்படட்டும். அதற்கு அஸ்திபாரம் போடப்படட்டும். அதன் உயரம் அறுபது முழமும், அகலம் அறுபது முழமுமாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12156', '15', '6', '4', '¶ அது மூன்று வரிசை பெரிய கற்களினாலும், ஒரு வரிசை மரத்தினாலும் கட்டப்பட வேண்டும். அதன் செலவுகளெல்லாம் அரச திரவிய களஞ்சியத்திலிருந்து கொடுக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12157', '15', '6', '5', 'அத்துடன் அரசன் நேபுகாத்நேச்சார் எருசலேம் ஆலயத்திலிருந்து பாபிலோனுக்குக் கொண்டுவந்த இறைவனின் ஆலயத்துக்குரிய தங்க, வெள்ளிப் பொருட்கள் திரும்பவும் அதற்குரிய இடமான எருசலேம் ஆலயத்துக்கு அனுப்பப்பட வேண்டும். அவை இறைவனுடைய ஆலயத்தில் வைக்கப்பட வேண்டும் என எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12158', '15', '6', '6', '¶ ஆகவே அரசன் தரியு இந்தச் செய்தியை அனுப்பினான், ஐபிராத்து நதியின் மறுகரையில் ஆளுநராய் இருக்கின்ற தக்னா ஆகிய நீயும், சேத்தார்பொஸ்னாய் ஆகிய நீயும், அந்த மாகாணத்தில் அதிகாரிகளாயிருக்கிற உங்களுடைய நண்பர்களுமான நீங்களும் அங்கிருந்து விலகியிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12159', '15', '6', '7', 'இறைவனின் ஆலயத்தில் நடக்கும் இந்த வேலையில் தலையிட வேண்டாம். யூதரின் ஆளுநனும், யூதரின் முதியவர்களும் இறைவனின் ஆலயத்தை அதனுடைய இடத்தில் திரும்பக் கட்டட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12160', '15', '6', '8', '¶ மேலும் எனது ஆணையாவது: இறைவனுடைய ஆலயத்தின் கட்டட வேலையில் யூதர்களின் முதியவர்களுக்கு நீங்கள் செய்யவேண்டியதை நான் உங்களுக்குக் கட்டளையிடுகிறேன். ஐபிராத்து நதிக்கு மறுகரையில் இருந்து பெறப்படுகின்ற வரிப்பணத்தை அரச திரவிய களஞ்சியத்திலிருந்து, இந்த வேலை நின்றுபோகாதபடி முழுவதையும் அந்த மனிதர்களின் செலவுகளுக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12161', '15', '6', '9', '¶ அத்துடன் எருசலேமில் இருக்கின்ற ஆசாரியர்கள் கேட்கின்றபடி, பரலோகத்தின் இறைவனுக்குத் தகன காணிக்கைகளுக்குத் தேவையான இளங்காளைகள், ஆட்டுக்கடாக்கள், ஆட்டுக்குட்டிகள், கோதுமை, உப்பு, திராட்சை இரசம், எண்ணெய் ஆகியவை எதுவானாலும் ஒவ்வொரு நாளும் தவறாமல் கொடுக்கப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12162', '15', '6', '10', 'அவர்கள் பரலோகத்தின் இறைவனை மகிழ்விக்கும்படி இந்த பலிகளைச் செலுத்தி, அரசனுடைய நலனுக்காகவும், அவனுடைய மகன்களின் நல்வாழ்வுக்காகவும் வேண்டுதல் செய்யும்படி இப்படிச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12163', '15', '6', '11', '¶ மேலும், இதையும் நான் உத்தரவிடுகிறேன். இந்த உத்தரவை யாராவது மாற்றினால், அவனுடைய வீட்டிலிருந்து ஒரு வளை மரம் களற்றப்பட்டு, அவன் அதில் அறையப்பட்டு கொல்லப்படவேண்டும். இந்த குற்றத்திற்காக அவனுடைய வீடு இடிபாடுகளின் குவியலாக ஆக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12164', '15', '6', '12', 'இக்கட்டளையை மாற்றி, எருசலேமில் உள்ள ஆலயத்தை அழிக்கும்படி, தன் கையை உயர்த்துகிற எந்த அரசனையும், மனிதனையும் தனது பெயரை அங்கு நிலைநிறுத்திய இறைவன் கவிழ்த்துப் போடுவாராக. தரியு ஆகிய நானே இதைக் கட்டளையிட்டிருக்கிறேன். இது கவனத்துடன் செயல்படுத்தப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12165', '15', '6', '13', '¶ அப்பொழுது ஐபிராத்து மறுகரைக்கு ஆளுநனாக இருந்த தக்னாவும், சேத்தார்பொஸ்னாயும், அவர்களோடுகூட இருந்தவர்களும் தரியு அரசனின் உத்தரவின் நிமித்தம் அதைக் கவனத்துடன் செயல்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12166', '15', '6', '14', 'அப்படியே இறைவாக்கினன் ஆகாயும், இத்தோவின் மகன் சகரியாவும் உரைத்த இறைவாக்கின் விளைவாக யூதர்களின் முதியவர்கள் கட்டட வேலையைத் தொடர்ந்து செய்து வெற்றி பெற்றார்கள். இஸ்ரயேலின் இறைவனின் கட்டளைப்படியும், பெர்சிய அரசர்களான கோரேஸ், தரியு, அர்தசஷ்டா ஆகியோரின் உத்தரவின்படியும் அவர்கள் ஆலயத்தைக் கட்டிமுடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12167', '15', '6', '15', 'தரியு அரசனுடைய ஆட்சியின் ஆறாம் வருடத்தில் ஆதார் மாதம் மூன்றாம் நாளில் ஆலயம் கட்டிமுடிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12168', '15', '6', '16', '¶ அதன்பின்பு இஸ்ரயேல் மக்களான ஆசாரியரும், லேவியர்களும், மற்றும் நாடுகடத்தப்பட்டவர்களான மீதியானவர்களும் இறைவனின் ஆலயத்தை அர்ப்பணம் செய்து மகிழ்ச்சியுடன் கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12169', '15', '6', '17', 'இறைவனின் ஆலய அர்ப்பணத்திற்கு அவர்கள் நூறு காளைகள், இருநூறு ஆட்டுக்கடாக்கள், நானூறு ஆட்டுக்குட்டிகள் ஆகியவற்றைப் பலியாகச் செலுத்தினார்கள். எல்லா இஸ்ரயேலரினதும் பாவநிவாரணக் காணிக்கையாக பன்னிரண்டு வெள்ளாட்டுக் கடாக்களைச் செலுத்தினார்கள். ஒவ்வொரு கோத்திரத்திற்கும் ஒன்றாக அவற்றைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12170', '15', '6', '18', 'பின்பு மோசேயின் புத்தகத்தில் எழுதியிருக்கிறபடி எருசலேமிலுள்ள இறைவனின் பணிக்காக ஆசாரியர்களை அவர்களுடைய பிரிவின்படியும் லேவியர்களை அவர்களுடைய குழுக்களின்படியும் நியமித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12171', '15', '6', '19', '¶ அவர்கள் முதலாம் மாதம் பதினான்காம் தேதியில் பஸ்காவைக் கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12172', '15', '6', '20', 'ஆசாரியரும், லேவியர்களும் ஒன்றாக சேர்ந்து தங்களைச் சுத்திகரித்து எல்லோரும் சம்பிரதாய முறைப்படி சுத்தமாயிருந்தனர். லேவியர்கள் சிறையிருப்பிலிருந்து திரும்பி வந்த அனைவருக்காகவும், தங்கள் சகோதரர்களான ஆசாரியருக்காகவும், தங்களுக்காகவும் பஸ்கா ஆட்டுக்குட்டியை அடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12173', '15', '6', '21', 'நாடுகடத்தப்பட்டுத் திரும்பி வந்த இஸ்ரயேலர்கள் பஸ்காவைச் சாப்பிட்டார்கள். அவர்கள் இஸ்ரயேலின் இறைவனாகிய யெகோவாவைத் தேடும்படி, மற்ற அயலவர்களுடைய அசுத்தமான நடைமுறைகளிலிருந்து தங்களை விலக்கிக்கொண்டிருந்த அனைவருடனும் அதைச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12174', '15', '6', '22', 'அவர்கள் ஏழுநாட்களுக்குப் புளிப்பில்லாத அப்பப்பண்டிகையை மகிழ்ச்சியுடன் கொண்டாடினார்கள். ஏனெனில், இஸ்ரயேலின் இறைவனின் தேவாலயத்தின் வேலையில் அசீரியா அரசன் அவர்களுக்கு உதவி செய்தான். யெகோவா அசீரிய அரசனின் மனதை மாற்றியதன் மூலம் அவர்களை மகிழ்ச்சியால் நிறைத்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12175', '15', '7', '1', '¶ இவற்றுக்குப்பின் பெர்சியா அரசன் அர்தசஷ்டாவின் ஆட்சிக்காலத்தில் செராயாவின் மகன் எஸ்றா பாபிலோனில் இருந்து எருசலேமுக்கு வந்தான். எஸ்றா செராயாவின் மகன், செராயா அசரியாவின் மகன், அசரியா இல்க்கியாவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12176', '15', '7', '2', 'இல்க்கியா சல்லூமின் மகன், சல்லூம் சாதோக்கின் மகன், சாதோக் அகிதூபின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12177', '15', '7', '3', 'அகிதூப் அமரியாவின் மகன், அமரியா அசரியாவின் மகன், அசரியா மெராயோத்தின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12178', '15', '7', '4', 'மெராயோத் செராகியாவின் மகன், செரகியா ஊசியின் மகன், ஊசி புக்கியின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12179', '15', '7', '5', 'புக்கி அபிசுவாவின் மகன். அபிசுவா பினெகாஸின் மகன், பினெகாஸ் எலெயாசாரின் மகன், எலெயாசாயர் தலைமை ஆசாரியன் ஆரோனின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12180', '15', '7', '6', 'இந்த எஸ்றா பாபிலோனிலிருந்து வந்தான். இவன் இஸ்ரயேலின் இறைவனாகிய யெகோவா கொடுத்திருந்த மோசேயின் சட்டத்தை கற்றுத்தேர்ந்த ஆசிரியனாயிருந்தான். அவன் கேட்ட எல்லாவற்றையும் அரசன் அவனுக்குக் கொடுத்தான். ஏனெனில், அவனுடைய இறைவனாகிய யெகோவாவின் கரம் அவனோடிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12181', '15', '7', '7', 'அர்தசஷ்டா அரசன் அரசாண்ட ஏழாம் வருடத்தில் இஸ்ரயேல் மக்களில் சிலரான ஆசாரியர்கள், லேவியர்கள், பாடகர்கள், வாசல் காவலர்கள், ஆலய பணியாளர்கள் ஆகியோரும் எஸ்றாவுடன் எருசலேமுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12182', '15', '7', '8', '¶ அரசனின் ஆட்சியின் ஏழாம் வருடம் ஐந்தாம் மாதத்தில் எஸ்றா எருசலேமை வந்துசேர்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12183', '15', '7', '9', 'அவன் பாபிலோனிலிருந்து முதல் மாதம் முதலாம் நாளிலே தன் பிரயாணத்தைத் தொடங்கி, ஐந்தாம் மாதம் முதலாம் நாள் எருசலேமை வந்தடைந்தான். அவனுடைய இறைவனின் கிருபையின்கரம் அவன்மேல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12184', '15', '7', '10', 'ஏனெனில் எஸ்றா யெகோவாவின் சட்டத்தைக் கற்பதற்கும், கைக்கொள்வதற்கும், இஸ்ரயேலிலே அதன் விதிமுறைகளையும், சட்டங்களையும் கற்பிக்கவும் தன்னை அர்ப்பணித்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12185', '15', '7', '11', '¶ இஸ்ரயேலுக்கான யெகோவாவின் கட்டளைகளையும், விதிமுறைகளையும் குறித்த விஷயங்களைக் கற்றறிந்தவனும், ஆசாரியனும், வேதபாரகனுமாகிய எஸ்றாவுக்கு அர்தசஷ்டா அரசன் கொடுத்திருந்த கடிதத்தின் பிரதி இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12186', '15', '7', '12', '¶ பரலோகத்தின் இறைவனுடைய சட்ட ஆசிரியனான எஸ்றா என்னும் ஆசாரியனுக்கு, அரசர்களுக்கு அரசனான அர்தசஷ்டா வாழ்த்துதல் கூறி எழுதுகிறதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12187', '15', '7', '13', '¶ எனது ஆட்சிக்குட்பட்டிருக்கும் இஸ்ரயேல் மக்களுடன், ஆசாரியர்கள், லேவியர்கள் உட்பட யார் எருசலேமுக்கு உன்னுடன் போக விரும்புகிறார்களோ அவர்கள் உன்னுடன் போகலாம் எனக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12188', '15', '7', '14', 'உன் கையில் இருக்கிற உன் இறைவனின் சட்டத்தின்படி யூதாவையும், எருசலேமையும் விசாரிப்பதற்காக நீ அனுப்பப்படுகிறாய். நீ அரசனாலும் அவருடைய ஏழு ஆலோசகர்களாலும் அனுப்பப்படுகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12189', '15', '7', '15', 'மேலும், நீ அரசனும் அவனுடைய ஆலோசகர்களும் எருசலேமில் வாழ்கின்ற இஸ்ரயேலின் இறைவனுக்குத் தாராளமாய்க் கொடுத்த வெள்ளியையும், தங்கத்தையும் உன்னுடன் எடுத்துச்செல்ல வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12190', '15', '7', '16', 'பாபிலோன் நாட்டிலிருந்து உனக்குக் கிடைக்கக்கூடிய எல்லா வெள்ளியையும், தங்கத்தையும் கொண்டுபோ. அத்துடன் எருசலேமில் இருக்கிற தங்கள் இறைவனுக்கென மக்களும், ஆசாரியரும் கொடுத்திருக்கிற சுயவிருப்பக் காணிக்கை யாவையும் எடுத்துச்செல்ல வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12191', '15', '7', '17', 'இப்பணத்தைக் கொண்டு காளைகளையும், ஆட்டுக்கடாக்களையும், ஆட்டுக்குட்டிகளையும் அவற்றுடன் அவற்றுக்கான தானிய காணிக்கைகளையும், பானகாணிக்கைகளையும் வாங்கக் கவனமாயிரு. அவற்றை எருசலேமில் இருக்கிற உன் இறைவனின் ஆலயத்தின் பலிபீடத்தில் பலியிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12192', '15', '7', '18', '¶ மிகுதியான வெள்ளியையும், தங்கத்தையும் கொண்டு இறைவனின் திட்டப்படி நீயும் உன் சகோதர யூதர்களும் நலமாய்த் தோன்றும் எதையும் செய்யலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12193', '15', '7', '19', 'உனது இறைவனுடைய ஆலயத்தின் வழிபாட்டுக்காக உன்னிடம் ஒப்புக்கொடுக்கப்பட்ட எல்லாப் பொருட்களையும் எருசலேமின் இறைவனிடத்தில் ஒப்புவி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12194', '15', '7', '20', 'அத்துடன் உன்னுடைய இறைவனின் ஆலயத்தில் வேறு ஏதாவது கொடுக்கவேண்டிய தேவை ஏற்பட்டால், அரச திரவிய களஞ்சியத்திலிருந்து அது உனக்குக் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12195', '15', '7', '21', '¶ அர்தசஷ்டா அரசனாகிய நான் ஐபிராத்து நதிக்கு மறுகரையில் இருக்கும் எல்லா பொருளாளர்களுக்கும், ஆசாரியனாகவும் பரலோகத்தின் இறைவனின் சட்டங்களைக் கற்பிக்கிறவனுமான எஸ்றா உங்களிடம் கேட்கிறதையெல்லாம் காலம் தாழ்த்தாது கொடுக்கக் கவனமாயிருக்கும்படி உத்தரவிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12196', '15', '7', '22', 'நூறு தாலந்து வெள்ளி, நூறுபடி கோதுமை நூறு குடம் திராட்சை இரசம், நூறு குடம் ஒலிவ எண்ணெய் ஆகிய அளவுவரை கொடுங்கள். அத்துடன் தேவையான அளவு உப்பையும் கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12197', '15', '7', '23', 'பரலோகத்தின் இறைவன் விவரித்தபடி, எல்லாம் பரலோக இறைவனின் ஆலயத்திற்காகக் கவனத்துடன் செய்யப்படட்டும். அரசனுடைய பிரதேசத்துக்கும், அவனுடைய மகன்களுக்கும் எதிராக ஏன் அவரின் கோபம் உண்டாக வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12198', '15', '7', '24', 'அத்துடன் ஆசாரியர்கள், லேவியர்கள், பாடகர்கள், வாசல் காவலர்கள், ஆலய பணியாளர், இறைவனின் மற்ற ஆலய ஊழியக்காரர் ஆகியோரிடம் எவ்வித வரியோ, தீர்வையோ, திறையோ வசூலிக்க உங்களுக்கு அதிகாரம் இல்லையென்பதை நீங்கள் அறியவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12199', '15', '7', '25', '¶ எஸ்றாவாகிய நீயோ, உன்னிடம் இருக்கும் உனது இறைவனின் ஞானத்தின்படி, நதிக்கு மறுகரையில் இருக்கும் மக்களான உன் இறைவனின் சட்டங்களை அறிந்திருக்கும் யாவருக்கும் நீதி வழங்கும்படி, நீதிபதிகளையும், உப நீதிபதிகளையும் நியமி. அவற்றை அறியாத மக்களுக்கு நீ கற்பிக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12200', '15', '7', '26', 'உனது இறைவனின் சட்டங்களுக்கும், அரசனின் சட்டங்களுக்கும் கீழ்ப்படியாதவன் எவனோ, அவன் மரண தண்டனை, நாடுகடத்தப்படல், சொத்துக்கள் பறிமுதல் அல்லது சிறைத் தண்டனை ஆகியவற்றில் ஒன்றினால் நிச்சயமாகத் தண்டிக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12201', '15', '7', '27', '¶ இவ்விதமாய் எருசலேமிலுள்ள ஆலயத்துக்கு அலங்கரிக்கும்படி அரசனின் இருதயத்தை ஏவிய எங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவுக்குத் துதி உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12202', '15', '7', '28', 'அரசனுக்கும், அவரது ஆலோசகருக்கும், அரசனின் வல்லமையுள்ள அதிகாரிகள் எல்லோருக்கும் முன்பு அவர் எனக்குத் தயவு காண்பித்தார். என்மேல் இறைவனாகிய யெகோவாவின் கரம் இருந்ததால், நான் தைரியங்கொண்டு என்னுடன் போவதற்கு இஸ்ரயேலில் இருந்து முதன்மையான மனிதர்களை ஒன்றுசேர்த்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12203', '15', '8', '1', 'அர்தசஷ்டா அரசனின் ஆட்சிக்காலத்தில் பாபிலோனில் இருந்து என்னுடன் வந்த குடும்பத்தலைவர்களும், அவர்களுடன் பதிவு செய்யப்பட்டவர்களும் இவர்களே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12204', '15', '8', '2', 'பினெகாசின் வழித்தோன்றலைச் சேர்ந்த கெர்சோம்; இத்தாமரின் வழித்தோன்றலைச் சேர்ந்த தானியேல்; தாவீதின் வழித்தோன்றலைச் சேர்ந்த அத்தூஸ்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12205', '15', '8', '3', 'அத்தூஸ் செக்கனியாவினதும் வழித்தோன்றலைச் சேர்ந்தவன். பாரோஷின் வழித்தோன்றலைச் சேர்ந்த சகரியா, அவனுடன் பதிவு செய்யப்பட்ட 150 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12206', '15', '8', '4', 'பாகாத் மோவாபின் வழித்தோன்றலைச் சேர்ந்த செரகியாவின் மகன் எலியோனாய், அவனுடன் 200 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12207', '15', '8', '5', 'சத்தூவின் வழித்தோன்றலைச் சேர்ந்த யகாசியேலின் மகன் செக்கனியா, அவனுடன் 300 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12208', '15', '8', '6', 'ஆதீனின் வழித்தோன்றலைச் சேர்ந்த யோனத்தானின் மகன் ஏபேது, அவனுடன் 50 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12209', '15', '8', '7', 'ஏலாமின் வழித்தோன்றலைச் சேர்ந்த அதலியாவின் மகன் எஷாயா, அவனுடன் 70 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12210', '15', '8', '8', 'செபத்தியாவின் வழித்தோன்றலைச் சேர்ந்த மிகாயேலின் மகன் செபதியா; அவனுடன் 80 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12211', '15', '8', '9', 'யோவாபின் வழித்தோன்றலைச் சேர்ந்த யெகியேலின் மகன் ஒபதியா, அவனுடன் 218 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12212', '15', '8', '10', 'பானியின் வழித்தோன்றலைச் சேர்ந்த யொசிபியாவின் மகன் செலோமித், அவனுடன் 160 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12213', '15', '8', '11', 'பெபாயின் வழித்தோன்றலைச் சேர்ந்த, பெபாயின் மகன் சகரியா, அவனுடன் 28 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12214', '15', '8', '12', 'அஸ்காதின் வழித்தோன்றலைச் சேர்ந்த அக்கத்தானின் மகன் யோகனான்; அவனுடன் 110 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12215', '15', '8', '13', 'அதோனிகாமின் வழித்தோன்றலில் கடைசியானவர்களான எலிபேலேத், ஏயெல், செமாயா என்பவர்களுடன் 60 மனிதர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12216', '15', '8', '14', 'பிக்வாயின் வழித்தோன்றலைச் சேர்ந்த ஊத்தாய், சக்கூர் என்பவர்கள்; அவர்களுடன் 70 மனிதர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12217', '15', '8', '15', '¶ அகாவா பட்டணத்தை நோக்கி ஓடுகிற கால்வாய் அருகே நான் அவர்களை ஒன்றுகூட்டி அங்கே நாங்கள் மூன்று நாட்கள் தங்கியிருந்தோம்; நான் அங்கேயுள்ள மக்களையும், ஆசாரியர்களையும் பார்வையிட்டபோது, அங்கே லேவியர்கள் ஒருவரையும் நான் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12218', '15', '8', '16', 'எனவே நான் எலியேசர், அரியேல், செமாயா, எல்நாத்தான், யாரீப், எல்நாத்தான், நாத்தான், சகரியா, மெசுல்லாம் என்னும் தலைவர்களையும், யோயாரிப், எல்நாத்தான் என்னும் கல்விமான்களையும் என்னிடம் அழைப்பித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12219', '15', '8', '17', 'அவர்களை கசிப்பியா பட்டணத்திலுள்ள லேவிய தலைவனாகிய இத்தோவிடம் அனுப்பினேன்; எங்கள் இறைவனின் ஆலய வேலைக்கு பணிவிடைக்காரரை எங்களிடம் கொண்டுவரும்படி இத்தோவுக்கும், கசிப்பியாவிலுள்ள ஆலய பணியாட்களான அவனுடைய உறவினர்களுக்கும் சொல்லும்படி இவர்களிடம் சொல்லி அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12220', '15', '8', '18', 'எங்கள் இறைவனின் அன்புக்கரம் எங்கள்மேல் இருந்ததால், அவர்கள் செரெபியாவையும், அவன் மகன்களும், சகோதரர்களுமான பதினெட்டு பேரையும் கொண்டுவந்தார்கள். செரெபியா ஒரு திறமைவாய்ந்த மனிதன். அவன் இஸ்ரயேல் கோத்திரத்தைச் சேர்ந்த லேவியின் மகனான மகேலியின் வழித்தோன்றலைச் சேர்ந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12221', '15', '8', '19', 'அத்துடன் அஷபியாவையும், மெராரியின் வழிவந்த எஷாயாவையும், அவனுடைய சகோதரர்களும், பெறாமகன்களுமான இருபது பேரையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12222', '15', '8', '20', 'இன்னும் அவர்கள் லேவியர்களுக்கு உதவிசெய்யும்படி, தாவீதும் அவனுடைய அலுவலர்களும் நியமித்திருந்த ஆலய பணியாட்களிலிருந்து இருநூற்று இருபது பேரையும் எம்மிடம் கூட்டிக்கொண்டு வந்தார்கள்; அவர்கள் எல்லோரும் தங்கள் பெயர்களின்படியே பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12223', '15', '8', '21', '¶ எங்கள் இறைவனுக்கு முன்னால் எங்களைத் தாழ்த்தி எங்கள் பிரயாணத்தில் எங்களை வழிநடத்தி, எங்களையும், எங்கள் பிள்ளைகளையும், எங்கள் உடைமைகளையும் பாதுகாக்கும்படி வேண்டிக்கொள்வதற்கு அகாவா கால்வாய் அருகே நான் ஒரு உபவாசத்தை அறிவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12224', '15', '8', '22', 'நாங்கள் அரசனிடம், “எங்கள் இறைவனின் கிருபையின்கரம் அவரை நோக்கிப் பார்க்கிற ஒவ்வொருவர்மேலும் இருக்கிறது என்றும், அவரை விட்டுவிடுகிறவர்களுக்கு எதிராக அவரது பெரிதான கோபம் இருக்கிறது” என்றும் சொல்லியிருந்தோம். இதனால் வழியிலே பகைவரிடமிருந்து எங்களைப் பாதுகாப்பதற்கு அரசனிடமிருந்து இராணுவவீரரையும், குதிரைவீரரையும் கேட்பதற்கு நான் வெட்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12225', '15', '8', '23', 'எனவே நாங்கள் உபவாசித்து இதைக்குறித்து எங்கள் இறைவனிடம் விண்ணப்பம் செய்தோம். அவரும் எங்கள் மன்றாட்டுக்குப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12226', '15', '8', '24', '¶ அதன்பின்பு நான் செரெபியாவையும், அஷபியாவையும் அவர்களின் சகோதரர்கள் பத்துப் பேருமாக, பன்னிரண்டு பிரதான ஆசாரியர்களையும் பிரித்தெடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12227', '15', '8', '25', 'நான் அவர்களிடம், அரசனும் அவனுடைய ஆலோசகர்களும் அவனுடைய அலுவலர்களும் அங்கேயிருந்த எல்லா இஸ்ரயேலரும், இறைவனின் ஆலயத்திற்கென அன்பளிப்பாய்க் கொடுத்திருந்த காணிக்கையான வெள்ளி, தங்கம் மற்றும் பாத்திரங்களையும் நிறுத்துத்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12228', '15', '8', '26', 'இவ்வாறு அறுநூற்று ஐம்பது தாலந்து வெள்ளியை அவர்களுக்கு நிறுத்துக் கொடுத்தேன். வெள்ளிப் பாத்திரங்கள் நூறு தாலந்து, தங்கம் நூறு தாலந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12229', '15', '8', '27', 'ஆயிரம் தங்கக்காசு மதிப்புடைய இருபது தங்கக் கிண்ணங்கள், தங்கத்தைப்போல் மதிப்புடைய, மினுக்கப்பட்ட இரண்டு சிறந்த வெண்கல கிண்ணங்கள் ஆகியவற்றையும் நிறுத்துக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12230', '15', '8', '28', '¶ பின்பு நான் ஆசாரியர்களிடம், “நீங்கள் இந்த பாத்திரங்களுடன் யெகோவாவுக்கென அர்ப்பணிக்கப்பட்டிருக்கின்றீர்கள். வெள்ளியும், தங்கமும் உங்கள் தந்தையர்களின் இறைவனான யெகோவாவுக்குச் சுயவிருப்பக் காணிக்கைகளாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12231', '15', '8', '29', 'நீங்கள் அவற்றை எருசலேமிலுள்ள ஆசாரியர்கள், லேவியர்கள், இஸ்ரயேலின் குடும்பத் தலைவர்களுக்கு முன்பாக நிறுத்து, யெகோவாவின் களஞ்சியத்துக்குக் கொடுக்கும்வரை கவனமாக பாதுகாத்துக்கொள்ளுங்கள்” என கூறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12232', '15', '8', '30', 'அவ்வாறே ஆசாரியரும், லேவியர்களும் நிறுத்துக் கொடுக்கப்பட்ட வெள்ளி, தங்கம், அர்ப்பணிக்கப்பட்ட பாத்திரங்கள் ஆகியவற்றை எருசலேமிலுள்ள இறைவனின் ஆலயத்திற்குக் கொண்டுபோவதற்கென ஏற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12233', '15', '8', '31', '¶ அதன்பின்பு நாங்கள் அகாவா கால் வாயிலிருந்து, முதல் மாதம் பன்னிரண்டாம் நாள் எருசலேமுக்குப் போக பிரயாணமானோம்; எங்கள் இறைவனின் கரம் எங்களோடிருந்தது. அவர் எங்களை எதிரிகளிடமிருந்தும், வழியிலுள்ள திருடர்களிடமிருந்தும் பாதுகாத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12234', '15', '8', '32', 'அப்படியே நாங்கள் எருசலேமுக்கு வந்துசேர்ந்து அங்கே மூன்று நாட்கள் இளைப்பாறினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12235', '15', '8', '33', '¶ நான்காம் நாள் நாங்கள் எங்கள் இறைவனின் ஆலயத்தில் அந்த வெள்ளியையும், தங்கத்தையும், அர்ப்பணிக்கப்பட்ட பாத்திரங்களையும் நிறுத்து, உரியாவின் மகனான ஆசாரியன் மெரெமோத்திடம் கொடுத்தோம். அங்கே அவனுடன் பினெகாசின் மகன் எலெயாசாரும் இருந்தான். அவர்களுடன் லேவியர்களான யெசுவாவின் மகன் யோசபாத்தும், பின்னூயின் மகன் நோவதியாவும் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12236', '15', '8', '34', 'அவையெல்லாம் எண்ணப்பட்டு, நிறுக்கப்பட்டு, கணக்குவைக்கப்பட்டன. அந்த நேரத்தில் முழுநிறையும் பதிவு செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12237', '15', '8', '35', '¶ அதன்பின்பு சிறையிருப்பிலிருந்து திரும்பி வந்தவர்கள் இஸ்ரயேலின் இறைவனுக்குத் தகன காணிக்கைகளைச் செலுத்தினார்கள். அவர்கள் இஸ்ரயேல் முழுவதற்குமாக பன்னிரண்டு காளைகளையும், தொண்ணூற்றாறு செம்மறியாட்டுக் கடாக்களையும், எழுபத்தேழு செம்மறியாட்டுக் கடாக்குட்டிகளையும் பலியிட்டார்கள். அத்துடன் பாவநிவாரண காணிக்கையாக பன்னிரண்டு வெள்ளாட்டுக் கடாக்களைச் செலுத்தினார்கள். இவை எல்லாம் யெகோவாவுக்குத் தகன காணிக்கையாகச் செலுத்தப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12238', '15', '8', '36', 'அத்துடன் அவர்கள் அரசனின் உத்தரவுகளை சிற்றரசர்களுக்கும் ஐபிராத்து நதிக்கு மறுகரையிலுள்ள ஆளுநர்களுக்கும் கொடுத்தார்கள். எனவே அவர்கள் எல்லோரும் மக்களுக்கும், இறைவனின் ஆலயத்திற்கும் தங்கள் உதவியை வழங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12239', '15', '9', '1', '¶ இவை செய்யப்பட்டதன் பின் தலைவர்கள் என்னிடம் வந்து, “இஸ்ரயேல் மக்கள், ஆசாரியர்கள், லேவியர்கள் ஆகியோர் தங்கள் அயலவர்களிடமிருந்து பிரிந்திருக்கவில்லை. கானானியர், ஏத்தியர், பெரிசியர், எபூசியர், அம்மோனியர், மோவாபியர், எகிப்தியர், எமோரியர் ஆகிய அயலில் உள்ள மக்களின் அருவருப்பான செயல்களில் இவர்களும் ஈடுபட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12240', '15', '9', '2', 'இஸ்ரயேல் மனிதர் தங்களுக்கும், தங்கள் மகன்களுக்கும் அவர்களின் மகள்களில் சிலரை மனைவிகளாக எடுத்திருக்கின்றனர். இவ்வாறு பரிசுத்தமான ஜனம் சுற்றியுள்ள மக்களுடன் கலந்துகொண்டது. இந்த துரோகச் செயலில் மக்கள் தலைவர்களும், அதிகாரிகளுமே வழிகாட்டிகளாக இருந்தனர்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12241', '15', '9', '3', '¶ நான் இதைக் கேட்டவுடன், எனது உடையையும், அங்கியையும் கிழித்து, என் தலையிலும், தாடியிலும் உள்ள மயிரைப் பிடுங்கி திகைப்புடன் நிலத்தில் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12242', '15', '9', '4', 'இஸ்ரயேலில் இறைவனின் வார்த்தைகளுக்குப் பயந்தவர்கள் எல்லோரும், சிறையிருப்பிலிருந்து திரும்பியவர்களின் துரோகத்தின் நிமித்தம் என்னைச் சுற்றி ஒன்றுகூடினார்கள். ஆனால் நானோ அதே இடத்தில் பலிசெலுத்தும் மாலை நேரம்வரைக்கும் திகைப்புடன் உட்கார்ந்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12243', '15', '9', '5', '¶ பின்பு மாலைப்பலி நேரத்தில் நான் எனது கிழிந்த உடையுடனும், மேலங்கியுடனும் என்னைத் தாழ்த்தி நான் இருந்த நிலையை விட்டு எழுந்து, முழங்காற்படியிட்டு, இறைவனாகிய என் யெகோவாவை நோக்கி கைகளை விரித்து மன்றாடினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12244', '15', '9', '6', 'நான் அவரிடம், “என் இறைவனே, என் இறைவனாகிய உம்மை நோக்கி உமது முகத்தை நிமிர்ந்து பார்க்க முடியாதபடி வெட்கமும், அவமானமும் அடைகிறேன். ஏனெனில் எங்கள் பாவங்கள் தலைக்குமேல் போய்விட்டன. எங்கள் குற்றம் பரலோகம்வரை பெருகிவிட்டதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12245', '15', '9', '7', '¶ எங்கள் முற்பிதாக்களின் காலத்திலிருந்து இன்றுவரை எங்கள் குற்றம் பெரிதாகவே இருந்திருக்கிறது. எங்கள் பாவங்களினாலேயே நாங்களும், எங்கள் அரசர்களும், எங்கள் ஆசாரியரும் இன்று இருப்பதுபோல் பிற நாட்டு அரசர்கள் கைகளில் வாளுக்கும், சிறைக்கும், கொள்ளைக்கும் சிறுமைத்தனத்திற்கும் உள்ளானோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12246', '15', '9', '8', '¶ “எங்கள் இறைவனாகிய யெகோவா, இந்தக் குறுகிய காலத்திற்கு எங்களில் கிருபையாயிருந்து எங்களில் சிலரைத் தப்பவைத்து, அவருடைய பரிசுத்த இடத்தில் ஒரு உறுதியான இடத்தையும் எங்களுக்குக் கொடுத்தார். அப்படி எங்கள் இறைவன் எங்கள் கண்களுக்கு வெளிச்சத்தையும், எங்கள் அடிமைத்தனத்தினின்று சிறு ஆறுதலையும் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12247', '15', '9', '9', 'நாங்கள் அடிமைகளாயிருந்தபோதும் எங்கள் இறைவன் எங்கள் அடிமைத்தனத்தில் எங்களைக் கைவிடவில்லை. அவர் பெர்சியாவின் அரசர்களின் கண்களில் தயவு கிடைக்கவும் செய்தார். நாங்கள் எங்கள் இறைவனின் ஆலயத்தைக் கட்டுவதற்கும், அதன் இடிபாடுகளைத் திருத்தியமைப்பதற்கும் அவர் எங்களுக்குப் புதுவாழ்வு கொடுத்திருக்கிறார். அவர் யூதாவிலும், எருசலேமிலும் எங்களுக்கு ஒரு பாதுகாப்புச் சுவரைக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12248', '15', '9', '10', '¶ “இப்பொழுதும் எங்கள் இறைவனே, இதற்குப் பின்பும் எங்களால் என்ன சொல்லமுடியும்? உமது கட்டளைகளை மதிக்காமல் போனோமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12249', '15', '9', '11', 'அந்தக் கட்டளைகளை நீர் உமது அடியவர்களான இறைவாக்கு உரைப்போர் மூலம் எங்களுக்குக் கொடுத்தீர். நீர் எங்களிடம் சொன்னதாவது: ‘நீங்கள் உரிமையாக்கிக்கொள்ளப்போகும் நாடானது அங்குள்ள மக்களின் சீர்கேட்டினால் தீட்டுப்பட்டதாயிருக்கிறது. அவர்கள் தங்கள் அருவருப்பான செயல்களினாலும் தங்கள் அசுத்தத்தினாலும் நாட்டின் ஒரு முனையிலிருந்து மறுமுனைவரை நிறைத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12250', '15', '9', '12', 'எனவே இப்பொழுது நீங்கள் உங்கள் மகள்களை அவர்களுடைய மகன்களுக்கு மனைவிகளாகக் கொடாமலும், அவர்களுடைய மகன்களை உங்கள் மகள்களுக்கு எடுக்காமலும் இருங்கள். எக்காலத்திலும் அவர்களுடன் சமாதான உடன்படிக்கை செய்யவேண்டாம். அப்பொழுது நீங்கள் பெலன் கொண்டிருந்து, நாட்டில் விளையும் நல்லவற்றைச் சாப்பிட்டு, உங்கள் பிள்ளைகளுக்கு அதை நித்திய உரிமைச்சொத்தாக விட்டுப்போவீர்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12251', '15', '9', '13', '¶ “எங்களுக்கு நடந்திருப்பதோ, எங்கள் பொல்லாத செயல்களினாலும் எங்கள் பெரிதான குற்றத்தினாலும் வந்திருக்கும் பிரதிபலனே. ஆயினும் எங்கள் இறைவனே, நீர் எங்களை எங்கள் பாவத்திற்கு ஏற்றதாக தண்டிக்காமல், குறைவாகவே தண்டித்திருக்கிறீர். இவ்விதம் எங்களை மீதியாக தப்பவிட்டிருக்கிறீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12252', '15', '9', '14', 'திரும்பவும் நாங்கள் உமது கட்டளைகளை மீறி, அருவருப்பான செயலைச் செய்யும் மக்களுக்குள் கலப்புத்திருமணம் செய்யலாமா? அப்படி நாங்கள் செய்தால் ஒருவரும் மீந்திருக்கவோ, தப்பவோ விடாமல் அழித்துப் போடுமளவுக்கு நீர் எங்கள்மீது கோபம் கொள்வீரல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12253', '15', '9', '15', 'இஸ்ரயேலின் இறைவனாகிய யெகோவாவே, நீர் நேர்மையுள்ளவர். நாங்கள் இன்று ஒரு சிறு தொகையினராக மீதியாக விடப்பட்டிருக்கிறோம். எங்கள் குற்றத்தினால் உமக்கு முன்னால் நிற்கத் தகுதியற்றிருந்தும், எங்கள் குற்றங்களுடன் உமக்குமுன் இங்கே நிற்கிறோம்” என்று பிரார்த்தனை செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12254', '15', '10', '1', '¶ எஸ்றா விண்ணப்பம் செய்துகொண்டும், பாவங்களை அறிக்கை செய்துகொண்டும், அழுதுகொண்டும் இறைவனின் ஆலயத்தில் விழுந்து கிடக்கையில் இஸ்ரயேல் ஆண்களும், பெண்களும், பிள்ளைகளும் பெரிய கூட்டமாக வந்து அவனைச்சுற்றி நின்றார்கள். அவர்களும் மனங்கசந்து அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12255', '15', '10', '2', 'அப்பொழுது ஏலாமின் வழித்தோன்றலில் ஒருவனான யெகியேலின் மகன் செக்கனியா எஸ்றாவிடம், “நாங்கள் எங்களைச் சுற்றியுள்ள மக்கள் மத்தியில் இருந்து அந்நிய பெண்களைத் திருமணம் செய்ததினால் எங்கள் இறைவனுக்கு உண்மையற்றவர்களானோம். ஆனாலும் இது நடந்தும்கூட இஸ்ரயேலருக்கு ஒரு எதிர்பார்ப்பு உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12256', '15', '10', '3', 'இப்பொழுதும் நாங்கள் எங்கள் தலைவனாகிய உமது ஆலோசனைப்படியும், இறைவனின் கட்டளைகளுக்குப் பயப்படுகிறவர்களின் ஆலோசனையின்படியும் அந்நிய மனைவிகளையும், அவர்களிடத்தில் பிறந்த பிள்ளைகளையும் அனுப்பிவிடுவோம் என, எங்கள் இறைவனுக்கு முன்பாக ஒரு உடன்படிக்கை செய்வோம். இதை நாங்கள் சட்டத்தின்படியே செய்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12257', '15', '10', '4', 'எழுந்திரும்; இது உமது கையில் இருக்கிறது. நாங்கள் உமக்கு ஒத்துழைப்புத் தருவோம். தைரியத்துடன் இதைச் செய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12258', '15', '10', '5', '¶ எனவே எஸ்றா எழுந்து பிரதான ஆசாரியர்களையும், லேவியர்களையும், எல்லா இஸ்ரயேலர்களையும் அவர்கள் சொன்னதைச் செய்யும்படி ஆணையிடச் செய்தான். அவர்கள் அப்படியே ஆணையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12259', '15', '10', '6', 'பின்பு எஸ்றா இறைவனின் ஆலயத்தின் முன்னிருந்து எழுந்து சென்று எலியாசீப்பின் மகன் யோகனானின் அறைக்குப் போனான். ஆனால் அவன் அங்கிருக்கையில் உணவு சாப்பிடவோ, தண்ணீர் குடிக்கவோ இல்லை. ஏனெனில், அவன் தொடர்ந்து சிறையிருப்பிலிருந்து திரும்பி வந்தவர்களின் துரோகச் செயலுக்காகத் துக்கப்பட்டுக் கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12260', '15', '10', '7', '¶ பின்பு சிறையிருப்பிலிருந்து திரும்பி வந்தவர்கள் எல்லோரையும் எருசலேமில் வந்து கூடும்படி எருசலேம், யூதா எங்கும் பிரசித்தப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12261', '15', '10', '8', 'அதிகாரிகள் மற்றும் முதியவர்களின் தீர்மானத்தின்படி, மூன்று நாட்களுக்குள் வந்துசேரத் தவறுகிறவனுடைய எல்லாச் சொத்தும் பறிக்கப்பட்டு, சிறையிருப்பிலிருந்து திரும்பி வந்தவர்களின் சபையில் இருந்து அவன் வெளியேற்றப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12262', '15', '10', '9', '¶ எனவே யூதாவிலும் பென்யமீனிலும் இருக்கும் எல்லா மக்களும் இந்த மூன்று நாட்களுக்குள் எருசலேமிலே கூடினார்கள். ஒன்பதாம் மாதம் இருபதாம் தேதி எல்லா மக்களும் இறைவனின் ஆலயத்தின் முன்னால் உள்ள சதுக்கத்தில் உட்கார்ந்திருந்தார்கள். இந்த சம்பவத்தினாலும் மழை பெய்தபடியாலும் மக்கள் மிகவும் சோர்வாக இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12263', '15', '10', '10', 'அப்பொழுது ஆசாரியன் எஸ்றா எழுந்து நின்று அவர்களிடம், “நீங்கள் உண்மையற்றவர்களானீர்கள்; நீங்கள் அந்நிய பெண்களைத் திருமணம் செய்ததினால் இஸ்ரயேலின் குற்றத்தை இன்னும் அதிகரிக்கச் செய்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12264', '15', '10', '11', 'இப்பொழுது உங்கள் முற்பிதாக்களின் இறைவனாகிய யெகோவாவிடத்தில் பாவ அறிக்கைசெய்து, அவரது திட்டத்தைச் செய்யுங்கள். அத்துடன் உங்களைச் சுற்றியுள்ள மக்கள் கூட்டங்களிடமிருந்தும், உங்கள் அந்நிய மனைவிகளிடமிருந்தும் உங்களை விலக்குங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12265', '15', '10', '12', '¶ அவ்வாறே முழுச் சபையும் உரத்த சத்தமாய் இதை ஏற்றுக்கொண்டு: “நீர் சொல்வது சரி! நீர் சொல்கிறபடி நாங்கள் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12266', '15', '10', '13', 'எனினும் இங்கு அநேக மக்கள் இருக்கிறார்கள்; இது மழை காலமாகவும் இருக்கிறது. ஆகவே எங்களால் வெளியே நிற்கமுடியாது; இது ஓரிரு நாட்களில் செய்து முடிக்கக்கூடிய காரியமும் அல்ல. ஏனெனில் இந்தக் காரியத்தில் எங்களில் அநேகர் பெரிதாய் பாவம்செய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12267', '15', '10', '14', 'எனவே இந்தக் காரியத்தில் எங்கள் அதிகாரிகள் முழுச் சபைக்காகவும் செயல்படட்டும். இதினிமித்தம் நம்முடைய இறைவனின் கடுங்கோபம் எங்களைவிட்டுத் திரும்பும்படி, எங்கள் பட்டணங்களில் அந்நிய பெண்ணைத் திருமணம் செய்த ஒவ்வொருவனும் அந்தந்தப் பட்டணத்தைச் சேர்ந்த முதியவர்களுடனும், நீதிபதிகளுடனும் குறிப்பிட்ட நேரத்தில் வரட்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12268', '15', '10', '15', 'ஆசகேலின் மகன் யோனத்தானும், திக்வாவின் மகன் யக்சியாவும் மாத்திரமே இதை எதிர்த்தார்கள். அவர்களுக்கு உதவியாக மெசுல்லாமும், லேவியனான சபெதாயிவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12269', '15', '10', '16', '¶ எனவே நாடுகடத்தப்பட்டுத் திரும்பி வந்தவர்கள் தாங்கள் முன் தீர்மானித்த திட்டத்தின்படி செய்தார்கள். ஆசாரியன் எஸ்றா ஒவ்வொரு குடும்பப் பிரிவிலுமிருந்து குடும்பத் தலைவர்களைத் தெரிவு செய்தான். அவர்கள் எல்லோரின் பெயரும் குறிக்கப்பட்டது. பத்தாம் மாதம் முதலாம் தேதியிலே வழக்குகளை விசாரணை செய்ய அமர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12270', '15', '10', '17', 'இவ்வாறு இவர்கள் அந்நிய பெண்களைத் திருமணம் செய்திருந்த மனிதர்களைப் பற்றிய விசாரணையை முதலாம் மாதம், முதலாம் தேதியளவில் முடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12271', '15', '10', '18', 'ஆசாரியர்களின் வழித்தோன்றலிலிருந்து அந்நிய பெண்களைத் திருமணம் செய்தவர்கள்: யோசதாக்கின் மகன் யெசுவாவினுடைய மகன்களிலும் அவனுடைய சகோதரர்களிலும், மாசெயா, எலியேசர், யாரீப், கெதலியா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12272', '15', '10', '19', 'இவர்கள் எல்லோரும் தங்கள் மனைவியரை விலக்கிவிடுவதாக கையடித்து வாக்குக் கொடுத்தார்கள். அவர்கள் தங்கள் குற்றத்திற்கென குற்றநிவாரண காணிக்கையாக மந்தையிலிருந்து ஒரு செம்மறியாட்டுக் கடாவைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12273', '15', '10', '20', 'இம்மேரின் வழித்தோன்றலிலிருந்து அனானி, செபதியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12274', '15', '10', '21', 'ஆரீமின் வழித்தோன்றலிலிருந்து மாசெயா, எலியா, செமாயா, யெகியேல், உசியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12275', '15', '10', '22', 'பஸ்கூரின் வழித்தோன்றலிலிருந்து எலியோனாய், மாசெயா, இஸ்மயேல், நெதனெயேல், யோசபாத், எலாசா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12276', '15', '10', '23', 'லேவியர்களிலிருந்து: யோசபாத், சிமெயி, கெலாயா எனப்பட்ட கெலித்தா, பெத்தகியா, யூதா, எலியேசர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12277', '15', '10', '24', 'பாடகர்களிலிருந்து: எலியாசீப்; ஆலய காவலர்களிலிருந்து: சல்லூம், தேலேம், ஊரி என்பவர்களுமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12278', '15', '10', '25', 'மற்ற இஸ்ரயேலருக்குள் இருந்து அந்நிய பெண்களைத் திருமணம் செய்தவர்கள்: பாரோஷின் வழித்தோன்றலிலிருந்து ரமீயா, இசியா, மல்கியா, மியாமின், எலெயாசார், மல்கியா, பெனாயா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12279', '15', '10', '26', 'ஏலாமின் வழித்தோன்றலிலிருந்து மத்தனியா, சகரியா, யெகியேல், அப்தி, யெரிமோத், எலியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12280', '15', '10', '27', 'சத்தூவின் வழித்தோன்றலிலிருந்து எலியோனாய், எலியாசீப், மத்தனியா, யெரிமோத், சாபாத், அசிசா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12281', '15', '10', '28', 'பெபாயின் வழித்தோன்றலிலிருந்து யோகனான், அனனியா, சாபாயி, அத்லாயி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12282', '15', '10', '29', 'பானியின் வழித்தோன்றலிலிருந்து மெசுல்லாம், மல்லூக், அதாயா, யாசுப், செயால், யெரேமோத்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12283', '15', '10', '30', 'பாகாத் மோவாபின் வழித்தோன்றலிலிருந்து அத்னா, கெலால், பெனாயா, மாசெயா, மத்தனியா, பெசலெயேல், பின்னூயி, மனாசே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12284', '15', '10', '31', 'ஆரீமின் வழித்தோன்றலிலிருந்து எலியேசர், இஷியா, மல்கியா, செமாயா, ஷிம்யோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12285', '15', '10', '32', 'பென்யமீன், மல்லூக், ஷெமரியா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12286', '15', '10', '33', 'ஆசூமின் வழித்தோன்றலிலிருந்து மதனாய், மத்தத்தா, சாபாத், எலிபேலேத், எரெமாயி, மனாசே, சிமெயி');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12287', '15', '10', '34', 'பானியின் வழித்தோன்றலிலிருந்து மாதாயி, அம்ராம், ஊயேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12288', '15', '10', '35', 'பெனாயா, பெதியா, கெல்லூ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12289', '15', '10', '36', 'வனியா, மெரெமோத், எலியாசீப்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12290', '15', '10', '37', 'மத்தனியா, மதனாய், யாசாய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12291', '15', '10', '38', 'பின்னூயியின் வழித்தோன்றலிலிருந்து: சிமெயி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12292', '15', '10', '39', 'செலேமியா, நாத்தான், அதாயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12293', '15', '10', '40', 'மக்நாத்பாயி, சாசாயி, சாராயி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12294', '15', '10', '41', 'அசரெயேல், செலேமியா, ஷெமரியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12295', '15', '10', '42', 'சல்லூம், அமரியா, யோசேப்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12296', '15', '10', '43', 'நேபோத்தின் வழித்தோன்றலிலிருந்து ஏயெல், மத்தித்தியா, சாபாத், செபினா, யதாய், யோயேல், பெனாயா என்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12297', '15', '10', '44', 'இவர்கள் எல்லோரும் அந்நிய பெண்களைத் திருமணம் செய்தவர்கள். இவர்களில் சிலருக்கு இந்த மனைவிகளின்மூலம் பிள்ளைகளும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12298', '16', '1', '1', '¶ அகலியாவின் மகன் நெகேமியாவின் வார்த்தைகள்: அர்தசஷ்டா அரசாண்ட இருபதாம் வருடம், கிஸ்லேயு மாதத்தில் நான் சூசான் அரண்மனையில் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12299', '16', '1', '2', '¶ அப்பொழுது எனது சகோதரருள் ஒருவனான ஆனானி யூதாவிலிருந்து வேறுசில மனிதருடன் வந்தான்; நான் அவர்களிடம், நாடுகடத்தப்பட்டவர்களில் தப்பியிருக்கும் யூதரைப் பற்றியும், எருசலேமைப் பற்றியும் விசாரித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12300', '16', '1', '3', '¶ அவர்கள் என்னிடம், “நாடுகடத்தப்பட்டு மாகாணங்களுக்குத் திரும்பிவந்திருப்பவர்கள் மிகுந்த கஷ்டத்துடனும், அவமானத்துடனும் வாழ்கிறார்கள். எருசலேமின் மதிலும் உடைக்கப்பட்டிருக்கிறது; அதன் வாசல் கதவுகளும் எரிக்கப்பட்டுள்ளன” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12301', '16', '1', '4', '¶ இவற்றைக் கேட்டபோது நான் உட்கார்ந்து அழுதேன். சிலநாட்கள் நான் பரலோகத்தின் இறைவனுக்கு முன்பாகத் துக்கப்பட்டு உபவாசித்து மன்றாடினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12302', '16', '1', '5', 'பின்பு நான், “யெகோவாவே, பரலோகத்தின் இறைவனே, மகத்துவமுள்ளவரும் பயபக்திக்குரிய இறைவனே, உம்மில் அன்பாய் இருந்து, உமது கட்டளைகளுக்குக் கீழ்ப்படிகிறவர்களுடன் உமது அன்பின் உடன்படிக்கையைக் காத்துக்கொள்கிறவரே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12303', '16', '1', '6', '¶ உமது அடியவர்களாகிய இஸ்ரயேல் மக்களுக்காக நான் உமக்கு முன்பாக இரவும் பகலும் மன்றாடுகிறேன். நானும் என் முற்பிதாக்களின் குடும்பமுமான இஸ்ரயேலராகிய நாங்கள் உமக்கு விரோதமாய் செய்த பாவங்களை நான் அறிக்கையிடுகிற உமது அடியவனான என் மன்றாட்டைக் கேட்க, உமது செவி கேட்டும், உமது கண்கள் திறந்தும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12304', '16', '1', '7', 'உமக்கு முன்பாக நாங்கள் மிகவும் கொடியவர்களாய் நடந்தோம். நீர் உமது அடியவன் மோசேக்குக் கொடுத்த கட்டளைகளுக்கும், விதிமுறைகளுக்கும், சட்டங்களுக்கும் நாங்கள் கீழ்ப்படியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12305', '16', '1', '8', '¶ “நீர் உமது அடியவனான மோசேக்குக் கொடுத்த வார்த்தைகளை நினைவில்கொள்ளும். நீர் மோசேயிடம், ‘நீங்கள் உண்மையற்றவர்களாயிருந்தால் பிற நாட்டு மக்களுக்குள்ளே நான் உங்களைச் சிதறடிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12306', '16', '1', '9', 'ஆனால் நீங்கள் என்னிடம் திரும்பிவந்து என் கட்டளைகளுக்குக் கீழ்ப்படிந்தால், உங்கள் மக்களில் நாடு கடத்தப்பட்டவர்கள் அடிவானத்தின் தொலைதூரத்தில் இருந்தாலும்கூட, நான் அங்கிருந்தும் கொண்டுவருவேன்; நான் அவர்களைக் கூட்டிச்சேர்த்து என்னுடைய பெயருக்கென இருப்பிடமாக நான் தெரிந்துகொண்ட இவ்விடத்திற்குக் கொண்டுவருவேன்’ என்றீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12307', '16', '1', '10', '¶ “அவர்கள் உம்முடைய அடியவர்களும் உமது மக்களும், உமது மிகுந்த வல்லமையினாலும் பலத்த கரத்தினாலும் நீர் மீட்டுக்கொண்டவர்களும் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12308', '16', '1', '11', 'யெகோவாவே, உமது அடியவனின் ஜெபத்தையும், உமது பெயரில் பயபக்தியாய் இருப்பதில் மகிழ்ச்சியடையும் உமது அடியார்களின் மன்றாட்டையும் செவிகொடுத்துக் கேளும்; இந்த மனிதனின் முன் எனக்கு தயவு கிடைக்கப்பண்ணி இன்று எனக்கு வெற்றியைத் தாரும்” என்று மன்றாடினேன். அந்நாட்களில் நான் அரசனுக்கு திராட்சை இரசம் பரிமாறுகிறவனாயிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12309', '16', '2', '1', '¶ அர்தசஷ்டா அரசனின் ஆட்சியின் இருபதாம் வருடம் நிசான் மாதத்தில் அரசனுக்குத் திராட்சை இரசம் கொண்டுவரப்பட்டபோது, நான் அந்த திராட்சை இரசத்தை எடுத்து அரசனுக்குக் கொடுத்தேன். முன்னொருபோதும் நான் அவர்முன் துக்கமாயிருந்ததில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12310', '16', '2', '2', 'எனவே அரசன் என்னிடம், “நீ வியாதி இல்லாமல் இருக்கும்போது ஏன் உனது முகம் துக்கமாய் காணப்படுகிறது? இது மனதின் துக்கமே தவிர வேறு எதுவும் இல்லை” என்றான். அப்பொழுது நான் பயமடைந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12311', '16', '2', '3', '¶ அரசனிடம், “அரசர் என்றைக்கும் வாழ்வாராக! எனது முற்பிதாக்கள் அடக்கம் செய்யப்பட்ட நகரம் பாழாய்க் கிடக்கிறது; அதன் வாசல் கதவுகளும் நெருப்பினால் அழிக்கப்பட்டனவாய் கிடக்கும்போது, எனது முகம் துக்கமுடையதாய் காணப்படாதோ?” என்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12312', '16', '2', '4', '¶ அதற்கு அரசன், “அப்படியானால், உனக்கு வேண்டியது என்ன?” என்று கேட்டான். அப்பொழுது நான் பரலோகத்தின் இறைவனை நோக்கி மன்றாடினேன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12313', '16', '2', '5', '¶ பின் நான் அரசனைப் பார்த்து, “அரசர் விரும்பினால், உமது அடியவனுக்கு உமது கண்களில் தயவு கிடைக்குமானால், எனது முற்பிதாக்கள் அடக்கம் செய்யப்பட்ட யூதாவிலுள்ள அந்த நகரத்தைத் திரும்பவும் கட்டுவதற்கு அரசர் என்னை அனுப்பவேண்டும்” என்று பதிலளித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12314', '16', '2', '6', '¶ அந்த நேரத்தில் அரசனின் பக்கத்தில் அரசியும் அமர்ந்திருந்தாள்; அப்போது அரசன் என்னிடம், “உனது பிரயாணம் எவ்வளவு காலம் எடுக்கும்? எப்போது திரும்புவாய்?” என்று கேட்டான். என்னை அனுப்புவதற்கு அரசனுக்கு விருப்பமிருந்ததினால் நான் இவ்வளவு காலமாகுமென்று ஒரு நேரத்தைக் குறித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12315', '16', '2', '7', '¶ மேலும் நான் அரசனிடம், “அரசர் விரும்பினால் ஐபிராத்து நதிக்கு மறுகரையிலுள்ள யூதாவுக்கு நான் சேரும்வரை எனக்கு பாதுகாப்பு கொடுக்கும்படி ஆளுநர்களுக்குக் கடிதங்கள் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12316', '16', '2', '8', 'அதைவிட ஆலயத்தின் அருகேயுள்ள கோட்டையின் வாசல் கதவுகளுக்கு மரச்சட்டங்கள் செய்வதற்கும், நகர மதிலுக்கும், நான் வசிக்கப்போகும் வீட்டுக்கும் தேவையான மரங்களை எனக்குக் கொடுக்கும்படி அரசனுடைய காடுகளைப் பராமரிப்பவனான ஆசாபுக்கும் ஒரு கடிதம் தாரும்” என்று கேட்டேன். இறைவனின் கிருபையுள்ள கரம் என்மேல் இருந்ததினால், நான் கேட்டபடியே அரசன் என் வேண்டுகோளை எனக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12317', '16', '2', '9', 'அப்படியே நான் ஐபிராத்து நதியின் மறுபுறமாய் உள்ள மாகாணங்களுக்குப் போனபோது, அங்கிருந்த ஆளுநர்களிடம் அரசனின் கடிதங்களைக் கொடுத்தேன். அரசன் இராணுவ அதிகாரிகளையும், குதிரைப் படைகளையும் எனது பாதுகாப்புக்காக என்னுடன் அனுப்பியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12318', '16', '2', '10', '¶ ஆனால் ஓரோனியனான சன்பல்லாத்தும், அம்மோனிய அதிகாரியான தொபியாவும் இதைக் கேள்விப்பட்டபோது, இஸ்ரயேலரின் நலனை மேம்படுத்துவதற்காக ஒருவன் முன்வந்ததைக் குறித்து மிகவும் கலக்கமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12319', '16', '2', '11', '¶ எருசலேமுக்கு நான் போய், அங்கு மூன்று நாட்கள் தங்கினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12320', '16', '2', '12', 'அதன்பின்பு ஒருசில மனிதர்களுடன் இரவுவேளையில் மதிலைப் பார்வையிட நான் சென்றேன். ஆனால் என் இறைவன் எருசலேமுக்காகச் செய்யும்படி எனது இருதயத்தில் தூண்டிய எதையும் நான் எவருக்கும் சொல்லவில்லை. நான் ஏறிச்சென்ற மிருகத்தைத் தவிர வேறு எந்த ஒரு மிருகமும் அங்கு இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12321', '16', '2', '13', '¶ அன்றிரவே அங்கிருந்து பள்ளத்தாக்கு வாசல் வழியே வெளியே போய் வலுசர்ப்பத்தின் துரவையும், குப்பைமேட்டு வாசலையும் நோக்கிப் போய், உடைந்து கிடந்த எருசலேமின் மதில்களையும், நெருப்பால் சுட்டெரிக்கப்பட்ட அதின் வாசல் கதவுகளையும் பார்வையிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12322', '16', '2', '14', 'அதன்பின் ஊற்று வாசலையும், அரசனின் குளத்தையும் நோக்கிப் போனேன்; ஆனால் நான் ஏறிச்சென்ற மிருகம் அதன் வழியாகச் செல்வதற்கு இடம் போதாமலிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12323', '16', '2', '15', 'அதனால் நகரை இரவில் சுற்றி, பள்ளத்தாக்கு வழியாக மேலே வந்து, மேலும் மதிலைப் பார்வையிட்டேன். கடைசியாக பள்ளத்தாக்கு வாசல் வழியாய் திரும்பவும் உள்ளே வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12324', '16', '2', '16', 'நான் எங்கே போயிருந்தேன் என்றோ, என்ன செய்துகொண்டிருந்தேன் என்றோ அதிகாரிகளுக்குத் தெரியாதிருந்தது; ஏனெனில் நான் யூதா மக்களுக்கோ, ஆசாரியருக்கோ, உயர்குடி மக்களுக்கோ, மற்ற எந்த அதிகாரிகளுக்கோ அல்லது வேலைசெய்யப்போகிற வேறு எவருக்குமோ ஒன்றுமே கூறவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12325', '16', '2', '17', '¶ பின்பு நான் அவர்களிடம், “நாங்கள் படும் கஷ்டத்தை நீங்கள் பார்க்கிறீர்களே, எருசலேம் பாழாய்க் கிடக்கிறது; அதன் வாசல் கதவுகளும் நெருப்பினால் எரிக்கப்பட்டுள்ளன. வாருங்கள், எருசலேமின் மதிலைத் திரும்பவும் கட்டுவோம். அப்பொழுது நாம் இனிமேலும் அவமானத்துடன் இருக்கமாட்டோம்” என்று கூறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12326', '16', '2', '18', 'அத்துடன் நான் அவர்களுக்கு இறைவனின் கிருபையின்கரம் என்மேல் இருக்கிறதையும், அரசன் எனக்குச் சொன்னதைப்பற்றியும் கூறினேன். உடனே அவர்கள், “நாங்கள் மதிலைத் திரும்பவும் கட்டத் தொடங்குவோம்” எனப் பதிலளித்து, இந்த நல்ல வேலையைச் செய்யத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12327', '16', '2', '19', '¶ ஆனால் ஓரோனியனான சன்பல்லாத்தும், அம்மோனிய அலுவலகனான தொபியாவும், அரபியனான கேஷேமும் இதைப்பற்றிக் கேள்விப்பட்டபோது, எங்களை அவமதித்து, கேலி செய்தார்கள். அவர்கள், “நீங்கள் செய்யும் செயல் என்ன? அரசனுக்கு விரோதமாகக் கலகம் உண்டாக்குகிறீர்களோ?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12328', '16', '2', '20', '¶ அதற்கு நான் அவர்களிடம், “பரலோகத்தின் இறைவன் எங்களுக்கு வெற்றி கொடுப்பார். அவருடைய அடியாராகிய நாங்கள் இதைத் திருப்பிக் கட்டத் தொடங்குவோம். ஆனால் உங்களுக்கோவெனில் எருசலேமில் பங்கோ, உரிமை கோரிக்கையோ, சரித்திரப் பூர்வமான உரிமையோ இல்லை” என்று கூறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12329', '16', '3', '1', '¶ பிரதான ஆசாரியன் எலியாசீபும், அவனுடைய உடன் ஆசாரியரும் மதிலில் வேலைசெய்வதற்காகப் போய் செம்மறியாட்டு வாசலைத் திரும்பவும் கட்டினார்கள். அவர்கள் அதை அர்ப்பணம் செய்து, அதன் கதவுகளை அதற்குரிய இடத்தில் அமைத்தார்கள். அவர்கள் மதிலை நூறுபேரின் கோபுரம்வரை கட்டி, அதை அர்ப்பணம் செய்தார்கள்; தொடர்ந்து அனானயேலின் கோபுரம்வரையிலும் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12330', '16', '3', '2', 'அதை அண்டியுள்ள பகுதியை எரிகோவின் மனிதர் கட்டினார்கள். அதை அடுத்துள்ள பகுதியை இம்ரியின் மகன் சக்கூர் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12331', '16', '3', '3', '¶ மீன்வாசல் அசெனாவின் மகன்களால் திரும்பக் கட்டப்பட்டது. மரத்தாலான உத்திரங்களைப் போட்டு, அதன் கதவுகளையும், தாழ்ப்பாள்களையும், குறுக்குச் சட்டங்களையும், அந்தந்த இடங்களில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12332', '16', '3', '4', 'அக்கோசின் மகனான உரியாவின் மகன் மெரெமோத் அதற்கடுத்துள்ள பகுதியைப் பழுதுபார்த்தான். அவனுக்கு அடுத்தாக மெஷேசாபேலின் மகனான பெரகியாவின் மகன் மெசுல்லாம் பழுதுபார்த்தான்; அவனுக்கு அடுத்தாக பானாவின் மகன் சாதோக் பழுதுபார்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12333', '16', '3', '5', 'அடுத்துள்ள பகுதி தெக்கோவா மனிதர்களால் பழுதுபார்க்கப்பட்டது; ஆனால் அவர்களுடைய உயர்குடி மக்கள் அவர்களுடைய மேற்பார்வையாளர்களின்கீழ் வேலைசெய்ய தோள்கொடுத்து உதவவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12334', '16', '3', '6', '¶ பழைய வாசல், பாசெயாவின் மகன் யோய்தாவினாலும், பேசோதியாவின் மகன் மெசுல்லாமினாலும் திருத்தியமைக்கப்பட்டது. அவர்கள் அதன் மரத்தாலான உத்திரங்களை அமைத்து, அதன் கதவுகளையும், தாழ்ப்பாள்களையும், குறுக்குச் சட்டங்களையும் அதற்குரிய இடத்தில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12335', '16', '3', '7', 'அத்துடன் அவர்களுக்கு அடுத்ததாக கிபியோன், மிஸ்பா ஊர்களின் மனிதர்களால் திருத்த வேலைகள் செய்யப்பட்டன. இவர்களுடன் கிபியோனைச் சேர்ந்த மெலெத்தியாவும், மெரொனோத்தியனான யாதோனும் இருந்தார்கள். இவ்விடங்கள் ஐபிராத்து நதியின் மறுபுறத்தில் ஆளுநரின்கீழ் ஆட்சிக்குட்பட்ட பகுதிகள் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12336', '16', '3', '8', 'அடுத்துள்ள பகுதியை பொற்கொல்லர்களில் ஒருவனான அர்காயாவின் மகன் ஊசியேல் பழுதுபார்த்தான்; அவனைத் தொடர்ந்து நறுமண தைலம் செய்பவர்களுள் ஒருவனான அனனியா திருத்த வேலைகளைச் செய்தான்; இவர்கள் எருசலேமின் அகலமான மதில்வரைக்கும் எருசலேமைப் புதுபித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12337', '16', '3', '9', 'அடுத்ததாக எருசலேம் மாவட்டத்தின் பாதிப் பகுதிக்கு ஆளுநனாக இருந்த ஊரின் மகனான ரெப்பாயா திருத்த வேலைகளைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12338', '16', '3', '10', 'அருமாப்பின் மகன் யெதாயா தன் வீட்டுக்கு முன்னுள்ள அடுத்த பகுதியைப் பழுதுபார்த்தான். அவனுக்கு அடுத்ததாக ஆசாப்நெயாவின் மகன் அத்தூஸ் பழுதுபார்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12339', '16', '3', '11', 'இன்னொரு பகுதியையும், சூளைகளின் கோபுரத்தையும், ஆரீமின் மகன் மல்கியாவும், பாகாத் மோவாபின் மகன் அசூபும் பழுது பார்த்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12340', '16', '3', '12', 'எருசலேம் மாவட்டத்தின் மற்ற பாதிப் பகுதியின் ஆளுநனான அலோகேசின் மகன் சல்லூம், தனது மகள்களின் உதவியுடன் அடுத்துள்ள பகுதியைப் பழுதுபார்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12341', '16', '3', '13', '¶ ஆனூனினாலும், சனோவாகின் குடிகளினாலும் பள்ளத்தாக்கு வாசல் பழுதுபார்க்கப்பட்டது. அவர்கள் அதைத் திரும்பவும் கட்டி, கதவுகளையும், தாழ்ப்பாள்களையும், குறுக்குச் சட்டங்களையும் அதற்குரிய இடங்களிலே வைத்தார்கள். அத்துடன் குப்பைமேட்டு வாசல்வரை ஆயிரம் அடி சுவரைத் திருத்தி அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12342', '16', '3', '14', '¶ ரேகாபின் மகனும், பெத்கேரேமின் மாவட்டத்தின் ஆளுநனுமான மல்கியா குப்பைமேட்டு வாசலைத் திருத்திக் கட்டினான். அவன் அதைத் திரும்பவும் கட்டி, அதற்குரிய கதவுகளையும், தாழ்ப்பாள்களையும், குறுக்குச் சட்டங்களையும் அந்தந்த இடங்களில் அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12343', '16', '3', '15', '¶ கொல்கோசேயின் மகனும், மிஸ்பா மாவட்டத்தின் ஆளுநனுமான சல்லூம் ஊற்று வாசலைத் திருத்திக் கட்டினான். அவன் அதைத் திரும்பக் கட்டி, கூரையை அமைத்து, அதற்குரிய கதவுகளையும், தாழ்ப்பாள்களையும், குறுக்குச் சட்டங்களையும் அந்தந்த இடத்தில் அமைத்தான். அத்துடன் அவன் தாவீதின் நகரத்திலிருந்து செல்லுகிற படிக்கட்டுவரை, அரசனின் தோட்டத்தின் அருகேயுள்ள சீலோவாம் குளத்தின் மதிலையும் திருத்தி அமைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12344', '16', '3', '16', 'அவனுக்கு அப்பால் அஸ்பூக்கின் மகனும், பெத்சூர் மாவட்டத்தின் பாதிப் பகுதிக்கு ஆளுநனுமான நெகேமியா தாவீதின் கல்லறைகளுக்கு எதிரேயுள்ள வெட்டப்பட்ட குளமும், மாவீரர் மண்டபமும் இருக்கிற இடம்வரையிலும் மதிலின் திருத்த வேலையைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12345', '16', '3', '17', '¶ அவனுக்கு அடுத்ததாக பானியின் மகன் ரேகூமின் தலைமையின்கீழ் லேவியரால் திருத்த வேலைகள் செய்யப்பட்டன. அவனுக்கு அருகே கேயிலா மாவட்டத்தின் பாதிப் பகுதிக்கு ஆளுநனான அசபியா தன் மாவட்டத்தின் திருத்த வேலைகளை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12346', '16', '3', '18', 'அவனுக்கு அடுத்ததாக அவர்களுடைய நாட்டு மக்களான மற்ற சகோதரரால் திருத்த வேலைகள் செய்யப்பட்டன. கேயிலா மாவட்டத்தின் மறுபகுதிக்கு ஆளுநனான எனாதாதின் மகன் பவ்வாயின் தலைமையின்கீழ் திருத்த வேலைகள் செய்யப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12347', '16', '3', '19', 'அவனுக்கு அடுத்ததாக மிஸ்பாவின் ஆளுநனான யெசுவாவின் மகன் ஏஸெர், மேட்டை எதிர்நோக்கியுள்ள இடத்திலிருந்து மதிலின் மூலையிலுள்ள ஆயுத களஞ்சியம்வரைக்கும் இன்னொரு பகுதியைப் பழுதுபார்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12348', '16', '3', '20', 'அவனுக்கு அடுத்தாக அந்த மூலையிலிருந்து பிரதான ஆசாரியன் எலியாசீபின் வீட்டு வாசல்வரையுள்ள மற்றுமொரு பகுதியை சபாயின் மகனான பாரூக் ஆர்வத்துடன் பழுதுபார்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12349', '16', '3', '21', 'அவனுக்குப்பின் அக்கோசின் மகனான உரியாவின் மகன் மெரெமோத், எலியாசீபின் வீட்டு வாசலிலிருந்து வீட்டின் முடிவு வரையுள்ள இன்னொரு பகுதியைப் பழுதுபார்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12350', '16', '3', '22', '¶ அவனுக்கு அடுத்தாக திருத்த வேலைகள் சுற்றுப்புறங்களிலுள்ள ஆசாரியர்களினால் செய்யப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12351', '16', '3', '23', 'அவர்களுக்கு அடுத்தாக பென்யமீனும், அசூபும் தங்கள் வீடுகளின் எதிரேயுள்ள பகுதிகளில் திருத்த வேலைகளைச் செய்தார்கள். அவர்களுக்கு அடுத்ததாக, அனனியாவின் மகனாகிய மாசெயாவின் மகன் அசரியா தன் வீட்டின் அருகே திருத்த வேலைகளைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12352', '16', '3', '24', 'அவனுக்கு அடுத்தாக எனாதாதின் மகன் பின்னூய் அசரியாவின் வீட்டிலிருந்து மதிலின் வளைவும் மூலையும் உள்ள இடம்வரைக்கும் உள்ள இன்னொரு பகுதியைத் திருத்திக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12353', '16', '3', '25', 'ஊசாயின் மகன் பாலால் வளைவிற்கு எதிரேயும், காவலரின் முற்றத்திற்கு அருகேயுள்ள உயர்ந்திருக்கும் அரண்மனையிலிருந்து வெளிப்புறமாயிருக்கிற கோபுரத்திற்கு எதிரேயும் உள்ள திருத்த வேலையைச் செய்தான். அவனுக்கு பின்பு பாரோஷின் மகன் பெதாயாவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12354', '16', '3', '26', 'ஓபேல் குன்றில் வாழ்ந்த ஆலய பணியாட்களும் அதற்குப்பின் கிழக்கு நோக்கியிருக்கிற தண்ணீர் வாசலின் எதிரேயுள்ள இடம்வரை உயர்ந்துள்ள கோபுரம்வரை திருத்த வேலைகளைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12355', '16', '3', '27', 'அவர்களை அடுத்து, தெக்கோவாவின் மனிதர் வெளிநோக்கி உயர்ந்துள்ள பெரிய கோபுரத்திலிருந்து ஓபேல் மதில்வரை மற்றுமொரு பகுதியைத் திருத்திக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12356', '16', '3', '28', '¶ குதிரை வாசலுக்கு முதற்கொண்டு ஆசாரியர்கள் ஒவ்வொருவரும் தன்தன் வீட்டுக்கு முன்பாக திருத்த வேலைகளைச் செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12357', '16', '3', '29', 'அவர்களுக்கு அடுத்து இம்மேரின் மகன் சாதோக் தன் வீட்டின் எதிரே திருத்த வேலைகளைச் செய்தான். அவனுக்கு அடுத்து கிழக்கு வாசலின் காவலனும், செக்கனியாவின் மகனுமான செமாயா திருத்த வேலைகளைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12358', '16', '3', '30', 'அவனுக்கு அடுத்ததாக செலேமியாவின் மகன் அனனியாவும், சாலாப்பின் ஆறாவது மகனான ஆனூனும் இன்னொரு பகுதியைத் திருத்திக் கட்டினார்கள். அவர்களுக்கு அடுத்ததாக பெரகியாவின் மகன் மெசுல்லாம் தனது இருப்பிடத்தின் எதிரே திருத்திக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12359', '16', '3', '31', 'அவனுக்கு அடுத்து பொற்கொல்லரில் ஒருவனான மல்கியா, ஆய்வு வாசலுக்கு எதிரேயுள்ள ஆலய பணியாட்கள் மற்றும் வர்த்தகர்களின் வீடுகள் வரைக்கும் மூலைக்கு மேலுள்ள அறையின் பகுதியையும் திருத்திக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12360', '16', '3', '32', 'மூலையிலுள்ள மேல்மண்டபத்துக்கும் செம்மறியாட்டு வாசலுக்கும் இடையிலுள்ள பகுதியை பொற்கொல்லரும் வர்த்தகரும் திருத்திக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12361', '16', '4', '1', '¶ நாங்கள் திரும்பவும் மதிலைக் கட்டத் தொடங்கியதை சன்பல்லாத் கேள்விப்பட்டபோது, கோபங்கொண்டு, கடும் சீற்றமடைந்தான். அவன் யூதரை அவமதித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12362', '16', '4', '2', 'தன்னுடைய கூட்டாளிகளுக்கும் சமாரிய இராணுவத்திற்கும் முன்பாக, “பலவீனமான இந்த யூதர் என்ன செய்கிறார்கள்? அவர்கள் தங்கள் மதிலைத் திரும்பவும் கட்டுவார்களோ? அவர்கள் பலிகளைச் செலுத்துவார்களோ? ஒரே நாளில் முடித்து விடுவார்களோ? இடிபாட்டுக் குவியல்களில் கருகிப்போன கற்களைத் திரும்பவும் உயிர்ப்பிப்பார்களோ?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12363', '16', '4', '3', '¶ சன்பல்லாத்தின் அருகே நின்ற அம்மோனியனான தொபியா, “அவர்கள் என்ன கட்டுகிறார்கள்? அதற்கு மேலாக ஒரு நரி ஏறினாலும்கூட அவர்களின் கல்மதில் உடைந்துவிடும்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12364', '16', '4', '4', '¶ எங்கள் இறைவனே, எங்களுக்குச் செவிகொடும்; ஏனெனில் நாங்கள் அவமதிக்கப்படுகிறோம். அவர்களின் ஏளனங்களை அவர்கள் தலைமீதே திருப்பிவிடும். அவர்களை சிறைப்பிடிக்கும் ஒரு நாட்டுக்குக் கொள்ளைப்பொருளாக ஒப்புக்கொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12365', '16', '4', '5', 'அவர்களுடைய குற்றத்தை மூடாதிரும்; உமது பார்வையிலிருந்து அவர்களுடைய பாவங்களை அகற்றி விடாதிரும்; ஏனெனில் கட்டுபவர்களை முகத்துக்கு முன்பாகவே மனவேதனை உண்டாகும்படி செய்தார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12366', '16', '4', '6', '¶ மக்கள் முழு இருதயத்துடன் வேலைசெய்தபடியால் நாங்கள் மதிலை அதன் பாதி உயரத்திற்குக் கட்டி முடித்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12367', '16', '4', '7', '¶ ஆனால் எருசலேம் மதிலின் திருத்த வேலைகள் தொடர்ந்து நடைபெறுகிறது என்றும், அதன் பிளவுகள் திருத்தப்படுகின்றன என்றும் சன்பல்லாத்து, தொபியா, அரபியர், அம்மோனியர், அஸ்தோத்தியர் ஆகியோர் கேள்விப்பட்டபோது கோபம் கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12368', '16', '4', '8', 'எருசலேமுக்கு விரோதமாக வந்து சண்டையிடவும், அதற்கு எதிராகக் கலகம் உண்டுபண்ணவும் அவர்கள் ஒன்றுகூடி சதி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12369', '16', '4', '9', 'ஆனால் நாங்களோ எங்கள் இறைவனிடம் ஜெபம்பண்ணி, இந்த அச்சுறுத்தலை எதிர்கொள்ள இரவும் பகலும் ஒரு காவலை ஏற்படுத்தினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12370', '16', '4', '10', '¶ இதற்கிடையில் யூதாவின் மக்களோ, “வேலையாட்களின் பெலன் குறைந்திருக்கிறது, இடிபாட்டுக் குவியலோ அதிகமாயிருக்கிறது; அதனால் மதிலைக் கட்ட எங்களால் முடியாது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12371', '16', '4', '11', '¶ அதேவேளையில் எங்கள் பகைவர்கள், “அவர்கள் எங்கள் திட்டத்தை அறியவோ, எங்களைக் காணவோ முன்பதாக நாங்கள் அவர்களுக்குள்ளே இருந்து அவர்களைக் கொன்று அந்த வேலைக்கு ஒரு முற்றுப்புள்ளி வைப்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12372', '16', '4', '12', '¶ அந்த வார்த்தைகளை எங்கள் பகைவர்கள் மத்தியில் வாழ்ந்த யூதர்கள் கேள்விப்பட்டு, எங்களிடம் வந்து, “நீங்கள் எங்கு திரும்பினாலும் அவர்கள் உங்களைத் தாக்குவார்கள்” என்று கிட்டத்தட்ட பத்து தடவைகள் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12373', '16', '4', '13', '¶ அதனால் நான்: மதிலின் பின்னே மிகத் தாழ்வான இடங்களில் திறந்தவெளியில் மக்களைக் குடும்பம் குடும்பமாக அவர்களின் வாள்கள், ஈட்டிகள், வில்லுகள் ஆகியவற்றுடன் காவல் செய்யும்படி நிறுத்தி வைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12374', '16', '4', '14', 'அப்பொழுது ஏற்பட்டிருந்த சூழ்நிலையைக் கண்ட நான் எழுந்து நின்று, உயர்குடி மனிதர்களிடமும், அதிகாரிகளிடமும், மீதியாயிருந்த மக்களிடமும், “அவர்களுக்கு நீங்கள் பயப்படவேண்டாம். மகத்துவமுள்ளவரும், பயபக்திக்குரியவருமாயிருக்கிற யெகோவாவை நினைத்து, உங்கள் சகோதரர், மகன்கள், மகள்கள், மனைவிகள் ஆகியோருக்காகவும் உங்கள் குடும்பங்களுக்காகவும் போராடுங்கள்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12375', '16', '4', '15', '¶ எங்கள் பகைவர்களின் திட்டம் எங்களுக்குத் தெரியவந்ததென்றும், இறைவன் அதை முறியடித்துவிட்டார் என்றும் அவர்கள் கேள்விப்பட்டார்கள்; நாங்களோ யாவரும் மீண்டும் அவரவர் வேலையைச் செய்ய மதிலுக்குத் திரும்பினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12376', '16', '4', '16', '¶ அன்றிலிருந்து எனது வேலைக்காரர்களில் பாதிப்பேர் வேலையைத் தொடர்ந்து செய்தார்கள், மற்ற பாதிப்பேர் காவல் செய்யும்படி ஈட்டிகள், கேடயங்கள், வில்லுகள், கவசம் ஆகியவற்றைப் பிடித்துக்கொண்டு நின்றார்கள். அதிகாரிகளோ யூதா நாட்டு மக்களுக்குப் பின்னாக நின்று மேற்பார்வையிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12377', '16', '4', '17', 'கட்டடப் பொருட்களைத் தூக்குபவர்கள் ஒரு கையால் வேலைசெய்தார்கள். ஆனால் மற்றக் கையில் ஆயுதம் பிடித்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12378', '16', '4', '18', 'கட்டுகிறவர்களில் ஒவ்வொருவனும் தான் வேலை செய்கையில் தனது இடுப்பில் வாளை சொருகியிருந்தான். தேவையானபோது எச்சரிக்கை செய்வதற்கு, எக்காளம் ஊதுகிறவர்கள் என்னோடு நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12379', '16', '4', '19', '¶ அப்பொழுது நான் உயர்குடி மக்களிடமும், அதிகாரிகளிடமும், மற்ற மக்களிடமும், “எங்கள் வேலை பெரிதும் விசாலமானதாய் இருக்கிறது, நாங்களும் சுவர் நெடுகிலும் ஒருவரைவிட்டு ஒருவர் தூரமாய் பிரிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12380', '16', '4', '20', 'நீங்கள் எங்கே எக்காள சத்தத்தைக் கேட்டாலும், அங்கே எங்களுடன் வந்துசேருங்கள். நம்முடைய இறைவன் நமக்காக யுத்தம் செய்வார்” என்று கூறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12381', '16', '4', '21', '¶ அதன்படி அதிகாலை வெளிச்சத்திலிருந்து நட்சத்திரங்கள் வானில் தோன்றும்வரை எங்களில் பாதிப்பேர் ஈட்டியைப் பிடித்தவர்களாக நிற்க, நாங்கள் வேலையைத் தொடர்ந்து செய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12382', '16', '4', '22', 'மேலும் நான் மக்களிடம், “ஒவ்வொரு மனிதனும் அவனுடைய உதவியாளனும் எருசலேமுக்குள்ளேயே இரவைக் கழிக்கும்படி செய்யுங்கள்; அப்பொழுது அவர்கள் இரவில் காவலர்களாகவும், பகலில் வேலையாட்களாகவும் நமக்கு வேலை செய்யலாம்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12383', '16', '4', '23', 'அப்படியே நானோ, என்னுடன் இருந்த சகோதரரோ, எனது மனிதரோ, எனது காவலரோ எங்கள் உடைகளை மாற்றிக்கொள்ளவில்லை. ஒவ்வொருவனும் தண்ணீருக்கு போனபோதும்கூட, எங்கள் வலதுகையில் ஆயுதம் தாங்கியபடியே இருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12384', '16', '5', '1', '¶ அப்பொழுது அநேகரும் அவர்களுடைய மனைவிகளும் தங்கள் யூத சகோதரருக்கு எதிராகக் கூக்குரல் எழுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12385', '16', '5', '2', 'சிலர், “நாங்களும், எங்கள் மகன்களும், மகள்களும் அநேகராயிருக்கிறோம், நாங்கள் சாப்பிட்டு உயிருடன் வாழ்வதற்குத் தானியம் பெற்றுக்கொள்ள வேண்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12386', '16', '5', '3', '¶ மற்றவர்களோ, “பஞ்சத்தில் தானியம் பெறுவதற்காக எங்கள் நிலங்களையும், திராட்சைத் தோட்டங்களையும் வீடுகளையும் அடைமானமாக வைத்திருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12387', '16', '5', '4', '¶ வேறுசிலர், “எங்கள் வயல்களுக்கும், திராட்சைத் தோட்டங்களுக்குமான அரச வரியை செலுத்துவதற்குப் போதிய பணத்தை நாங்கள் கடனாகவே பெற்றோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12388', '16', '5', '5', 'நாங்கள் எங்கள் நாட்டவரைப் போலவே ஒரே சதையும், இரத்தமும் உடையவர்களாயிருக்கிறோம்; அவர்களுடைய மகன்களைப்போலவே எங்கள் மகன்களும் இருக்கிறார்கள்; அப்படியிருந்தும் எங்கள் மகன்களையும், மகள்களையும் அடிமைகளாக்க வேண்டியுள்ளோம். எங்கள் மகள்களில் சிலர் அடிமைகளாய் ஆக்கப்பட்டிருக்கிறார்கள்; எங்கள் வயல்களும், திராட்சைத் தோட்டங்களும் மற்றவர்களின் கைவசமானபடியால், அவர்களை மீட்க எங்களால் முடியாதிருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12389', '16', '5', '6', '¶ இவர்களுடைய கூக்குரலையும், குற்றச்சாட்டுகளையும் நான் கேட்டபோது, மிகவும் கோபமடைந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12390', '16', '5', '7', 'நான் இவற்றை எனக்குள் சிறிது யோசித்துப் பார்த்தபின், உயர்குடி மனிதர், அதிகாரிகள் ஆகியோர்களையும் குற்றப்படுத்தினேன். “உங்கள் சொந்த நாட்டவரிடமிருந்தே நீங்கள் வட்டியை வற்புறுத்தி வாங்குகிறீர்கள்” என்று சொன்னேன். அப்படியே நான் அவர்களுக்கெதிராக ஒரு நடவடிக்கை எடுப்பதற்காக ஒரு பெரிய கூட்டத்தை ஒன்றுகூடிவரச் செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12391', '16', '5', '8', 'நான் அவர்களிடம், “அந்நிய தேசத்தாருக்கு விற்கப்பட்டிருந்த நமது சகோதரரான யூத மக்களை எங்களால் முடிந்த அளவுக்கு விடுவித்திருக்கிறோம். அப்படியிருக்க இப்பொழுது திரும்பவும் நீங்கள் அவர்களை விற்கிறீர்கள்; அதனால் நாங்கள் அவர்களைத் திரும்பவும் வாங்க வேண்டியிருக்கிறது!” என்று கூறியபோது அவர்களால் பதில் ஒன்றும் சொல்ல முடியவில்லை, அவர்கள் அமைதியாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12392', '16', '5', '9', '¶ எனவே நான் தொடர்ந்து அவர்களிடம், “நீங்கள் செய்வது சரியானது அல்ல. நம்முடைய எதிரிகளாகிய யூதரல்லாதவர்கள் அவமதிக்காதபடி, நீங்கள் நமது இறைவனுக்குப் பயந்து நடக்க வேண்டுமல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12393', '16', '5', '10', 'நானும் என் சகோதரர்களும், என் மனிதரும்கூட இந்த மக்களுக்குப் பணத்தையும், தானியத்தையும் கடனாகக் கொடுத்திருக்கிறோம். நீங்கள் வற்புறுத்தி வட்டி வாங்குவதை நிறுத்திவிடுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12394', '16', '5', '11', 'நீங்கள் அவர்களிடம் அவர்களுடைய வயல்களையும், திராட்சைத் தோட்டங்களையும், ஒலிவத்தோப்புகளையும், வீடுகளையும் உடனே திருப்பிக் கொடுத்துவிடுங்கள்; அத்துடன் நீங்கள் கொடுத்த பணம், தானியம், திராட்சை இரசம், எண்ணெய் ஆகியவற்றில் நூற்றில் ஒரு பங்காக வாங்கும் வட்டியையும் திருப்பிக் கொடுத்துவிடுங்கள்” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12395', '16', '5', '12', '¶ அப்பொழுது அவர்கள், “நாங்கள் அவற்றைத் திருப்பிக் கொடுப்போம், அவர்களிடமிருந்து எதையும் நாங்கள் வற்புறுத்தி வாங்கவும் மாட்டோம். நீர் சொல்வதன்படியே செய்வோம்” என்றார்கள். உடனே நான் ஆசாரியர்களை அழைப்பித்து உயர்குடி மனிதரும், அதிகாரிகளும் தாங்கள் வாக்களித்தபடி செய்யவேண்டுமென்று சொல்லி, ஆணையிடும்படி செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12396', '16', '5', '13', '¶ மேலும் நான் எனது ஆடையின் மடிப்புகளை உதறி, அவர்களிடம், “இப்போது செய்த வாக்குறுதியை நிறைவேற்றாமல் இருப்பவனின் வீட்டையும், உடைமைகளையும் இறைவன் இவ்விதமாகவே உதறிப்போடுவாராக. அப்படிப்பட்ட மனிதன் உதறிப்போடப்பட்டு வெறுமையாக்கப்படுவானாக!” என்றேன். அதைக்கேட்ட மக்கள் கூட்டமும், “ஆமென்” என்று கூறி யெகோவாவைத் துதித்தார்கள். மக்கள் தாங்கள் வாக்குக்கொடுத்தபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12397', '16', '5', '14', '¶ மேலும் அர்தசஷ்டா அரசனின் இருபதாம் வருட ஆட்சியில் யூதா நாட்டிற்கு நான் ஆளுநனாக நியமிக்கப்பட்ட நாளிலிருந்து, அர்தசஷ்டாவின் முப்பத்தி இரண்டாம் வருடம்வரை பன்னிரண்டு வருடங்களுக்கு நானோ, என் சகோதரர்களோ ஆளுநர்களுக்கான உணவைச் சாப்பிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12398', '16', '5', '15', 'எனக்கு முன்னிருந்த ஆளுநர்கள் மக்கள்மீது பாரமான சுமையைச் சுமத்தி, அவர்களிடமிருந்து நாற்பது சேக்கல் வெள்ளிப் பணத்தையும், அத்துடன் உணவையும், திராட்சை இரசத்தையும் வாங்கிவந்தார்கள். அவர்களுடைய உதவியாளர்களும்கூட அவர்கள்மேல் அதிகாரம் செலுத்தினார்கள். ஆனால் நானோ இறைவனுக்குப் பயந்ததினால் அவ்விதம் நடக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12399', '16', '5', '16', 'நான் இந்த மதில் வேலைக்கு என்னை அர்ப்பணித்திருந்தேன். எனது வேலைக்காரர்கள் எல்லோரும் அந்த வேலைக்காக அங்கு கூடியிருந்தார்கள்; நாங்கள் எந்த நிலத்தையும் எங்களுக்குச் சொந்தமாக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12400', '16', '5', '17', '¶ மேலும் நூற்றைம்பது யூதர்களும், அதிகாரிகளும் என் பந்தியில் சாப்பிட்டார்கள். அத்துடன் சுற்றுப்புற நாடுகளிலிருந்து எங்களிடம் வந்தவர்களும் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12401', '16', '5', '18', 'ஒவ்வொரு நாளும் ஒரு மாடும், ஆறு சிறந்த செம்மறியாடுகளும், சில பறவைகளும் சமைக்கப்பட்டன. பத்து நாட்களுக்கு ஒருமுறை பெருமளவிலான பலரக திராட்சை இரசமும் கொண்டுவரப்பட்டன. இவ்வாறான செலவுகள் ஏற்பட்டபோதும், ஏற்கெனவே மக்கள் மிகுந்த கஷ்டம் அனுபவித்துக் கொண்டிருந்தபடியால், ஆளுநனுக்கு வரவேண்டிய உணவை நான் மக்களிடமிருந்து வற்புறுத்திக் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12402', '16', '5', '19', '¶ “என் இறைவனே, இந்த மக்களுக்காக நான் செய்த எல்லாவற்றையும் நினைத்து, எனக்கு நன்மை செய்யும்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12403', '16', '6', '1', '¶ நான் மதிலைத் திரும்பவும் கட்டினேன் என்றும், அதில் ஒரு இடைவெளியும் எஞ்சியிருக்கவில்லை என்றும் சன்பல்லாத், தொபியா, அரபியனான கேஷேம் ஆகியோருக்கும், எங்கள் மற்ற பகைவர்களுக்கும் அறிவிக்கப்பட்டது. ஆயினும் அந்த வேளையில் இன்னும் வாசலின் கதவுகளை நான் பொருத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12404', '16', '6', '2', 'சன்பல்லாத்தும், கேஷேமும், “வாரும், ஓனோ நிலத்தில் உள்ள கிராமங்களில் ஒன்றில் சந்திப்போம்” என்று எனக்குச் செய்தி அனுப்பினார்கள். ஆனால் அவர்கள் எனக்குத் தீமை செய்வதற்கு திட்டமிட்டுக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12405', '16', '6', '3', '¶ நான் அவர்களிடம் ஆட்களை அனுப்பி, “நான் ஒரு பெரிய வேலைத்திட்டத்தை செய்துகொண்டிருக்கிறேன். ஆகையால் நான் வரமுடியாது. நான் அந்த வேலையைவிட்டு உங்களிடம் வருவதால், என் வேலை ஏன் தடையாக வேண்டும்” என்று சொல்லி அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12406', '16', '6', '4', 'இதேவிதமாக நான்கு முறைகள் அவர்கள் செய்தி அனுப்பினார்கள். நானும் ஒவ்வொரு தடவையும் அதே பதிலை மீண்டும் கொடுத்தனுப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12407', '16', '6', '5', '¶ சன்பல்லாத்து ஐந்தாம் முறையும் அதே செய்தியுடன் தன் வேலைக்காரனை என்னிடம் அனுப்பினான். அவனுடைய கையில் முத்திரையிடப்படாத கடிதம் ஒன்று இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12408', '16', '6', '6', 'அந்தக் கடிதத்தில், “நீயும் யூதர்களும் கலகம் உண்டாக்குவதற்குத் திட்டமிட்டிருக்கிறீர்கள். அதனாலேயே நீங்கள் மதிலைக் கட்டுகிறீர்கள் என்ற செய்தி மற்ற மக்களுள் பரவுகிறது. கேசேமும் அவ்வாறே சொல்கிறான். மேலும் இந்த அறிக்கைகளின்படி நீர் அவர்களுக்கு அரசனாகப் போகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12409', '16', '6', '7', '¶ உம்மைக் குறித்து இதை பிரசித்தப்படுத்தும்படி, எருசலேமின் இறைவாக்கு உரைப்போரையும் நியமித்திருக்கிறீர். ‘யூதாவில் ஒரு அரசன் இருக்கிறார்!’ என்ற செய்தி அரசனுக்கு அறிவிக்கப்படும். ஆகையால் நீர் வாரும், நாம் ஒன்றுகூடி ஆலோசிப்போம்” என்று எழுதியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12410', '16', '6', '8', '¶ அதற்கு நான், “நீர் சொல்வதன்படி ஒன்றும் நடக்கவில்லை; இது உம்முடைய வெறும் கற்பனையே” என்று பதில் சொல்லி அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12411', '16', '6', '9', '¶ அவர்கள் எல்லோரும் எங்களைப் பயமுறுத்த நினைத்திருந்தார்கள். எங்களுடைய கைகள் வேலைசெய்ய முடியாதபடி சோர்ந்து போய்விடும், ஒருநாளும் இவ்வேலை முற்றுப் பெறமாட்டாது என்று நினைத்தார்கள். ஆனாலும் நானோ, “என் கைகளைப் பலப்படுத்தும்” என்று மன்றாடினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12412', '16', '6', '10', '¶ மெகதாபெயேலின் மகனான தெலாயாவின் மகனும், தன்னுடைய வீட்டில் அடைக்கப்பட்டவனுமான செமாயாவின் வீட்டுக்கு நான் ஒரு நாள் போனேன். அவன் என்னிடம், “ஆலயத்தினுள்ளே இறைவனுடைய வீட்டில் சந்திப்போம். ஆலயத்தின் கதவுகளை மூடுவோம். ஏனெனில் உம்மைக் கொல்ல மனிதர் வருகிறார்கள். உம்மைக் கொல்வதற்காக அவர்கள் இரவில் வருகிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12413', '16', '6', '11', '¶ நான் அதற்குப் பதிலாக, “என்னைப்போன்ற ஒரு மனிதன் ஓடிப்போவானோ? என்னைப்போன்ற ஒருவன் தன் உயிரைக் காப்பாற்ற ஆலயத்திற்குள் போகவேண்டுமோ? நான் போகமாட்டேன்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12414', '16', '6', '12', 'மேலும் இறைவன் இவனை அனுப்பவில்லையெனவும், தொபியாவும், சன்பல்லாத்தும் அவனை கூலிக்காக அமர்த்தியபடியாலேயே அவன் எனக்கு எதிராகத் தீர்க்கதரிசனம் கூறினான் எனவும் நான் உணர்ந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12415', '16', '6', '13', 'நான் இதைச் செய்வதனால் பாவம் செய்யும்படியும், அதனால் அவர்கள் எனக்கு ஒரு கெட்டபெயரை உண்டாக்கி, என்னை அவமானப்படுத்தி, என்னைப் பயமுறுத்துவதற்காகவுமே அவன் கூலிக்கு அமர்த்தப்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12416', '16', '6', '14', '¶ “இறைவனே, தொபியாவும், சன்பல்லாத்தும் எனக்குச் செய்தவற்றிற்காக அவர்களை நினைவில்கொள்ளும். அத்துடன் பெண் இறைவாக்கினரான நொவதியாவையும், என்னைப் பயமுறுத்த முயற்சித்த மற்ற இறைவாக்கினர்களையும் நினைவில்கொள்ளும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12417', '16', '6', '15', 'எலூல் மாதம் இருபத்தைந்தாம் நாளன்று, ஐம்பத்திரண்டு நாட்களில் மதில் கட்டப்பட்டு முடிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12418', '16', '6', '16', '¶ இதைப்பற்றி எங்கள் பகைவர்கள் அனைவரும் கேள்விப்பட்டார்கள். எங்கள் இறைவனின் உதவியினாலேயே இந்த வேலைசெய்து முடிக்கப்பட்டது என எங்களைச் சுற்றியிருந்த யூதரல்லாதவர்களும் உணர்ந்ததினால் பயமடைந்து தங்கள் சுயநம்பிக்கையை இழந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12419', '16', '6', '17', '¶ மேலும் இந்த நாட்களில் யூதாவின் உயர்குடி மக்களிடமிருந்து தொபியாவுக்குப் பல கடிதங்கள் வந்துகொண்டிருந்தன. தொபியாவிடமிருந்தும், அவர்களுக்குப் பதில்கள் போய்க் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12420', '16', '6', '18', 'தொபியா ஆராகின் மகன் செகனியாவுக்கு மருமகனாக இருந்ததாலும், தொபியாவின் மகன் யோகனான், பெரகியாவின் மகன் மெசுல்லாமின் மகளைத் திருமணம் செய்திருந்ததினாலும் யூதாவிலுள்ள அநேகர் அவனுடைய ஆணைக்குக் கீழ்ப்படிந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12421', '16', '6', '19', 'அவர்கள் என்முன் தொபியாவின் நற்செயல்களைப்பற்றி எனக்கு அறிவித்ததுடன் நான் சொல்பவற்றையும் அவனுக்கு போய்ச் சொல்லிக் கொண்டிருந்தார்கள். தொபியாவும் பயமுறுத்தும் கடிதங்களை எனக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12422', '16', '7', '1', '¶ மதில் திரும்பவும் கட்டப்பட்டு முடிந்ததும், நான் கதவுகளை அதற்குரிய இடத்தில் வைத்தேன். வாசல் காவலர்களும், பாடகர்களும் லேவியர்களும் நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12423', '16', '7', '2', 'எருசலேமுக்குப் பொறுப்பாக அரண்மனையின் தளபதி ஆளுநனான அனனியாவுடன் என் சகோதரன் ஆனானியை வைத்தேன். ஏனெனில் அனனியா அங்கிருந்த அநேகரைக் காட்டிலும் உத்தமமுள்ளவனும், இறைவனுக்குப் பயந்து நடக்கிறவனுமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12424', '16', '7', '3', 'நான் அவர்களிடம், “பகலில் வெயில் ஏறும்வரை எருசலேமின் நுழைவாசல் கதவுகள் திறக்கப்படக் கூடாது. வாசல் காவலர் கடமையில் இருக்கும்போதே அவர்களைக்கொண்டு கதவுகள் பூட்டப்பட்டு, தாழ்ப்பாள்களை போடுங்கள். அத்துடன் எருசலேமின் குடியிருப்பாளர்களிலிருந்தே காவலர் தெரிந்தெடுக்கப்பட வேண்டும். அவர்களில் சிலரை காவல் நிலையங்களிலும், மற்றும் சிலரை அவர்களின் வீட்டின் அருகேயும் காவலுக்கு ஏற்படுத்துங்கள்” என்றும் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12425', '16', '7', '4', '¶ இப்பொழுது பட்டணம் பெரியதும், விசாலமானதுமாக இருந்தது. ஆனால் இருந்த மக்கள் தொகை மிகவும் குறைவாயிருந்தது. வீடுகளும் திரும்பக் கட்டப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12426', '16', '7', '5', 'அப்பொழுது இறைவன் உயர்குடி மனிதரையும், அதிகாரிகளையும், சாதாரண மக்களையும் ஒன்றுகூட்டி, அவர்களை அவரவர் குடும்பங்களின்படி பதிவு செய்வதற்காக என் மனதை ஏவினார். முதலில் திரும்பி வந்தவர்களின் வம்ச அட்டவணை ஒன்று எனக்குக் கிடைத்தது. அதில் எழுதப்பட்டிருந்தது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12427', '16', '7', '6', 'பாபிலோன் அரசன் நேபுகாத்நேச்சாரால் சிறைபிடிக்கப்பட்டு, நாடுகடத்தப்பட்டவர்களுள், சிறையிருப்பிலிருந்து, அவர்களுடைய பட்டணமான எருசலேமுக்கும், யூதாவுக்கும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12428', '16', '7', '7', 'செருபாபேல், யெசுவா, நெகேமியா, அசரியா, ராமியா, நகமானி, மொர்தெகாய், பில்சான், மிஸ்பெரேத், பிக்வாய், நெகூம், பானா என்பவர்களுடன் திரும்பி வந்தார்கள். இவர்களுடன் திரும்பி வந்த இஸ்ரயேல் மனிதரின் பெயர் பட்டியல்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12429', '16', '7', '8', 'பாரோஷின் சந்ததி 2,172 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12430', '16', '7', '9', 'செபத்தியாவின் சந்ததி 372 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12431', '16', '7', '10', 'ஆராகின் சந்ததி 652 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12432', '16', '7', '11', 'யெசுவா, யோவாப்பின் வழிவந்த பாகாத் மோவாபின் சந்ததி 2,818 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12433', '16', '7', '12', 'ஏலாமின் சந்ததி 1,254 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12434', '16', '7', '13', 'சத்தூவின் சந்ததி 845 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12435', '16', '7', '14', 'சக்காயின் சந்ததி 760 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12436', '16', '7', '15', 'பின்னூயியின் சந்ததி 648 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12437', '16', '7', '16', 'பெபாயின் சந்ததி 628 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12438', '16', '7', '17', 'அஸ்காதின் சந்ததி 2,322 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12439', '16', '7', '18', 'அதோனிகாமின் சந்ததி 667 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12440', '16', '7', '19', 'பிக்வாயின் சந்ததி 2,067 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12441', '16', '7', '20', 'ஆதீனின் சந்ததி 655 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12442', '16', '7', '21', 'எசேக்கியாவின் வழிவந்த ஆதேரின் சந்ததி 98 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12443', '16', '7', '22', 'ஆசூமின் சந்ததி 328 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12444', '16', '7', '23', 'பேஸாயின் சந்ததி 324 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12445', '16', '7', '24', 'ஆரீப்பின் சந்ததி 112 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12446', '16', '7', '25', 'கிபியோனின் சந்ததி 95 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12447', '16', '7', '26', 'பெத்லெகேமையும் நெத்தோபாவையும் சேர்ந்த மனிதர் 188 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12448', '16', '7', '27', 'ஆனதோத்தின் மனிதர் 128 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12449', '16', '7', '28', 'பெத் அஸ்மாவேத்தின் மனிதர் 42 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12450', '16', '7', '29', 'கீரியாத்யாரீம், கெபிரா, பேரோத் பட்டணங்களின் மனிதர் 743 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12451', '16', '7', '30', 'ராமா, கேபாவின் மனிதர் 621 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12452', '16', '7', '31', 'மிக்மாஸின் மனிதர் 122 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12453', '16', '7', '32', 'பெத்தேல், ஆயியின் மனிதர் 123 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12454', '16', '7', '33', 'மற்ற நேபோவின் மனிதர் 52 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12455', '16', '7', '34', 'மற்ற ஏலாமின் மனிதர் 1,254 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12456', '16', '7', '35', 'ஆரீமின் மனிதர் 320 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12457', '16', '7', '36', 'எரிகோவின் மனிதர் 345 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12458', '16', '7', '37', 'லோத், ஆதித், ஓனோ பட்டணங்களின் மனிதர் 721 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12459', '16', '7', '38', 'செனாகாவின் மனிதர் 3,930 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12460', '16', '7', '39', 'ஆசாரியர்கள்: யெசுவாவின் குடும்பத்தானாகிய யெதாயாவின் சந்ததி 973 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12461', '16', '7', '40', 'இம்மேரின் சந்ததி 1,052 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12462', '16', '7', '41', 'பஸ்கூரின் சந்ததி 1,247 பேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12463', '16', '7', '42', 'ஆரீமின் சந்ததி 1,017 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12464', '16', '7', '43', 'லேவியர்கள்: ஒதாயாவின் வழியே கத்மியேலின் வழிவந்த யெசுவாவின் சந்ததி 74 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12465', '16', '7', '44', 'பாடகர்கள்: ஆசாப்பின் சந்ததி 148 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12466', '16', '7', '45', 'வாசல் காவலர்கள்: சல்லூம், அதேர், தல்மோன், அக்கூப், அதிதா, சோபாய் ஆகியோரின் சந்ததி 138 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12467', '16', '7', '46', 'ஆலய பணியாட்கள்: சீகா, அசுபா, தபாயோத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12468', '16', '7', '47', 'கேரோசு, சீயா, பாதோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12469', '16', '7', '48', 'லெபானா, அகாபா, சல்மாயி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12470', '16', '7', '49', 'ஆனான், கித்தேல், காகார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12471', '16', '7', '50', 'ரயாயா, ரேசீன், நெக்கோதா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12472', '16', '7', '51', 'காசாம், ஊசா, பாசெயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12473', '16', '7', '52', 'பேசாய், மெயூனீம், நெபுசீம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12474', '16', '7', '53', 'பக்பூக், அகுபா, அர்கூர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12475', '16', '7', '54', 'பஸ்லுத், மெகிதா, அர்ஷா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12476', '16', '7', '55', 'பர்கோஸ், சிசெரா, தேமா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12477', '16', '7', '56', 'நெத்சியா, அதிபா ஆகியோரின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12478', '16', '7', '57', 'சாலொமோனின் வேலையாட்களின் சந்ததிகள்: சோதாய், சொபெரேத், பெரிதா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12479', '16', '7', '58', 'யாலா, தர்கோன், கித்தேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12480', '16', '7', '59', 'செபத்தியா, அத்தீல், பொகெரேத் செபாயீம், ஆமோன் ஆகியோரின் சந்ததிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12481', '16', '7', '60', 'ஆலய பணியாட்களுடன், சாலொமோனின் பணியாட்களின் சந்ததிகளும் சேர்த்து 392 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12482', '16', '7', '61', 'பின்வருவோர் தெல்மெலா, தெல்அர்ஷா, கேரூப், ஆதோன், இம்மேர் ஆகிய நகரங்களிலிருந்து திரும்பி வந்தவர்கள். ஆனால் அவர்களுக்கோ தங்கள் குடும்பங்கள் இஸ்ரயேலின் வழிவந்தவை என நிரூபிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12483', '16', '7', '62', 'அவர்கள்: தெலாயா, தொபியா, நெக்கோதா ஆகியோரின் சந்ததிகளான 642 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12484', '16', '7', '63', 'ஆசாரியர்களைச் சேர்ந்தவர்கள்: அபாயா, அக்கோசு, பர்சில்லாய் ஆகியோரின் சந்ததிகள். பர்சிலாய் என்பவன் கீலேயாத்திய மனிதனான பர்சிலாயின் மகள்களில் ஒருத்தியைத் திருமணம் செய்ததால் இப்பெயரால் அழைக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12485', '16', '7', '64', 'இவர்கள் தங்கள் குடும்ப அட்டவணையைத் தேடினார்கள்; ஆனால் அவர்களால் கண்டுபிடிக்க முடியவில்லை. அதனால் அவர்கள் ஆசாரியப் பணியிலிருந்து அசுத்தமானவர்கள் எனத் தள்ளி வைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12486', '16', '7', '65', 'ஊரீம், தும்மீம் அணிந்த ஒரு ஆசாரியன் எழும்பும் வரைக்கும் அவர்கள் மகா பரிசுத்த உணவிலிருந்து எதையும் சாப்பிடக்கூடாது என ஆளுநன் உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12487', '16', '7', '66', 'எண்ணப்பட்ட முழுத் தொகை 42,360 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12488', '16', '7', '67', 'இவர்களைத் தவிர அவர்களின் ஆண் பெண் வேலைக்காரர் 7,337 பேரும், பாடகர்களும் பாடகிகளும் 245 பேரும் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12489', '16', '7', '68', 'மேலும் 736 குதிரைகளும், 245 கோவேறு கழுதைகளும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12490', '16', '7', '69', '435 ஒட்டகங்களும், 6,720 கழுதைகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12491', '16', '7', '70', '¶ குடும்பத் தலைவர்களில் சிலர் வேலைக்கு நன்கொடைகளைக் கொடுத்தார்கள். ஆளுநர் 1,000 தங்கக் காசுகளையும், 50 பாத்திரங்களையும், 530 ஆசாரிய உடைகளையும் கருவூலத்திற்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12492', '16', '7', '71', 'சில குடும்பங்களின் தலைவர்கள் ஆலய வேலையின் கருவூலத்திற்கு 20,000 தங்கக் காசுகளையும், 2,200 மினா வெள்ளியையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12493', '16', '7', '72', 'மற்ற மக்கள் 20,000 தங்கக் காசுகளையும், 2,000 மினா வெள்ளியையும், ஆசாரியருக்கான 67 உடைகளையும் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12494', '16', '7', '73', '¶ ஆசாரியர்கள், லேவியர்கள், பாடகர்கள், வாசல் காவலர்கள், ஆலய பணியாளர்கள் ஆகியோர் மக்களில் குறிப்பிட்ட சிலருடனும், மீதியான இஸ்ரயேலருடனும் சேர்ந்து, தங்கள் சொந்தப் பட்டணங்களில் குடியேறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12495', '16', '8', '1', '¶ எல்லா மக்களும் தண்ணீர் வாசலின் முன்னேயுள்ள சதுக்கத்தில் ஒன்றுகூடினார்கள். யெகோவா இஸ்ரயேலருக்கென கட்டளையிட்டிருந்த மோசேயின் சட்டப் புத்தகத்தைக் கொண்டுவரும்படி சட்ட ஆசிரியர் எஸ்றாவிடம் கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12496', '16', '8', '2', '¶ எனவே ஏழாம் மாதம் முதலாம் நாளில், ஆண்களும் பெண்களும் விளங்கிக்கொள்ளக்கூடிய எல்லோரும் கூடியிருந்த சபைக்குமுன் மோசேயின் சட்ட புத்தகத்தை ஆசாரியன் எஸ்றா கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12497', '16', '8', '3', 'எஸ்றா தண்ணீர் வாசலின் முன்னால் இருந்த சதுக்கத்தைப் பார்த்தபடி, ஆண்களுக்கும் பெண்களுக்கும் விளங்கிக்கொள்ள ஆற்றலுள்ளவர்களுக்கு, அதிகாலையிலிருந்து நண்பகல்வரை மோசேயின் சட்டப் புத்தகத்தைச் சத்தமாக வாசித்தான்; எல்லா மக்களும் அதைக் கூர்ந்து கவனித்துக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12498', '16', '8', '4', '¶ அந்த நிகழ்ச்சிக்காக அமைக்கப்பட்ட மரத்தாலான உயர்ந்த மேடையின்மேல் சட்ட ஆசிரியன் எஸ்றா ஏறி நின்றான். அவனருகில் வலப்பக்கத்தில் மத்தித்தியா, செமா, அனாயா, உரியா, இல்க்கியா, மாசெயா என்பவர்கள் நின்றார்கள். இடப்பக்கத்தில் பெதாயா, மீசயேல், மல்கியா, ஆசூம், அஸ்பதனா, சகரியா, மெசுல்லாம் ஆகியோர் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12499', '16', '8', '5', '¶ எஸ்றா புத்தகத்தைத் திறந்தான். அவன் அவர்களைவிட உயரத்தில் நின்றபடியால், எல்லா மக்களுக்கும் அவனைப் பார்க்கக் கூடியதாக இருந்தது. அவன் புத்தகத்தைத் திறந்தபோது எல்லா மக்களும் எழுந்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12500', '16', '8', '6', 'எஸ்றா மேன்மையுள்ள இறைவனாகிய யெகோவாவைத் துதித்தான்; மக்கள் யாவரும் தங்கள் கைகளை உயர்த்தி, “ஆமென்! ஆமென்!” என்று சொன்னார்கள். பின்பு அவர்கள் தரையில் முகங்குப்புற விழுந்து யெகோவாவை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12501', '16', '8', '7', '¶ மக்கள் அங்கு நின்றுகொண்டிருக்கையில், லேவியர்களான யெசுவா, பானி, செரெபியா, யாமின், அக்கூப், சபெதாயி, ஒதியா, மாசெயா, கெலித்தா, அசரியா, யோசபாத், ஆனான், பெலாயா ஆகியோர் அவர்களுக்கு சட்டத்திலிருந்து அறிவுறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12502', '16', '8', '8', 'அவர்கள் இறைவனுடைய சட்டப் புத்தகத்தை வாசித்து அதில் உள்ளவற்றை மக்கள் விளங்கிக்கொள்ளத்தக்கதாக தெளிவுபடுத்தினார்கள். அதனால் எல்லா மக்களும் அதை விளங்கிக்கொண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12503', '16', '8', '9', '¶ எல்லா மனிதரும் இறைவனுடைய சட்டத்தின் வார்த்தைகளைக் கேட்டபோது, அழுதார்கள். அதனால் ஆளுநரான நெகேமியாவும், ஆசாரியனும், சட்ட ஆசிரியருமான எஸ்றாவும், மக்களுக்குக் போதித்துக்கொண்டிருந்த லேவியர்களும் எல்லா மக்களிடமும், “இந்த நாள் உங்கள் இறைவனாகிய யெகோவாவுக்குப் பரிசுத்தமான நாள். ஆகவே நீங்கள் துக்கப்படவோ, அழவோ வேண்டாம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12504', '16', '8', '10', '¶ நெகேமியா அவர்களிடம், “நீங்கள் சிறந்த உணவைச் சாப்பிட்டு, இனிய இரசத்தைக் குடித்து மகிழ்ந்திருங்கள். தங்களுக்கென்று ஒன்றும் இல்லாமல் இருப்பவர்களுக்கும், அவற்றில் கொஞ்சத்தை அனுப்புங்கள். ஏனென்றால் இந்த நாள் நம்முடைய யெகோவாவுக்குப் பரிசுத்தமான நாள். நீங்கள் துக்கப்படவேண்டாம், யெகோவா கொடுக்கும் மகிழ்ச்சியே உங்கள் பெலன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12505', '16', '8', '11', '¶ அப்படியே லேவியரும், “அமைதியாயிருங்கள், இந்நாள் பரிசுத்தமானது. துக்கமாயிருக்க வேண்டாம்” என்று சொல்லி எல்லா மக்களையும் ஆறுதல்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12506', '16', '8', '12', '¶ அதன்பின்பு எல்லா மக்களும் தங்களுக்குத் தெரிவிக்கப்பட்ட வார்த்தைகளை நன்கு விளங்கிக்கொண்டபடியினால், தாங்கள் சாப்பிட்டுக் குடிப்பதற்கும், தேவைப்பட்டவர்களுக்கு உணவுப் பங்குகளை அனுப்புவதற்கும், சந்தோஷத்துடன் கொண்டாடுவதற்கும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12507', '16', '8', '13', '¶ அதே மாதத்தின் இரண்டாம் நாளில் எல்லா குடும்பங்களிலுமுள்ள தலைவர்களும் ஆசாரியருடனும், லேவியருடனும் ஒன்றுசேர்ந்து சட்டத்தின் வார்த்தைகளைக் கவனமாய் கேட்கும்படி, சட்ட ஆசிரியர் எஸ்றாவைச் சுற்றி ஒன்றுகூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12508', '16', '8', '14', 'ஏழாம் மாதத்தின் பண்டிகையைக் கொண்டாடும்போது, இஸ்ரயேலர் யாவரும் கூடாரங்களிலேயே வாழவேண்டும் என்று மோசேயைக் கொண்டு யெகோவா கட்டளையிட்டிருந்ததாக சட்டத்தில் எழுதியிருக்கக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12509', '16', '8', '15', 'அத்துடன் எழுதியிருக்கிறபடி மக்கள் மலைநாட்டிற்குப் போய் ஒலிவமரம், காட்டொலிவமரம், மிருதுச்செடி, பேரீட்சைமரம், அத்திமரம் ஆகியவற்றின் மரக்கொப்புகளை எடுக்கவேண்டும் எனவும், அவற்றினால் கூடாரங்களை அமைக்கும்படி எல்லா பட்டணங்களிலும், எருசலேமிலும் பகிரங்கமாக அறிவிக்கவேண்டும் எனவும் அறிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12510', '16', '8', '16', '¶ மக்கள் வெளியே போய், மரக்கொப்புகளைக் கொண்டுவந்து அவற்றினால் தங்களுக்கென கூடாரங்களை அமைத்தார்கள்; அவர்கள் வீட்டுக் கூரைகளின்மேலும், வீட்டு முற்றங்களிலும், இறைவனுடைய ஆலய முற்றங்களிலும், தண்ணீர்வாசல் அருகேயுள்ள சதுக்கத்திலும், எப்பிராயீம் வாசல் அருகேயுள்ள சதுக்கத்திலும் தங்களுக்கென கூடாரங்களை அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12511', '16', '8', '17', 'நாடுகடத்தப்பட்டுத் திரும்பி வந்த மக்கள் கூட்டம் முழுவதும் கூடாரங்களைக் கட்டி அங்கே வாழ்ந்தார்கள். நூனின் மகன் யோசுவாவின் நாட்களிலிருந்து அன்றுவரை இஸ்ரயேல் மக்கள் இவ்விதமாகப் பண்டிகையைக் கொண்டாடவில்லை. இப்போதோ அவர்களுடைய மகிழ்ச்சி மிக அதிகமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12512', '16', '8', '18', '¶ முதல் நாளிலிருந்து கடைசி நாள்வரை ஒவ்வொரு நாளும் இறைவனின் சட்டப் புத்தகத்திலிருந்து எஸ்றா வாசித்தான். ஏழுநாட்களுக்குக் கூடாரப்பண்டிகையைக் கொண்டாடினார்கள். எட்டாம் நாளில் சட்ட ஒழுங்குவிதியின்படி எல்லோரும் சபைகூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12513', '16', '9', '1', '¶ இஸ்ரயேல் மக்கள் அதே மாதமாகிய ஏழாம் மாதம் இருபத்து நான்காம் நாளில், உபவாசித்துத் துக்கவுடை உடுத்தித் தங்கள் தலைகளில் புழுதியைப் போட்டுக்கொண்டு, ஒன்றுகூடி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12514', '16', '9', '2', 'இஸ்ரயேலரின் சந்ததிகள் அந்நியரிலிருந்தும், தங்களை வேறுபிரித்துக் கொண்டார்கள். அவர்கள் எழுந்து நின்று தங்கள் பாவங்களையும், தங்கள் முற்பிதாக்களின் கொடுமையையும் அறிக்கை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12515', '16', '9', '3', 'அவர்கள் தாங்கள் நின்ற இடங்களிலேயே நின்றபடி, ஒரு நாளில் கால்பங்கு நேரத்திற்கு தங்கள் இறைவனாகிய யெகோவாவின் சட்டப் புத்தகத்திலிருந்து வாசித்தார்கள். இன்னுமொரு கால்பங்கு நேரத்திற்குத் தங்கள் பாவங்களை அறிக்கையிட்டுத் தங்கள் இறைவனாகிய யெகோவாவை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12516', '16', '9', '4', 'படிக்கட்டுகளில் யெசுவா, பானி, கத்மியேல், செபனியா, புன்னி, செரெபியா, பானி, கெனானி ஆகிய லேவியர்கள் நின்று தங்கள் இறைவனாகிய யெகோவாவை நோக்கிப் பலத்த சத்தமாய் வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12517', '16', '9', '5', 'அதன்பின் லேவியரான யெசுவா, கத்மியேல், பானி, ஆசாப்நெயா, செரெபியா, ஒதியா, செபனியா, பெத்தகியா ஆகியோர் மக்களைப் பார்த்து, “நீங்கள் எழுந்து நின்று, நித்தியத்திலிருந்து நித்தியம்வரை இருக்கிற உங்கள் இறைவனாகிய யெகோவாவைத் துதியுங்கள்” என்றார்கள். அப்பொழுது அவர்கள் எழுந்து நின்று சொன்னதாவது: “மகிமையுள்ள உமது பெயர் துதிக்கப்படுவதாக; அது எல்லா ஆசீர்வாதத்திற்கும், துதிக்கும் மேலாய் உயர்த்தப்படுவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12518', '16', '9', '6', '¶ நீர் ஒருவரே யெகோவா; நீர் வானங்களையும், வானங்களுக்கு மேலான வானங்களையும், நட்சத்திரக் கூட்டங்களையும், பூமியையும், அதில் உள்ளவற்றையும், கடல்களையும் அவற்றிலுள்ள எல்லாவற்றையும் படைத்தீர். அவை யாவற்றுக்கும் நீரே உயிரையும் கொடுத்திருக்கிறீர். வானத்தின் சேனை யாவும் உம்மை வழிபடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12519', '16', '9', '7', '¶ “ஆபிராமைத் தெரிந்தெடுத்து, கல்தேயரின் தேசமாகிய ஊர் பட்டணத்திலிருந்து அவனைக் கொண்டுவந்து, அவனுக்கு ஆபிரகாம் என்ற பெயரைக் கொடுத்த இறைவனாகிய யெகோவா நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12520', '16', '9', '8', 'அவனின் இருதயம் உமக்கு உண்மையாய் இருந்ததை நீர் கண்டீர். அதனால் கானானியர், ஏத்தியர், எமோரியர், பெரிசியர், எபூசியர், கிர்காசியர் ஆகியோருடைய நாட்டை அவனுடைய சந்ததிகளுக்குக் கொடுப்பதாக அவனுடன் ஒரு உடன்படிக்கை செய்தீர். நீர் நீதியுள்ள இறைவனாயிருப்பதால் சொன்ன வாக்கை நிறைவேற்றினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12521', '16', '9', '9', '¶ “எங்கள் முற்பிதாக்கள் எகிப்தில் பட்ட வேதனையை நீர் பார்த்தீர்; செங்கடலில் அவர்கள் இட்ட கூக்குரலையும் கேட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12522', '16', '9', '10', 'பார்வோனும், அவனுடைய அதிகாரிகளும், அவனுடைய நாட்டின் எல்லா மக்களும் எங்கள் முற்பிதாக்களை மிக ஆணவத்துடன் நடத்தியதை நீர் அறிந்தீர். அவர்களுக்கெதிராக அற்புத அடையாளங்களையும், அதிசயங்களையும் நடப்பித்து, நீர் உமக்கே பெயரை உண்டாக்கினீர்; அது இன்றுவரைக்கும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12523', '16', '9', '11', 'நீர் அவர்களின் முன் கடலைப் பிரித்தீர். எனவே அவர்கள் உலர்ந்த தரையில் நடந்துபோனார்கள். ஆனால் அவர்களைப் பின்தொடர்ந்தவர்களை வெள்ளத்தினுள் ஒரு கல்லைப் போடுவதுபோல எறிந்து விட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12524', '16', '9', '12', 'பகலில் அவர்களை மேகத்தூணினாலும், இரவில் அவர்கள் போகவேண்டிய வழியில் வெளிச்சம் கொடுப்பதற்காக நெருப்புத்தூணினாலும் வழிநடத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12525', '16', '9', '13', '¶ “நீர் சீனாய் மலையின்மேல் வந்து இறங்கினீர், நீர் வானத்திலிருந்து அவர்களுடன் பேசினீர். அவர்களுக்கு நீதியும் நியாயமுமான ஒழுங்குவிதிகளையும், சட்டங்களையும், நலமான விதிமுறைகளையும், கட்டளைகளையும் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12526', '16', '9', '14', 'நீர் உமது பரிசுத்த ஓய்வுநாளையும், அவர்களுக்குத் தெரியப்படுத்தி, உமது அடியவனான மோசே மூலம் கட்டளைகளையும், விதிமுறைகளையும், சட்டங்களையும் அவர்களுக்குக் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12527', '16', '9', '15', 'அவர்களின் பசியைத் தீர்க்க வானத்திலிருந்து அப்பத்தைக் கொடுத்தீர், அவர்களின் தாகத்தைத் தீர்ப்பதற்கு கற்பாறையிலிருந்து தண்ணீரையும் வரச்செய்தீர். மேலும் அவர்களுக்குக் கொடுப்பதாக நீர் உமது உயர்த்திய கரத்தினால் வாக்குப்பண்ணிய நாட்டிற்குப்போய், அதை உரிமையாக்கிக்கொள்ளும்படி அவர்களுக்குச் சொன்னீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12528', '16', '9', '16', '¶ “ஆனால் எங்கள் முற்பிதாக்களான அவர்கள், அகந்தையும் பிடிவாதமும் உள்ளவர்களாய் உமது கட்டளைகளுக்குக் கீழ்ப்படியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12529', '16', '9', '17', 'அவர்கள் உமக்குச் செவிகொடுக்க மறுத்து, நீர் அவர்கள் நடுவில் நடப்பித்த அற்புதங்களையும் நினைவிற்கொள்ளத் தவறினார்கள். அவர்கள் பிடிவாதமுள்ளவர்களாகி, கலகம்பண்ணி, தங்கள் அடிமைத்தன வாழ்விற்குத் திரும்பிப்போகும்படி ஒரு தலைவனையும் நியமித்தார்கள். ஆனாலும் நீர் மன்னிக்கிறவரும், கிருபையுள்ளவரும், கருணையுள்ளவரும், கோபிப்பதற்குத் தாமதிப்பவரும், நேர்மையான அன்பில் நிறைந்தவருமான இறைவனாயிருக்கிறீர். அதனால் அவர்களை நீர் கைவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12530', '16', '9', '18', 'அவர்கள் தங்களுக்கென ஒரு கன்றுக்குட்டியின் உருவச்சிலையை வார்ப்பித்து, ‘எகிப்திலிருந்து உங்களைக் கொண்டுவந்த தெய்வம் இதுதான்’ என்று கூறி பயங்கரமான இறை நிந்தையைச் செய்தபோதுங்கூட நீர் அவர்களைக் கைவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12531', '16', '9', '19', '¶ “உமது மிகுந்த கருணையினால் நீர் எங்கள் முற்பிதாக்களைப் பாலைவனத்தில் கைவிடவில்லை. பகலில் அவர்களை வழிநடத்திவந்த மேகத்தூணும் அவர்களுக்குப் பாதை காட்டாமல் விடவில்லை; இரவில் நெருப்புத்தூணும் அவர்கள் போகவேண்டிய பாதைக்கு வெளிச்சம் கொடுக்காமல் விடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12532', '16', '9', '20', 'அவர்களை அறிவுறுத்தும்படி உமது நல்ல ஆவியானவரையும் கொடுத்தீர். அவர்களின் வாயிலிருந்து உமது மன்னாவையும் விலக்கவில்லை, தாகத்துக்குத் தண்ணீரையும் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12533', '16', '9', '21', 'நாற்பது வருடங்களாக வனாந்திரத்தில் அவர்களை ஆதரித்தீர்; அவர்களுக்கு ஒன்றும் குறைவாய் இருக்கவில்லை. அவர்களின் உடைகள் பழைமையாகவுமில்லை, கால்கள் வீங்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12534', '16', '9', '22', '¶ “எங்கள் முற்பிதாக்களுக்கு அரசாட்சிகளையும், நாடுகளையும் கொடுத்து, மிகத் தூரமான எல்லைகளையும் பங்காக நியமித்தீர். அப்பொழுது அவர்கள் எஸ்போனின் அரசனான சீகோனின் நாட்டையும், பாசானின் அரசனான ஓகு என்பவனின் நாட்டையும் தங்களுக்கு உரிமையாக்கிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12535', '16', '9', '23', 'அவர்களுடைய மகன்களை ஆகாயத்து நட்சத்திரங்களைப்போல் பெருகவும் செய்தீர். அத்துடன் அவர்களுடைய முற்பிதாக்களுக்கு உரிமையாக்கிக்கொள்ளும்படி நீர் சொன்ன நாட்டிற்கு அவர்களைக் கொண்டுவந்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12536', '16', '9', '24', 'அவர்களுடைய பிள்ளைகள் அவ்வாறே போய், அந்த நாட்டை உரிமையாக்கிக்கொண்டார்கள். மேலும் அந்நாட்டில் வாழ்ந்த கானானியரை இவர்களுக்கு முன்பாகக் கீழ்ப்படுத்தினீர். உமது மக்கள் தாம் விரும்பியதைக் கானானியருக்குச் செய்யும்படியாக, கானானியரையும், அந்த நாட்டின் அரசரையும், அங்கு வாழ்ந்த மக்களையும் அவர்கள் கையிலே கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12537', '16', '9', '25', 'அப்பொழுது அவர்கள் அரண்களால் பாதுகாக்கப்பட்ட நகரங்களையும், செழிப்பான நாட்டையும் கைப்பற்றினார்கள். எல்லா விதமான நல்ல பொருட்களையும் உள்ளடக்கிய வீடுகள், தோண்டப்பட்ட கிணறுகள், திராட்சைத் தோட்டங்கள், ஒலிவத்தோப்புகள், பெருந்தொகையான பழமரங்கள் ஆகியவற்றையும் அவர்கள் உரிமையாக்கிக்கொண்டார்கள். இதனால் அவர்கள் திருப்தியாய்ச் சாப்பிட்டு, கொழுத்து, உமது மகத்தான நன்மையில் மகிழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12538', '16', '9', '26', '¶ “ஆயினும், எங்கள் முற்பிதாக்கள் உமக்குக் கீழ்ப்படியாமல் உமக்கு எதிராகக் கலகம் உண்டாக்கினார்கள்; உமது சட்டத்தையும் புறம்பே தள்ளிவிட்டார்கள். உம்மிடத்திற்கு மறுபடியும் திரும்பிவரும்படி அவர்களை எச்சரித்த உமது இறைவாக்கினரையும் கொன்றுபோட்டார்கள்; பயங்கரமான அக்கிரமங்களைச் செய்வதில் அவர்கள் ஈடுபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12539', '16', '9', '27', 'இதனால் அவர்களை ஒடுக்குகிறப் பகைவர்களிடத்தில் ஒப்புக்கொடுத்தீர். ஆயினும் அவர்கள் ஒடுக்கப்பட்டபோது, உம்மை நோக்கிக் கூப்பிட்டார்கள். நீர் பரலோகத்திலிருந்து கேட்டு, உமது மிகுந்த இரக்கத்தினால் அவர்களுக்கு மீட்பர்களைக் கொடுத்தீர். அவர்கள் உம்முடைய மக்களைத் தங்கள் பகைவர்களின் கைகளிலிருந்து தப்புவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12540', '16', '9', '28', '¶ “ஆனாலும் எங்கள் முற்பிதாக்களுக்கு அமைதியுண்டானபோது, திரும்பவும் உமது பார்வையில் தீமையையே செய்தார்கள். அப்பொழுது அவர்களை அவர்களின் பகைவர்களின் கைகளிலேயே விட்டீர், பகைவர்கள் அவர்களை ஆளுகை செய்தார்கள். அவர்கள் திரும்பவும் உம்மை நோக்கிக் கூப்பிட்டபோது, நீர் பரலோகத்திலிருந்து அவர்களுக்குச் செவிகொடுத்து, உம்முடைய பெரிதான இரக்கத்தின்படி திரும்பதிரும்ப விடுவித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12541', '16', '9', '29', '¶ “உமது சட்டத்தின்படி நடக்கத் திரும்பும்படி எச்சரித்தீர்; ஆனால் அவர்களோ, மிகவும் இறுமாப்பாய் நடந்து, உமது கட்டளைகளுக்குக் கீழ்ப்படியாமல் போனார்கள். உமது விதிமுறைகளுக்கு ஒருவன் கீழ்ப்படிந்தால், அவன் வாழ்வைப் பெறுவான் என்பதை அறிந்தும், அவர்களோ உமது விதிமுறைகளுக்கு எதிராய் பாவம் செய்தார்கள். பிடிவாதமாய் அவர்கள் தங்கள் முதுகை உமக்குத் திருப்பி அடங்காதவர்களாய் உமக்குச் செவிசாய்க்காமல் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12542', '16', '9', '30', 'அவ்வாறிருந்தும் நீர் அநேக வருடங்களாக அவர்களுடன் பொறுமையாயிருந்தீர். உமது இறைவாக்கினரைக்கொண்டு உமது ஆவியானவரினால் அவர்களை எச்சரித்தீர். ஆயினும், அவர்கள் அதைக் கவனத்தில் கொள்ளவில்லை; ஆகையினால் அயலவர்களான மக்கள் கூட்டங்களின் கையில் அவர்களை ஒப்புக்கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12543', '16', '9', '31', 'நீர் உமது பெரிதான இரக்கத்தின் நிமித்தம் மீண்டும் அவர்களை முற்றுமாய் அழிக்கவோ, கைவிடவோ இல்லை; ஏனெனில் நீர் கிருபையும், இரக்கமுமுள்ள இறைவனாயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12544', '16', '9', '32', '¶ “ஆகையினால் இப்பொழுதும் எங்கள் இறைவனே, வல்லமைமிக்கவரும், மகத்துவமும், பிரமிக்கத்தக்கவருமான இறைவனே, உமது அன்பின் உடன்படிக்கைகளைக் காக்கிறவரே, அசீரியா அரசனின் நாட்களிலிருந்து இன்றுவரை எங்கள்மேலும், எங்கள் அரசர்கள்மேலும், எங்கள் தலைவர்கள்மேலும், ஆசாரியர்கள்மேலும், இறைவாக்கினர்மேலும், எங்கள் முற்பிதாக்கள்மேலும், மற்றும் உமது எல்லா மக்கள்மேலும் வந்த இந்தத் துன்பங்களை உமது பார்வையில் அற்பமாய் எண்ணாமலிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12545', '16', '9', '33', 'எங்களுக்கு ஏற்பட்டுள்ள எல்லாவற்றிலும் நீர் நீதியுள்ளவராய் இருந்தீர், நீர் உண்மையாக நடந்துகொண்டீர்; நாங்களோ தீமை செய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12546', '16', '9', '34', 'எங்கள் அரசர்களும், தலைவர்களும், ஆசாரியரும், முற்பிதாக்களும் உமது சட்டத்தைப் பின்பற்றவில்லை. நீர் அவர்களுக்குக் கொடுத்த எச்சரிக்கைகளையும் கட்டளைகளையும் அவர்கள் கவனத்தில் கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12547', '16', '9', '35', 'நீர் அவர்களுக்குக் கொடுத்த விசாலமும் செழிப்புமான நாட்டில், மிகுதியான நன்மைகளை அனுபவித்து, தங்கள் அரசில் இருந்தபோதுங்கூட அவர்கள் உமக்குப் பணிவிடை செய்யவில்லை; தங்கள் தீமையான வழிகளைவிட்டு விலகவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12548', '16', '9', '36', '¶ “ஆனால் பாரும், நீர் இந்த நாட்டை அதன் நல்ல பழங்களையும், அதன் நல்ல உற்பத்திப் பொருட்களையும் சாப்பிடும்படி எங்கள் முற்பிதாக்களுக்குக் கொடுத்தீர்; நீர் அவர்களுக்குக் கொடுத்த நாட்டில் நாங்கள் இன்று அடிமைகளாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12549', '16', '9', '37', 'எங்கள் பாவங்களின் காரணமாக, எங்கள் நிறைவான விளைச்சல், நீர் எங்கள்மேல் வைத்த அரசர்களுக்குப் போகிறது. அவர்கள் தாம் விரும்பியபடி எங்கள் உடல்கள்மேலும், எங்கள் மந்தைகள்மேலும் ஆளுகைசெய்கிறார்கள். இதனால் நாங்கள் பெரிய துன்பத்தில் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12550', '16', '9', '38', '¶ “இவை எல்லாவற்றின் நிமித்தமாகவும் ஒரு உறுதியான ஒப்பந்தம் செய்து அதை நாங்கள் எழுதி வைக்கிறோம். எங்கள் தலைவர்களும், லேவியரும், ஆசாரியரும் அதில் தங்கள் முத்திரைகளைப் பதித்திருக்கிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12551', '16', '10', '1', '¶ முத்திரையிட்டவர்கள் யாரெனில்: அகலியாவின் மகனாகிய ஆளுநன் நெகேமியா. சிதேக்கியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12552', '16', '10', '2', 'செராயா, அசரியா, எரேமியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12553', '16', '10', '3', 'பஸ்கூர், அமரியா, மல்கியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12554', '16', '10', '4', 'அத்தூஸ், செபனியா, மல்லூக்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12555', '16', '10', '5', 'ஆரீம், மெரெமோத், ஒபதியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12556', '16', '10', '6', 'தானியேல், கிநேதோன், பாரூக்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12557', '16', '10', '7', 'மெசுல்லாம், அபியா, மியாமின்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12558', '16', '10', '8', 'மாசியா, பில்காய், செமாயா என்கிற இவர்கள் ஆசாரியர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12559', '16', '10', '9', 'அடுத்தது லேவியர்: அசனியாவின் மகன் யெசுவா, எனாதாதின் மகன்களில் ஒருவனான பின்னூய், கத்மியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12560', '16', '10', '10', 'அவர்களுடன் இணைந்தவர்கள்: செபனியா, ஒதியா, கெலித்தா, பெலாயா, ஆனான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12561', '16', '10', '11', 'மீகா, ரெகோப், அசபியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12562', '16', '10', '12', 'சக்கூர், செரெபியா, செபனியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12563', '16', '10', '13', 'ஒதியா, பானி, பெனினு என்பவர்கள் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12564', '16', '10', '14', 'மக்களின் தலைவர்கள்: பாரோஷ், பாகாத் மோவாப், ஏலாம், சத்தூ, பானி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12565', '16', '10', '15', 'புன்னி, அஸ்காத், பெபாய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12566', '16', '10', '16', 'அதோனியா, பிக்வாய், ஆதீன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12567', '16', '10', '17', 'ஆதேர், எசேக்கியா, அசூர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12568', '16', '10', '18', 'ஒதியா, ஆசூம், பேஸாய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12569', '16', '10', '19', 'ஆரீப் ஆனதோத், நெபாய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12570', '16', '10', '20', 'மக்பியாஸ், மெசுல்லாம், ஏசீர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12571', '16', '10', '21', 'மெஷெசாபேல், சாதோக், யதுவா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12572', '16', '10', '22', 'பெலத்தியா, ஆனான், அனாயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12573', '16', '10', '23', 'ஓசெயா, அனனியா, அசூபு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12574', '16', '10', '24', 'அலோகேஸ், பில்கா, சோபேக்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12575', '16', '10', '25', 'ரேகூம், அசப்னா, மாசெயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12576', '16', '10', '26', 'அகியா, கானான், ஆனான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12577', '16', '10', '27', 'மல்லூக், ஆரீம், பானா ஆகியோர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12578', '16', '10', '28', '¶ “இவர்களைவிட, ஒப்பந்தத்திற்கு உடன்பட்ட மீதியாயிருந்த மக்கள்: ஆசாரியர், லேவியர், வாசற்காவலர், பாடகர்கள், ஆலய பணியாட்கள், இறைவனுடைய சட்டத்தின்படி மற்றவர்களிடமிருந்து தங்களை வேறுபிரித்துக் கொண்டவர்கள் எல்லோரும், அவர்களுடைய மனைவிகள், விளங்கிக்கொள்ளத்தக்க வயதுடைய அவர்களுடைய எல்லா மகன்கள், மகள்கள் ஆகியோர் ஆவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12579', '16', '10', '29', 'இவர்கள் எல்லோரும், தங்களுடைய சகோதரரான உயர்குடி மக்களுடன் சேர்ந்து, இறைவனுடைய அடியவனாகிய மோசே மூலம் கொடுக்கப்பட்ட இறைவனின் சட்டத்தைப் பின்பற்றுவதற்கு தங்களை உடன்படுத்திக்கொள்கிறார்கள். அத்துடன் எங்கள் ஆண்டவராகிய யெகோவாவினுடைய எல்லாக் கட்டளைகளுக்கும், விதிமுறைகளுக்கும், ஒழுங்குவிதிகளுக்கும் கவனமாய்க் கீழ்ப்படிவதற்கு சாபத்தினாலும், ஆணையினாலும் தங்களை உடன்படுத்திக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12580', '16', '10', '30', '¶ “நாங்கள் எல்லோரும், எங்களைச் சுற்றியுள்ள மக்கள் கூட்டங்களைச் சேர்ந்தவர்களுக்கு எங்கள் மகள்களைத் திருமணம் செய்துகொடுக்கவோ, எங்கள் மகன்களுக்கு அவர்கள் மகள்களை எடுக்கவோமாட்டோம் எனவும் வாக்குறுதி செய்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12581', '16', '10', '31', '¶ “அயலிலுள்ள மக்கள் கூட்டங்கள் ஓய்வுநாளில் தங்கள் வியாபாரப் பொருட்களையோ, அல்லது தங்கள் தானியங்களையோ விற்பதற்காகக் கொண்டுவந்தால், அவர்களிடமிருந்து அதை நாங்கள் ஓய்வுநாளிலோ, எந்த பரிசுத்த நாளிலோ வாங்கமாட்டோம். அதைவிட ஏழு வருடங்களுக்கு ஒருமுறை எங்கள் நிலத்தை பண்படுத்தாமல் விட்டுவிடுவதுடன், கொடுத்த கடன்களையெல்லாம் மன்னித்து விட்டுவிடுவோம் என்று நாங்கள் உறுதி கூறுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12582', '16', '10', '32', '¶ “அத்துடன் ஒவ்வொரு வருடமும் எங்கள் இறைவனின் ஆலயத்தின் பணிக்கென, மூன்றில் ஒரு சேக்கல் பணத்தைக் கொடுப்பதற்கான கட்டளையை நிறைவேற்றும் பொறுப்பையும் நாங்கள் ஏற்றுக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12583', '16', '10', '33', 'அப்பணத்தை இறைசமுகத்தில் வைக்கப்படும் அப்பங்களுக்கும், ஒழுங்கான தானிய காணிக்கைகளுக்கும், தகன காணிக்கைகளுக்கும், ஓய்வுநாளுக்கும், அமாவாசை பண்டிகைகளுக்கும், நியமிக்கப்பட்ட பண்டிகைகளுக்குமான காணிக்கைகளுக்கும், பரிசுத்த காணிக்கைகளுக்கும், இஸ்ரயேலருக்கான பாவநிவாரண காணிக்கைகளுக்கும் இறைவனின் ஆலய எல்லா வேலைகளுக்கும் பயன்படுத்துவதற்குமாகக் கொடுப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12584', '16', '10', '34', '¶ “ஆசாரியர்கள், லேவியர்கள், மக்கள் ஆகிய நாங்கள் ஒவ்வொருவரும் ஒவ்வொரு வருடமும் குறிப்பிட்ட காலத்தில், எப்பொழுது எங்கள் குடும்பங்கள் விறகைக் கொண்டுவர வேண்டும் எனத் தீர்மானிப்பதற்குச் சீட்டுப்போட்டோம். இந்த விறகை மோசேயின் சட்டத்தில் எழுதியுள்ளபடி எங்கள் இறைவனாகிய யெகோவாவின் பலிபீடத்தில் எரிப்பதற்குக் கொடுப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12585', '16', '10', '35', '¶ “அதைவிட எங்கள் விளைச்சலின் முதற்பலனையும், எல்லா மரங்களது முதற்பழங்களையும் வருடாவருடம் யெகோவாவினுடைய ஆலயத்துக்குக் கொண்டுவரும் பொறுப்பையும் ஏற்றுக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12586', '16', '10', '36', '¶ “மேலும், மோசேயின் சட்டத்தில் எழுதியிருக்கிறபடி, எங்கள் இறைவனின் ஆலயத்தில் பணிசெய்யும் ஆசாரியர்களிடம், எங்கள் முதற்பேறான மகன்களையும், வளர்ப்பு மிருகங்கள், மாட்டு மந்தை ஆட்டு மந்தைகளின் தலையீற்றுகளையும் கொண்டுவருவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12587', '16', '10', '37', '¶ “அத்துடன் எங்கள் இறைவனின் ஆலயத்தின் களஞ்சியத்திற்கு நாங்கள் அரைத்தமாவின் முதற்பங்கையும், எங்கள் முதல் தானிய காணிக்கைகளையும், எல்லா மரங்களின் பழங்கள், புதிய திராட்சை இரசம், எண்ணெய் ஆகியவற்றின் முதற்பங்கையும் ஆசாரியர்களிடம் கொண்டுவருவோம். நாங்கள் வேலைசெய்யும் பட்டணங்களில் லேவியரே பத்திலொரு பங்கைச் சேர்க்கிறவர்களாகையால், எங்களுடைய விளைச்சலின் பத்திலொரு பங்கை நாங்கள் லேவியரிடம் கொண்டுவருவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12588', '16', '10', '38', 'லேவியர் தசமபாகத்தை வாங்கும்போது, ஆரோனின் வழித்தோன்றலான ஆசாரியன் ஒருவர் லேவியருடன் இருக்கட்டும்; லேவியர் அதிலே பத்திலொரு பங்கை இறைவனுடைய ஆலயத்தில் இருக்கும் கருவூலத்திற்குக் கொண்டுவரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12589', '16', '10', '39', 'லேவியர்கள் உட்பட இஸ்ரயேல் மக்கள் எல்லோரும் காணிக்கைகளாகிய தானியங்களையும், புதுத் திராட்சை இரசத்தையும், எண்ணெயையும் களஞ்சிய அறைகளுக்குக் கொண்டுவர வேண்டும். இந்த அறைகள் பரிசுத்த இடத்தின் பொருட்கள் வைக்கப்படுகிறதும், பணிசெய்யும் ஆசாரியர்கள், வாசற்காவலர், பாடகர் தங்குகிறதுமான அறைகள். “எனவே நாங்கள் எங்கள் இறைவனின் ஆலயத்தை அலட்சியம் செய்யமாட்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12590', '16', '11', '1', '¶ இஸ்ரயேல் மக்களின் தலைவர்கள் எருசலேமில் குடியிருந்தனர். மிகுதியான மக்களில் பத்துப் பேருக்கு ஒருவரை பரிசுத்த நகரமாகிய எருசலேமில் போய் குடியிருக்கப்பண்ண சீட்டுப்போட்டார்கள். மிகுதியான ஒன்பதுபேரும் தங்கள் பட்டணங்களில் தங்கி இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12591', '16', '11', '2', 'எருசலேமில் போய்த் தங்குவதற்கு முன்வந்தவர்களை எல்லா மக்களும் வாழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12592', '16', '11', '3', 'எருசலேமில் குடியமர்ந்த மாகாணத் தலைவர்களின் பெயர்கள்: ஆயினும் இஸ்ரயேலரிலும், ஆசாரியர்களிலும், லேவியர்களிலும், ஆலய பணியாட்களிலும், சாலொமோனின் வேலையாட்களின் வழித்தோன்றல்களிலும் உள்ள பலர் யூதாவிலுள்ள பல்வேறுபட்ட பட்டணங்களிலுள்ள தங்களுக்குச் சொந்தமான இடங்களில் தொடர்ந்து வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12593', '16', '11', '4', 'ஆனால் யூதாவையும், பென்யமீனையும் சேர்ந்த மற்ற மக்களில் சிலர் எருசலேமில் வாழ்ந்தார்கள். எருசலேமில் குடியமர்ந்த யூதாவின் வழிவந்த தலைவர்கள் யாரெனில், அத்தாயா உசியாவின் மகன், உசியா சகரியாவின் மகன், சகரியா அமரியாவின் மகன், அமரியா செபதியாவின் மகன், செபதியா மகலாலெயேலின் மகன், மகலாலேல் பேரேஸின் சந்ததிகளுள் ஒருவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12594', '16', '11', '5', 'அடுத்து மாசெயா பாரூக்கின் மகன், பாரூக் கொல்லோசேயின் மகன், கொல்லோசே அசாயாவின் மகன், அசாயா அதாயாவின் மகன், அதாயா யோயாரிபின் மகன், யோயாரிபு சகரியாவின் மகன், சகரியா சீலோனின் வழித்தோன்றலில் ஒருவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12595', '16', '11', '6', 'எருசலேமில் வாழ்ந்த பேரேஸின் சந்ததிகள் யாவரும் மொத்தமாக நானூற்று அறுபத்தெட்டு பலசாலிகளாயிருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12596', '16', '11', '7', 'பென்யமீன் வழித்தோன்றலில் வந்த தலைவர்கள்: சல்லு மெசுல்லாமின் மகன், மெசுல்லாம் யோயேதின் மகன், யோயேது பெதாயாவின் மகன், பெதாயா கோலாயாவின் மகன், கோலாயா மாசெயாவின் மகன், மாசெயா இதியேலின் மகன், இதியேல் எஷாயாவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12597', '16', '11', '8', 'அவனைப் பின்பற்றியவர்களான கப்பாய், சல்லாய் என்போருடன் மொத்தம் தொளாயிரத்து இருபத்தெட்டுப்பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12598', '16', '11', '9', 'சிக்ரியின் மகனான யோயேல் அவர்களின் தலைமை அதிகாரியாய் இருந்தான். அசெனுவாவின் மகன் யூதா பட்டணத்தின் இரண்டாவது மாவட்டத்திற்குப் பொறுப்பாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12599', '16', '11', '10', 'ஆசாரியர்களை சேர்ந்தவர்கள்: யெதாயா யோயாரிபின் மகன், யாகின்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12600', '16', '11', '11', 'இறைவனுடைய ஆலயத்தின் மேற்பார்வையாளனான செராயா இல்க்கியாவின் மகன், இல்க்கியா மெசுல்லாமின் மகன், மெசுல்லாம் சாதோக்கின் மகன், சாதோக்கு மெராயோத்தின் மகன், மெராயோத் அகிதூபின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12601', '16', '11', '12', 'ஆலய வேலையைச் செய்ய இவர்களது உடன்வேலையாட்களுடன் எல்லாமாக எண்ணூற்று இருபத்திரண்டுபேர் இருந்தனர். அதாயா இவன் எரோகாமின் மகன், எரோகாம் பெலலியாவின் மகன், பெல்லியா அம்சியின் மகன், அம்சி சகரியாவின் மகன், சகரியா பஸ்கூரின் மகன், பஸ்கூர் மல்கியாவின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12602', '16', '11', '13', 'குடும்பத் தலைவர்களான அவனுடைய உடன்வேலையாட்களுடன் எல்லாமாக இருநூற்று நாற்பத்திரண்டுபேர் இருந்தார்கள்; அமாசாய் அசரெயேலின் மகன், அசரெயேல் அகசாயின் மகன், அகசாய் மெசில்லேமோத்தின் மகன், மெசில்லேமோத் இம்மேரின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12603', '16', '11', '14', 'வலிய மனிதர்களான அவனுடைய உடன்வேலையாட்களுடன் எல்லாமாக நூற்று இருபத்தெட்டுப்பேர் இருந்தார்கள். அவர்களுடைய தலைமை அதிகாரியாக அகெதோலிமின் மகன் சப்தியேல் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12604', '16', '11', '15', 'லேவியரைச் சேர்ந்தவர்கள்: செமாயா அசூபின் மகன், அசூபு அஸ்ரீகாமின் மகன், அஸ்ரீகாம் அசபியாவின் மகன், அசபியா புன்னியின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12605', '16', '11', '16', 'இறைவனுடைய ஆலயத்தின் வெளிப்புற வேலைகளுக்கு லேவியர்களுக்குத் தலைவர்களான சபெதாயும், யோசபாத்தும் பொறுப்பாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12606', '16', '11', '17', 'மத்தனியா இவன் மீகாவின் மகன், மீகா சப்தியின் மகன், சப்தி ஆசாபின் மகன். இவன் துதி செலுத்துதலையும், மன்றாட்டையும் நடத்துவதற்குப் பொறுப்பாயிருந்தான். பக்பூக்கியா தனது உடன்வேலையாட்களுள் இரண்டாவது பொறுப்பாளனாயிருந்தான்; அப்தா இவன் சம்மூவாவின் மகன், சம்மூவா காலாலின் மகன், காலால் எதுத்தூனின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12607', '16', '11', '18', 'பரிசுத்த நகரத்தில் இருந்த மொத்த லேவியர்கள் இருநூற்று எண்பத்து நான்குபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12608', '16', '11', '19', 'வாசல் காவலர் யாரெனில்: வாசல்களில் காவல்காத்த அக்கூப், தல்மோன் ஆகியோருடன் அவர்கள் கூட்டாளிகளும் மொத்தம் நூற்று எழுபத்திரண்டுபேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12609', '16', '11', '20', '¶ மீதியான இஸ்ரயேலர் ஆசாரியருடனும், லேவியருடனும் தங்களுடைய முற்பிதாக்களின் சொத்துரிமை இடங்களில் யூதாவிலுள்ள எல்லா நகரங்களிலும் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12610', '16', '11', '21', '¶ ஆலய பணியாட்கள் ஓபேல் குன்றில் வாழ்ந்தார்கள். சீகாவும் கிஸ்பாவும் இவர்களுக்குப் பொறுப்பாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12611', '16', '11', '22', '¶ எருசலேமிலிருந்த லேவியருக்கு மேற்பார்வையாளனாக ஊசி இருந்தான். ஊசி பானியின் மகன், பானி அசபியாவின் மகன், அசபியா மதனியாவின் மகன், மத்தனியா மீகாவின் மகன். ஊசி ஆசாபின் சந்ததிகளில் ஒருவன், ஆசாபின் சந்ததிகளே இறைவனுடைய ஆலய ஆராதனைக்குப் பொறுப்பான பாடகர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12612', '16', '11', '23', 'இந்த பாடகர்கள் அரசனுடைய உத்தரவுக்குக் கீழ்ப்பட்டிருந்து, தங்களுடைய அன்றாட நடவடிக்கைகளை ஒழுங்குபடுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12613', '16', '11', '24', '¶ யூதாவின் மகன் சேராவின் வழித்தோன்றலான மெஷெசாபெயேலின் மகன் பெத்தகியா, மக்களுடன் சம்பந்தப்பட்ட எல்லா விவகாரங்களுக்கும் பொறுப்பான அரசனுடைய பிரதிநிதியாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12614', '16', '11', '25', '¶ கிராமங்களையும், அதனுடைய வயல்களையும் பொறுத்தமட்டில், யூதா மக்களில் சிலர் கீரியாத் அர்பாவிலும் அதைச் சுற்றியுள்ள குடியிருப்புகளிலும், தீபோனிலும், அதன் குடியிருப்புகளிலும், எகாப்செயேலிலும் அதைச் சேர்ந்த கிராமங்களிலும் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12615', '16', '11', '26', 'அத்துடன் யெசுவா, மொலாதா, பெத்பெலேத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12616', '16', '11', '27', 'ஆத்சார்சூவால், பெயெர்செபா, அதன் குடியிருப்புகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12617', '16', '11', '28', 'சிக்லாக், மேகோனா, அதன் குடியிருப்புகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12618', '16', '11', '29', 'என்ரிம்மோன், சோரா, யர்மூத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12619', '16', '11', '30', 'சனோவா, அதுல்லாம், அவற்றின் கிராமங்கள், லாகீசு, அதன் வயல்கள், அசேக்கா அதன் குடியிருப்புகள் ஆகியவற்றில் வாழ்ந்தார்கள். ஆகவே இவர்கள் பெயெர்செபாவிலிருந்து இன்னோம் பள்ளத்தாக்கு வரையுள்ள பிரதேசங்களில் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12620', '16', '11', '31', '¶ கேபாவைச் சேர்ந்த பென்யமீனியரின் சந்ததிகள் மிக்மாஸ், ஆயா, பெத்தேலும், அதைச் சுற்றியுள்ள குடியிருப்புகளிலும் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12621', '16', '11', '32', 'அத்துடன் ஆனதோத், நோப், அனனியா');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12622', '16', '11', '33', 'ஆத்சோர், ராமா, கித்தாயிம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12623', '16', '11', '34', 'ஆதித், செபோயிம், நெபலாத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12624', '16', '11', '35', 'லோத், ஓனோ ஆகிய இடங்களிலும், கைவினைஞரின் பள்ளத்தாக்கிலும் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12625', '16', '11', '36', '¶ யூதாவைச் சேர்ந்த லேவியர்களில் சில பிரிவினர் பென்யமீனில் குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12626', '16', '12', '1', 'செயல்தியேலின் மகன் செருபாபேலுடனும், யெசுவாவுடனும் திரும்பி வந்த ஆசாரியரும், லேவியர்களும் இவர்களே: செராயா, எரேமியா, எஸ்றா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12627', '16', '12', '2', 'அமரியா, மல்லூக், அத்தூஸ்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12628', '16', '12', '3', 'செக்கனியா, ரேகூம், மெரெமோத்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12629', '16', '12', '4', 'இத்தோ, கிநேதோன், அபியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12630', '16', '12', '5', 'மியாமின், மாதியா, பில்கா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12631', '16', '12', '6', 'செமாயா, யோயாரிப், யெதாயா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12632', '16', '12', '7', 'சல்லு, ஆமோக், இல்க்கியா, யெதாயா ஆகியோர். இவர்களே யெசுவாவின் நாட்களில் ஆசாரியர்களின் தலைவர்களாகவும், உடன்வேலையாட்களாகவும் இருந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12633', '16', '12', '8', '¶ யெசுவா, பின்னூயி, கத்மியேல், செரெபியா, யூதா ஆகிய லேவியரோடு, மத்தனியா தன் உடன்வேலையாட்களுடன் நன்றி செலுத்தும் பாடலுக்குப் பொறுப்பாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12634', '16', '12', '9', 'அவர்களுடைய உடன்வேலையாட்களான பக்பூக்கியாவும், உன்னியும் ஆராதனையில் அவர்களுக்கு எதிர்ப்பக்கமாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12635', '16', '12', '10', 'யெசுவாவின் மகன் யோயாக்கீம், யொயாக்கிமின் மகன் எலியாசீப், எலியாசீப்பின் மகன் யோயதா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12636', '16', '12', '11', 'யோயதாவின் மகன் யோனத்தான், யோனத்தானின் மகன் யதுவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12637', '16', '12', '12', 'யோயாக்கீமின் நாட்களில் ஆசாரியர்களின் குடும்பங்களுக்குத் தலைவர்களாயிருந்தவர்கள்: செராயாவின் குடும்பத்தைச் சேர்ந்த மெராயா, எரேமியாவின் குடும்பத்தைச் சேர்ந்த அனனியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12638', '16', '12', '13', 'எஸ்றாவின் குடும்பத்தைச் சேர்ந்த மெசுல்லாம், அமரியாவின் குடும்பத்தைச் சேர்ந்த யோகனான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12639', '16', '12', '14', 'மல்லூக்கின் குடும்பத்தைச் சேர்ந்த யோனத்தான், செபனியாவின் குடும்பத்தைச் சேர்ந்த யோசேப்பு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12640', '16', '12', '15', 'ஆரீமின் குடும்பத்தைச் சேர்ந்த அத்னா, மெராயோத் குடும்பத்தைச் சேர்ந்த எல்காய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12641', '16', '12', '16', 'இத்தோ குடும்பத்தைச் சேர்ந்த சகரியா, கிநேதோன் குடும்பத்தைச் சேர்ந்த மெசுல்லாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12642', '16', '12', '17', 'அபியா குடும்பத்தைச் சேர்ந்த சிக்ரி, மினியாமீன் மற்றும் மொவதியாவின் குடும்பத்தைச் சேர்ந்த பில்தாய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12643', '16', '12', '18', 'பில்கா குடும்பத்தைச் சேர்ந்த சம்மூவா, செமாயாவின் குடும்பத்தைச் சேர்ந்த யோனத்தான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12644', '16', '12', '19', 'யோயாரிப் குடும்பத்தைச் சேர்ந்த மத்தனாய், யெதாயா குடும்பத்தைச் சேர்ந்த ஊசி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12645', '16', '12', '20', 'சல்லு குடும்பத்தைச் சேர்ந்த கல்லாய், ஆமோக்கின் குடும்பத்தைச் சேர்ந்த ஏபேர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12646', '16', '12', '21', 'இல்க்கியா குடும்பத்தைச் சேர்ந்த அசபியா, யெதாயா குடும்பத்தைச் சேர்ந்த நெதனெயேல் ஆகியோரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12647', '16', '12', '22', '¶ பெர்சியனான தரியுவின் ஆட்சியின்போது எலியாசீப், யோயதா, யோகனான், யதுவா ஆகியோருடைய நாட்களில் லேவியர்களின் குடும்பத்தலைவர்களும், ஆசாரியர்களின் குடும்பத்தலைவர்களும் பதிவு செய்யப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12648', '16', '12', '23', 'எலியாசீப்பின் மகனான யோகனானின் காலம் வரையும் உள்ள லேவியர்களின் சந்ததிகளைச் சேர்ந்த குடும்பத் தலைவர்கள், வரலாற்றுப் புத்தகத்தில் எழுதப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12649', '16', '12', '24', 'அந்நாட்களில் லேவியருக்குத் தலைவர்களாயிருந்த அசபியா, செரெபியா, கத்மியேலின் மகன் யெசுவா ஆகியோரும் அவர்களுக்கு எதிரில் அவர்கள் கூட்டாளிகளும் நின்றுகொண்டு, இறைவனுடைய மனிதனான தாவீதின் கட்டளைப்படியே, துதியும் நன்றியும் முறைமுறையாகச் செலுத்திவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12650', '16', '12', '25', '¶ மத்தனியா, பக்பூக்கியா, ஒபதியா, மெசுல்லாம், தல்மோன், அக்கூப் ஆகியோர் வாசல் காவலர்களாய் இருந்தார்கள். அவர்கள் வாசலிலுள்ள களஞ்சிய அறைகளைக் காவல் செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12651', '16', '12', '26', 'இவர்கள் யோசதாக்கின் மகனான யெசுவாவின் மகன் யோயாக்கீமின் நாட்களிலும் ஆளுநன் நெகேமியா, ஆசாரியனாகவும் மோசேயின் சட்ட ஆசிரியனுமான எஸ்றாவின் நாட்களிலும் பணிபுரிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12652', '16', '12', '27', '¶ எருசலேமில் கட்டப்பட்ட மதிலின் அர்ப்பண நாளுக்கு, லேவியர்கள் அவர்கள் வாழ்ந்த இடங்களிலிருந்து மக்கள் அவர்களைத் தேடிக் கண்டுபிடித்து கொண்டுவந்தார்கள். நன்றி செலுத்தும் பாடல்களுடனும், வீணை முதலியவற்றின் இசையுடனும் அந்த அர்ப்பணம் மகிழ்ச்சியுடன் கொண்டாடும்படி இவர்களைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12653', '16', '12', '28', 'எருசலேமைச் சுற்றியிருந்த பகுதிகளிலிருந்தும் பாடகர்கள் ஒன்றுகூட்டிச் சேர்க்கப்பட்டார்கள். நெத்தோபாத்தியரின் கிராமங்களிலிருந்தும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12654', '16', '12', '29', 'பெத்கில்காலிலும், கேபாவின் பிரதேசத்திலும், அஸ்மாவேத்திலும் இருந்தும் பாடகர்கள் வந்திருந்தார்கள். ஏனெனில் இந்தப் பாடகர்கள் எருசலேமைச் சுற்றிலும் தங்களுக்குச் சொந்தமான கிராமங்களை அமைத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12655', '16', '12', '30', 'லேவியரும், ஆசாரியரும் முதலில் தங்களைச் சம்பிரதாய முறைப்படி சுத்திகரித்துக்கொண்ட பின்பு அங்குள்ள மக்களையும், வாசல்களையும், மதிலையும் சுத்திகரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12656', '16', '12', '31', '¶ பின்பு நான் யூதாவின் தலைவர்களை மதிலின்மேல் ஏறச்செய்தேன். அங்கு நன்றி செலுத்துவதற்கு இரண்டு பெரிய பாடல் குழுவினரையும் நியமித்தேன். ஒரு குழு மதிலின்மேல் வலப்பக்கமாகக் குப்பைமேட்டு வாசலை நோக்கிப் போகும்படி செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12657', '16', '12', '32', 'ஓசாயாவும், யூதாவின் தலைவர்களில் பாதிப் பேரும் அவர்களின் பின்சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12658', '16', '12', '33', 'அவர்களுடன் அசரியா, எஸ்றா, மெசுல்லாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12659', '16', '12', '34', 'யூதா, பென்யமீன், செமாயா, எரேமியா ஆகியோரும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12660', '16', '12', '35', 'அவர்களுடன் எக்காளம் வைத்திருந்த ஆசாரியரும் இருந்தனர். சகரியாவும் அவர்களுடன் இருந்தான். இவன் யோனத்தானின் மகன், யோனத்தான் செமாயாவின் மகன், செமாயா மத்தனியாவின் மகன், மத்தனியா மிகாயாவின் மகன், மிகாயா சக்கூரின் மகன், சக்கூர் ஆசாப்பின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12661', '16', '12', '36', 'சகரியாவின் கூட்டாளிகளான செமாயா, அசரெயேல், மிலாலாய், கிலாலாய், மகாய், நெதனெயேல், யூதா, அனானி ஆகியோரும் இறைவனின் மனிதனான தாவீதின் இசைக்கருவிகளையே வைத்துக் கொண்டிருந்தார்கள். சட்ட ஆசிரியனான எஸ்றாவே இந்த ஊர்வலத்தை தலைமைதாங்கி நடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12662', '16', '12', '37', 'அவர்கள் ஊற்று வாசலின் அருகே மேட்டிலுள்ள தாவீதின் நகரத்தின் படிகளில் தொடர்ந்து மதிலின்மேல் ஏறி, தாவீதின் வீட்டுக்கு மேலாகக் கடந்து கிழக்கிலிருந்த தண்ணீர் வாசலுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12663', '16', '12', '38', '¶ இரண்டாவது பாடகர் குழு எதிர்த்திசை நோக்கிச்சென்றது. நான் மக்களில் பாதிப் பேருடன் மதிலின்மேல் அவர்களைப் பின்தொடர்ந்து சென்றேன். நாங்கள் சூளைகளின் கோபுரத்திலிருந்து அகன்ற மதில்வரை போய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12664', '16', '12', '39', 'எப்பிராயீம் வாசலையும், பழைய வாசலையும், மீன் வாசலையும், அனானயேலின் கோபுரத்தையும், நூறுபேரின் கோபுரத்தையும் கடந்து, அங்கிருந்து செம்மறியாட்டு வாசல்வரை தொடர்ந்து சென்று காவல்வாசலில் போய் நின்றோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12665', '16', '12', '40', '¶ நன்றி செலுத்துவதற்கு அந்த இரண்டு பாடகர் குழுக்களும் இறைவனுடைய ஆலயத்தில் தங்கள் இடங்களில் நின்றார்கள்; நானும் என்னுடன் நின்ற அதிகாரிகளில் பாதிப் பேரும் அப்படியே செய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12666', '16', '12', '41', 'அத்துடன் ஆசாரியர்களான எலியாக்கீம், மாசெயா, மினியாமீன், மிகாயா, எலியோனாய், சகரியா, அனனியா ஆகியோரும் தங்கள் எக்காளங்களைப் பிடித்துக்கொண்டு நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12667', '16', '12', '42', 'மாசெயா, செமாயா, எலெயாசார், ஊசி, யோகனான், மல்கியா, ஏலாம், ஏசேர் ஆகியோரும் நின்றார்கள். இந்தப் பாடகர் குழுக்கள் யெஷரகியாவின் தலைமையின்கீழ் பாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12668', '16', '12', '43', 'இறைவன் அவர்களுக்கு அதிக சந்தோஷத்தை அந்த நாளில் கொடுத்தபடியால், பெரும் பலிகளைச் செலுத்தி, சந்தோஷப்பட்டார்கள். பெண்களும் குழந்தைகளும்கூட சந்தோஷப்பட்டார்கள். எருசலேமிலிருந்து மகிழ்ச்சியின் சத்தம் வெகுதூரம்வரை கேட்கக் கூடியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12669', '16', '12', '44', '¶ அந்நாட்களில் நன்கொடைகளுக்கும், முதற்பலன்களுக்கும், தசமபாகங்களுக்கும் உரிய களஞ்சியங்களுக்கு பொறுப்பாயிருக்கும்படி மனிதர் நியமிக்கப்பட்டார்கள். பட்டணத்தைச் சுற்றியுள்ள வயல்களிலிருந்து லேவியருக்கும் ஆசாரியருக்கும் கொடுக்கும்படி, மோசேயின் சட்டத்தில் கட்டளையிட்டிருந்தபடி பங்கைச் சேகரித்து களஞ்சியங்களுக்கு கொண்டுவர வேண்டியது அவர்களுடைய பொறுப்பாயிருந்தது. ஏனெனில் யூதா மக்கள் பணிசெய்யும் ஆசாரியர்களிலும், லேவியரிலும் மகிழ்ச்சியடைந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12670', '16', '12', '45', 'தாவீதும் அவனுடைய மகன் சாலொமோனும் கட்டளையிட்டபடி, பாடகரும் வாசல் காவலரும் தங்கள் இறைவனின் பணியையும், சுத்திகரிக்கும் பணியையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12671', '16', '12', '46', 'ஏனெனில், வெகுகாலத்துக்கு முன்பே தாவீது, ஆசாப் ஆகியோரின் காலத்தில், பாடகர்களுக்குத் தலைவர்கள் நியமிக்கப்பட்டு, இறைவனுக்கு நன்றியும் துதியும் செலுத்திவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12672', '16', '12', '47', 'ஆகவே செருபாபேல், நெகேமியா ஆகியோரின் நாட்களில் இஸ்ரயேல் மக்கள் யாவரும், பாடகருக்கும், வாசல் காவலர்களுக்கும் அவர்களுடைய அன்றாடத் தேவைகளைக் கொண்டுவந்தார்கள். அவர்கள் மற்ற லேவியர்களுக்கும், அவர்களுக்கான உரிய பங்கை ஒதுக்கிவைத்தார்கள்; லேவியர்கள் அதிலிருந்து ஒரு பங்கை மற்ற ஆரோனின் சந்ததிகளுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12673', '16', '13', '1', '¶ அதே நாளில் மக்கள் கேட்கும்படியாக மோசேயின் புத்தகம் சத்தமாக வாசிக்கப்பட்டது; அதில், எந்த ஒரு அம்மோனியரும் மோவாபியரும் இறைவனுடைய சபைக்குள் சேர்த்துக்கொள்ளப்படக் கூடாது என்று எழுதியிருக்கக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12674', '16', '13', '2', 'ஏனென்றால் அந்த தேசத்தார் இஸ்ரயேல் மக்கள் எகிப்திலிருந்து வந்தபோது, அவர்களை உணவும் தண்ணீரும் கொண்டுவந்து சந்திக்கவில்லை; ஆனால் அவர்களைச் சபிப்பதற்குப் பிலேயாமை கூலிக்கு அமர்த்தினார்கள். எனினும், எங்கள் இறைவன் அந்தச் சாபத்தை ஆசீர்வாதமாக மாற்றிவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12675', '16', '13', '3', 'மக்கள் இந்த மோசேயின் சட்டத்தைக் கேட்டபோது, அந்நிய மக்களையெல்லாம் இஸ்ரயேலைவிட்டு வெளியேற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12676', '16', '13', '4', '¶ இதற்கு முன்பு ஆசாரியன் எலியாசீப் எங்கள் இறைவனின் ஆலய களஞ்சியங்களுக்குப் பொறுப்பாயிருந்தான். இவன் தொபியாவின் நெருங்கிய உறவினரான இவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12677', '16', '13', '5', 'இது முற்காலத்தில் தானிய காணிக்கைகள், நறுமண தூபம், ஆலய பாத்திரங்கள், அத்துடன் லேவியருக்கும் பாடகருக்கும் வாசல்காப்போருக்கும் கொடுக்கும்படி கட்டளையிடப்பட்ட தானியம், புதிய திராட்சை இரசம், ஒலிவ எண்ணெய் ஆகியவற்றில் பத்தில் ஒரு பாகத்தையும், ஆசாரியருக்குரிய காணிக்கைகளையும் சேமித்து வைப்பதற்கும் பயன்படுத்தப்பட்ட ஒரு பெரிய அறையை தொபியாவுக்குக் கொடுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12678', '16', '13', '6', '¶ இந்தச் சம்பவம் நடந்தபோது நான் எருசலேமில் இருக்கவில்லை. ஏனெனில் அர்தசஷ்டா அரசனின் ஆட்சியில் முப்பத்தி இரண்டாம் வருடம் நான் பாபிலோனுக்குத் திரும்பிவிட்டேன். சிறிது காலத்தின்பின் நான் அரசனிடம் அனுமதி பெற்றுக்கொண்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12679', '16', '13', '7', 'திரும்பி எருசலேமுக்கு வந்தேன். இறைவனுடைய ஆலயத்தின் முற்றத்திலுள்ள ஒரு அறையை எலியாசீப் தொபியாவுக்குக் கொடுத்து செய்திருந்த தீமையான செயலை நான் கண்டுபிடித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12680', '16', '13', '8', 'நான் மிகவும் கோபமடைந்து தொபியாவின் வீட்டுப் பொருட்களையெல்லாம் வெளியே எறிந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12681', '16', '13', '9', 'அத்துடன் நான் அந்த அறைகளை தூய்மைப்படுத்தும்படி உத்தரவிட்டேன்; இறைவனுடைய ஆலயப் பாத்திரங்களையும், தானிய காணிக்கைகளையும், நறுமண தூபங்களையும் திரும்பவும் அறைக்குள்ளே கொண்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12682', '16', '13', '10', '¶ அதோடு லேவியருக்குரிய பங்குகள் அவர்களுக்குக் கொடுக்கப்படாதிருந்ததையும் அறிந்தேன்; இதனால், ஆலய பணிக்குப் பொறுப்பாயிருந்த எல்லா லேவியரும், பாடகர்களும் தங்கள் வயல்களுக்குத் திரும்பிச் சென்றுவிட்டதாகவும் அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12683', '16', '13', '11', 'நான் அதிகாரிகளைக் கடிந்துகொண்டு, “இறைவனுடைய ஆலயம் இவ்வாறு உதாசீனப்படுத்தப்பட்டது ஏன்?” என்று அவர்களைக் கேட்டேன். அப்பொழுது நான் அவர்களைத் திரும்பவும் ஒன்றாய் அழைத்து, அவர்களுக்குரியதான கடமைகளில் அவர்களை அமர்த்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12684', '16', '13', '12', '¶ இதனால் திரும்பவும் யூதர்கள் யாவரும் ஆலயக் களஞ்சிய அறைக்குத் தங்கள் தானியங்கள், புதிய திராட்சை இரசம், ஒலிவ எண்ணெய் ஆகியவற்றின் பத்தில் ஒரு பாகத்தைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12685', '16', '13', '13', 'ஆசாரியனான செலேமியாவையும், வேதபாரகனான சாதோக்கையும், பெதாயா எனப் பெயரிடப்பட்டிருந்த லேவியனையும் களஞ்சிய அறைக்குப் பொறுப்பாக வைத்து, இவர்களுக்கு உதவியாளனாக ஆனானை நியமித்தேன். இவன் மத்தனியாவின் மகனான சக்கூரின் மகன். ஏனெனில் இவர்கள் மிகவும் நம்பிக்கைக்குரியவர்களாகக் கருதப்பட்டார்கள். அவர்கள் தங்கள் சகோதரருடைய தேவைகளைப் பங்கிடுவதற்குப் பொறுப்பாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12686', '16', '13', '14', '¶ என் இறைவனே, நான் என் இறைவனுடைய ஆலயத்துக்காகவும், அதன் பணிகளுக்காகவும் உண்மையாய்ச் செய்த எல்லாவற்றையும் நீக்கிப் போடாமல், இதற்காக என்னை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12687', '16', '13', '15', '¶ அந்நாட்களில் யூதா மனிதர் ஒரு ஓய்வுநாளில் திராட்சை ஆலைகளை மிதித்துக் கொண்டிருப்பதையும், தானியங்களையும், திராட்சை இரசம், திராட்சைப் பழங்கள், அத்திப்பழங்கள், வேறு பல உற்பத்திப் பொருட்களையும் தங்கள் கழுதைகளில் ஏற்றிக்கொண்டு வருவதையும் கண்டேன். அவர்கள் ஓய்வுநாளில் இவற்றையெல்லாம் எருசலேமுக்குள் கொண்டுவருவதையும் கண்டேன். இவற்றை நான் கண்டபோது அந்த நாளில் உணவுப் பொருட்களை அவர்கள் விற்கக்கூடாதென எச்சரித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12688', '16', '13', '16', 'எருசலேமில் வாழ்ந்த தீரு நாட்டு மனிதர் சிலர், மீனையும் வேறுசில வியாபாரப் பொருட்களையும் கொண்டுவந்து யூதாவின் மக்களுக்கு ஓய்வுநாளில் எருசலேமில் விற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12689', '16', '13', '17', 'அப்பொழுது நான் யூதாவிலிருந்த உயர்குடி மனிதரை நோக்கி, “ஓய்வுநாளைத் தூய்மைக்கேடாக்கும்படி நீங்கள் செய்யும் இந்தச் செயல் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12690', '16', '13', '18', 'உங்கள் முற்பிதாக்கள் இவ்விதமான செயலைச் செய்ததினால் அல்லவோ இன்று எங்கள்மேலும், எங்கள் நகரத்தின்மேலும் இந்தப் பேரழிவுகளை எங்கள் இறைவன் கொண்டுவந்தார். இப்பொழுது ஓய்வுநாளைத் தூய்மைக்கேடாக்குவதால் இஸ்ரயேலுக்கு எதிராய் கோபத்தை மூட்டுகிறீர்கள்” என்று கடிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12691', '16', '13', '19', '¶ ஓய்வுநாள் தொடங்குவதற்கு முன்னே, வாசலின்மேல் நிழல்படும்போது, எருசலேமிலுள்ள கதவுகள் பூட்டப்பட்டு, ஓய்வுநாள் முடியும்வரை திறக்கப்படக் கூடாதென நான் உத்தரவு கொடுத்தேன். அத்துடன் ஓய்வுநாளில் எந்தவித வியாபாரத்துக்கான பொருளையும் உள்ளே கொண்டுபோக முடியாதபடி வாசல்களில் என்னுடைய மனிதர்களை நிறுத்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12692', '16', '13', '20', 'அப்படியிருந்தும் ஓரிரு தடவைகள் வர்த்தகர்களும், சில்லறை வியாபாரிகளும், எருசலேமுக்கு வெளியே வந்து இரவைக் கழித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12693', '16', '13', '21', 'அப்போது நான் அவர்களை எச்சரித்து, “இங்கு வெளியே மதிலின் இரவில் தங்குகிறீர்கள்? இவ்விதமாக இன்னுமொருமுறை செய்தால் நான் உங்களை தண்டிப்பேன்” என்று கூறினேன். அந்த நாளிலிருந்து அவர்கள் ஓய்வுநாளில் அந்தப் பக்கமே வரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12694', '16', '13', '22', 'அத்துடன் ஓய்வுநாளின் பரிசுத்தத்தைப் பாதுகாக்கும் பொருட்டு தங்களை முதலில் சுத்தம்பண்ணிய பின்பே, வாசலைக் காவல்காக்க வரவேண்டுமென லேவியருக்கு நான் கட்டளையிட்டேன். இதற்காகவும் என் இறைவனே, என்னை நினைவில்கொண்டு உமது பெரிதான அன்புக்குத் தக்கதாக எனக்கு இரக்கம் காட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12695', '16', '13', '23', '¶ அந்நாட்களில் அஸ்தோத், அம்மோன், மோவாப் ஆகிய மக்கள்கூட்டத்திலுள்ள பெண்களைத் திருமணம் செய்த யூதா மனிதரை நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12696', '16', '13', '24', 'அதனால் அவர்கள் பிள்ளைகளின் பாதிப்பேர் அஸ்தோத்தின் மொழியையோ அல்லது அந்த மக்களின் வேறொரு மொழியைத்தவிர யூதமொழியைப் பேச அவர்களுக்குத் தெரியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12697', '16', '13', '25', 'இதனால் நான் அவர்களைக் கடிந்துகொண்டு சாபத்தை அவர்கள்மேல் வருவித்தேன். அவர்களில் ஒரு சிலரை அடித்து, அவர்கள் தலைமயிரையும் பிடுங்கினேன். நான் அவர்களை இறைவனுடைய பெயரில் ஆணையிடும்படி செய்து, “நீங்கள் அவர்களுடைய மகன்களுக்கு உங்கள் மகள்களைத் திருமணம் செய்து கொடுக்கக்கூடாது என்றும், உங்களுக்கோ உங்களுடைய மகன்களுக்கோ அவர்களுடைய மகள்களை திருமணத்திற்கென எடுக்கக்கூடாது என்றும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12698', '16', '13', '26', 'இப்படியான திருமணங்களினால் அல்லவா இஸ்ரயேல் அரசன் சாலொமோன் பாவம் செய்தான்? அநேக நாடுகளுள் அவனைப்போல ஒரு அரசனும் இருந்ததில்லை. அவனுடைய இறைவன் அவனில் அன்புவைத்து, இஸ்ரயேல் முழுவதற்கும் அவனை அரசனாக்கினார். அப்படியிருந்தும் அந்நிய நாட்டுப் பெண்களால் அவன் பாவத்துக்கு இழுபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12699', '16', '13', '27', 'நீங்கள் அந்நியப் பெண்களைத் திருமணம் செய்வதனால், எங்கள் இறைவனுக்கு உண்மையற்றவர்களாகி இந்தப் பயங்கரமான கொடுமையைச் செய்வதைப்போல் இப்பொழுது நாங்களும் செய்யவேண்டுமோ?” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12700', '16', '13', '28', '¶ தலைமை ஆசாரியனான எலியாசீப்பின் மகன் யோயதாவின் மகன்களில் ஒருவன் ஓரோனியனான சன்பல்லாத்தின் மருமகனாயிருந்தான். இதனால் அவனை என்னிடத்திலிருந்து வெளியே துரத்திவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12701', '16', '13', '29', '¶ என் இறைவனே, இவர்களை நினைத்துக்கொள்ளும், ஏனெனில் இவர்கள் ஆசாரியப் பணியையும், ஆசாரியருக்கும், லேவியருக்கும் நீர் கொடுத்த உடன்படிக்கைகளையும் கறைப்படுத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12702', '16', '13', '30', '¶ இதனால் அந்நியமான எல்லாவற்றிலிருந்தும் ஆசாரியர்களையும், லேவியர்களையும் அவரவர் தன்தன் கடமைகளைச் செய்யும்படி சுத்திகரித்தேன், அவர்கள் கடமைகளை ஒதுக்கிக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12703', '16', '13', '31', 'அத்துடன் குறிப்பிட்ட வேளையில் காணிக்கை விறகுகளையும், முதற்பலன்களையும் கொடுக்கவும், நான் ஏற்பாடு பண்ணினேன். என் இறைவனே, என்னைத் தயவுடன் நினைத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12704', '17', '1', '1', '¶ அகாஸ்வேரு அரசனின் காலத்தில் நிகழ்ந்தது இதுவே: இந்த அகாஸ்வேரு இந்திய தேசம் முதல் எத்தியோப்பியாவரை பரந்திருந்த நூற்றிருபத்தேழு மாகாணங்களை ஆளுகை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12705', '17', '1', '2', 'அக்காலத்தில் அகாஸ்வேரு அரசன் சூசான் கோட்டைப் பட்டணத்திலுள்ள தனது அரச அரியணையிலிருந்து அரசாட்சி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12706', '17', '1', '3', 'அவன் தனது ஆட்சியின் மூன்றாம் வருடத்தில் தனது உயர்குடி மக்களுக்கும், அதிகாரிகளுக்கும் விருந்தொன்றைக் கொடுத்தான். அதற்கு பெர்சியா, மேதியா ஆகிய நாடுகளின் இராணுவத் தலைவர்களும், இளவரசர்களும், மாகாணங்களின் உயர்குடி மக்களும் வந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12707', '17', '1', '4', '¶ நூற்றெண்பது நாட்களாக அவன் தனது அரசின் திரளான செல்வத்தையும், தனது சிறப்பையும் மகிமையையும், மாட்சிமையையும் காண்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12708', '17', '1', '5', 'இந்த நாட்கள் முடிவடைந்தபின், அரச அரண்மனையில் சுற்றிலும் அடைக்கப்பட்ட தோட்டத்தில், ஒரு விருந்தைக் கொடுத்தான். அது ஏழுநாட்களுக்கு நீடித்தது. சூசான் கோட்டைப் பட்டணத்தில் இருந்த சிறியோர் பெரியோரான சகல மக்களையும் அதற்கு அழைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12709', '17', '1', '6', 'அந்தத் தோட்டத்தில் வெள்ளை மற்றும் நீல நிறங்களினாலான பஞ்சுநூல் திரைகள் போடப்பட்டிருந்தன. அவை வெள்ளை மென்பட்டினாலும், செம்பட்டினாலும் செய்யப்பட்ட நாடாக்களினால் பளிங்கு தூண்கள் மேலுள்ள வெள்ளி வளையங்களில் கட்டப்பட்டிருந்தன. வெண்ணிறக் கல், பளிங்குக் கல், முத்துச் சிப்பிகள், விலைமதிப்புள்ள மாணிக்கக் கற்கள், பதிக்கப்பட்ட பளபளப்பான மேடையில், தங்கத்தினாலும் வெள்ளியினாலும் செய்யப்பட்ட இருக்கைகள் போடப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12710', '17', '1', '7', 'திராட்சை இரசம், பல்வேறு வகையான தங்கக் கிண்ணங்களில் பரிமாறப்பட்டது. அரசனுடைய தாராள மனதின்படியே அரசருக்குரிய திராட்சை இரசம் நிறைவாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12711', '17', '1', '8', 'அரசனுடைய கட்டளைப்படியே எல்லா விருந்தாளிகளும் தாங்கள் விரும்பியபடி குடிப்பதற்கு அனுமதிக்கப்பட்டிருந்தார்கள். ஏனெனில், அரசன் தனது திராட்சை இரசப் பொறுப்பாளர்கள் எல்லோருக்கும், ஒவ்வொரு மனிதனும் கேட்கும் அளவு திராட்சை இரசத்தைப் பரிமாறும்படி அறிவுறுத்தியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12712', '17', '1', '9', '¶ அகாஸ்வேருவின் அரச அரண்மனையில் இருந்த பெண்களுக்கு அரசி வஸ்தி, தானும் ஒரு விருந்தைக் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12713', '17', '1', '10', '¶ ஏழாம்நாளில் அகாஸ்வேரு அரசன் திராட்சை மதுவினால் களிப்புற்றிருக்கும் போது, தனக்குப் பணிசெய்த மெகுமான், பிஸ்தா, அற்போனா, பிக்தா, அபக்தா, சேதார், கர்காஸ் ஆகிய ஏழு அதிகாரிகளுக்கும் கட்டளையிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12714', '17', '1', '11', '“அரசி வஸ்தியின் அழகை மக்களுக்கும், உயர்குடி மனிதருக்கும் காண்பிக்கும்படி, அவளுக்கு அரச கிரீடமும் அணிவித்து எனக்குமுன் கொண்டுவாருங்கள்” என்று சொன்னான். ஏனெனில் அவள் பார்ப்பதற்கு மிகவும் அழகுள்ளவளாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12715', '17', '1', '12', 'ஆனால், அந்த ஏவலாளர்கள் அரசனுடைய கட்டளையை அறிவித்தபோது, அரசி வஸ்தி வருவதற்கு மறுத்துவிட்டாள். இதனால் அரசன் சினங்கொண்டான். அவனுடைய கோபம் பற்றியெரிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12716', '17', '1', '13', '¶ சட்டம், நீதி ஆகியவற்றின் விவகாரங்களில், நிபுணர்களுடன் கலந்தாலோசிப்பது அரசனின் வழக்கமாயிருந்தது. எனவே அவன் காலங்களை விளங்கிக்கொண்ட ஞானிகளுடன் இதுபற்றி பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12717', '17', '1', '14', 'மேலும் அரசன் தனக்கு மிகவும் நெருங்கியவர்களாயிருந்த பெர்சிய, மேதிய நாடுகளின் ஏழு இளவரசர்களான மர்சேனா, சேதார், அத்மாதா, தர்ஷீஸ், மேரேஸ், மர்சேனா, மெமுகான் ஆகியோருடனும் பேசினான். இவர்கள் அரசனிடம் செல்வதற்கு விசேஷ அனுமதியுடையவர்களாகவும், அரசில் மிக உயர்ந்தவர்களாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12718', '17', '1', '15', '¶ அகாஸ்வேரு அரசன், “அதிகாரிகள் அவளுக்கு அறிவித்திருந்த அரச கட்டளைக்கு அவள் கீழ்ப்படியவில்லை. ஆகவே சட்டத்தின்படி அரசி வஸ்திக்கு என்ன செய்யப்படவேண்டும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12719', '17', '1', '16', '¶ அப்பொழுது மெமுகான் அரசனுக்கும், உயர்குடி மனிதருக்கும் முன்னிலையில், “அரசி வஸ்தி அரசனுக்கு மட்டுமல்ல, உயர்குடி மனிதருக்கும், அகாஸ்வேரு அரசனுடைய எல்லா நாடுகளிலுமுள்ள மக்களுக்கும் எதிராக அநியாயம் செய்திருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12720', '17', '1', '17', 'அரசியின் நடத்தை எல்லாப் பெண்களுக்கும் தெரியவரும். எனவே அவர்கள் தங்கள் கணவர்களை உதாசீனம் செய்வார்கள். அதோடு, ‘அகாஸ்வேரு அரசன், அரசி வஸ்தியைத் தமக்கு முன்வரும்படி கட்டளையிட்டும் அவள் வரவில்லை’ என்றும் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12721', '17', '1', '18', 'இந்த நாளிலேயே அரசியினுடைய நடத்தையைக் கேள்விப்பட்டிருக்கிற பெர்சிய, மேதிய நாட்டின் உயர்குலப் பெண்களும் இதேவிதமாகவே அரசனின் உயர்குடி மனிதர் எல்லோருடனும் நடந்துகொள்வார்கள். அவமதிப்புக்கும் எரிச்சலுக்கும் முடிவிருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12722', '17', '1', '19', '¶ “ஆகவே அரசருக்கு விருப்பமானால், வஸ்தி இனியொருபோதும் அரசன் அகாஸ்வேருவின் முன்பாக வரக்கூடாது என்று அரச கட்டளையை அறிவிப்பாராக. அதை மாற்றப்பட முடியாத பெர்சிய, மேதிய சட்டங்களிலும் எழுதி வைப்பாராக. அத்துடன் அவளைவிட மேலான ஒருத்திக்கு அவளுடைய அரச பதவியைக் கொடுப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12723', '17', '1', '20', 'அவ்வாறு அரச கட்டளை அவருடைய பரந்த பிரதேசம் எங்கும் அறிவிக்கப்படும்போது, எல்லா பெண்களும், சிறியோரிலிருந்து பெரியோர்வரை தங்கள் கணவனை மதிப்பார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12724', '17', '1', '21', '¶ அரசனுக்கும், அவனுடைய உயர்குடி மனிதருக்கும் இந்த ஆலோசனை பிரியமாயிருந்தது. எனவே மெமுகான் சொன்ன ஆலோசனையின்படியே அரசன் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12725', '17', '1', '22', 'அப்படியே அவன் தனது அரசின் எல்லாப் பகுதிகளுக்கும், “ஒவ்வொரு ஆணும் தன் குடும்பத்தின்மேல் தலைவனாயிருக்க வேண்டும்” என்று கடிதங்களைத் துரிதமாய் அனுப்பினான். ஒவ்வொரு மாகாணத்திற்கும் அதற்குரிய எழுத்திலும், ஒவ்வொரு மக்களுக்கும் அவர்களுடைய சொந்த மொழியிலும் எழுதி அவர்களுக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12726', '17', '2', '1', '¶ அகாஸ்வேரு அரசனின் கோபம் தணிந்தபின்பு, அவன் வஸ்தியையும், அவள் செய்ததையும், அவளுக்குத் தான் பிறப்பித்த ஆணையையும் நினைவிற்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12727', '17', '2', '2', 'அப்பொழுது அரசனின் அந்தரங்க ஏவலாட்கள் கூறிய ஆலோசனையாவது: “அரசனுக்காக அழகிய இளம் கன்னிகைகளைக் தேடிப்பார்ப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12728', '17', '2', '3', 'சூசானிலுள்ள கோட்டைப் பட்டணத்திலிருக்கும் அந்தப்புரத்திற்கு அந்த அழகிய இளம்பெண்களையெல்லாம் கொண்டுவரும்படி, அரசர் தம்முடைய ஆளுகைக்கு உட்பட்ட, எல்லா நாடுகளிலும் மேற்பார்வையாளர்களை நியமிப்பாராக. பெண்களுக்குப் பொறுப்பாயிருக்கிற, அரசனின் அதிகாரியான யேகாயின் பராமரிப்பின்கீழ் அப்பெண்கள் வைக்கப்படட்டும். அங்கு அவர்கள் அழகுபடுத்தப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12729', '17', '2', '4', 'பின்பு அரசருக்குப் பிரியமாயிருக்கிற இளம்பெண், வஸ்திக்குப் பதிலாக அரசியாயிருக்கட்டும்” என்றார்கள். இந்த ஆலோசனை அரசனுக்குப் பிரியமாயிருந்ததால், அதை அவன் நடைமுறைப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12730', '17', '2', '5', '¶ அக்காலத்தில் சூசான் கோட்டைப் பட்டணத்தில் பென்யமீன் கோத்திரத்தைச் சேர்ந்த, மொர்தெகாய் என்னும் பெயருடைய ஒரு யூதன் இருந்தான். இவன் யாவீரின் மகன், யாவீர் சீமேயின் மகன், சீமேயி கீசின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12731', '17', '2', '6', 'இந்த மொர்தெகாய், யூதா அரசன் எகொனியாவுடன், பாபிலோன் அரசன் நேபுகாத்நேச்சாரினால் எருசலேமிலிருந்து சிறைபிடிக்கப்பட்டவர்களோடுகூட நாடு கடத்தப்பட்டிருந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12732', '17', '2', '7', 'மொர்தெகாய்க்கு அத்சாள் என்னும் பெயருடைய ஒன்றுவிட்ட சகோதரி ஒருத்தி இருந்தாள். அவளுக்கு தாய் தகப்பன் இல்லாததினால் அவளை இவன் வளர்த்தான். அவள் எஸ்தர் என்றும் அழைக்கப்பட்டாள். இந்தப் பெண் வடிவத்திலும், தோற்றத்திலும் மிகவும் அழகுள்ளவளாயிருந்தாள். அவளுடைய தகப்பனும் தாயும் இறந்தபோது, மொர்தெகாய் அவளைத் தன் சொந்த மகளாக எடுத்து வளர்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12733', '17', '2', '8', '¶ அரசனுடைய உத்தரவும் கட்டளையும் அறிவிக்கப்பட்டபோது, அநேக பெண்கள் சூசான் கோட்டைப் பட்டணத்திற்கு கொண்டுவரப்பட்டு யேகாயின் பராமரிப்பில் வைக்கப்பட்டார்கள். எஸ்தரும் அரசனின் அரண்மனைக்குக் அழைத்துச்செல்லப்பட்டு, அந்தப்புரத்திற்குப் பொறுப்பாயிருந்த யேகாயிடத்தில் கொடுக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12734', '17', '2', '9', 'இந்தப் பெண் அவனுக்குப் பிரியமுள்ளவளாயிருந்து அவனிடத்தில் தயவு பெற்றாள். அவன் உடனடியாக அவளுக்கு அழகுபடுத்தும் பொருட்களையும், விசேஷ உணவையும் கொடுத்தான். அவன் அரசனுடைய அரண்மனையிலிருந்து தெரிந்தெடுக்கப்பட்ட ஏழு தோழிகளையும் அவளுக்குக் கொடுத்து, அவளையும், அவளது தோழிகளையும் அந்தப்புரத்தின் மிகச்சிறந்த இடத்துக்கு மாற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12735', '17', '2', '10', '¶ எஸ்தர் தான் எந்த இனம் என்றோ, தனது குடும்ப விபரம் என்னவேன்றோ வெளிப்படுத்தவில்லை. ஏனெனில் மொர்தெகாய் அப்படிச் செய்யவேண்டாம் என்று அவளுக்குச் சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12736', '17', '2', '11', 'ஒவ்வொரு நாளும் மொர்தெகாய் எஸ்தர் எப்படியிருக்கிறாள் என்றும், அவளுக்கு என்ன நடக்கிறது என்றும் அறிவதற்கு அந்தப்புரத்தின் முற்றத்தின் அருகே, அங்கும் இங்கும் நடந்துகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12737', '17', '2', '12', '¶ அரசன் அகாஸ்வேருவினிடம் ஒரு பெண் போவதற்கான தன்னுடைய முறை வருவதற்குமுன், அவள் பெண்களுக்காக நியமிக்கப்பட்டிருந்தபடி, பன்னிரண்டு மாத காலம் தன்னை அழகுபடுத்திக் கொள்ளவேண்டும். ஆறு மாதங்களுக்கு வெள்ளைப்போள எண்ணெயாலும், மற்ற ஆறு மாதங்களுக்கு வாசனைத் தைலத்தினாலும், அழகுசாதனப் பொருட்களினாலும் தன்னை அழகுபடுத்த வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12738', '17', '2', '13', 'அவள் அரசனிடம் போகவேண்டியது எப்படியெனில், அவள் அந்தப்புரத்திலிருந்து அரசனுடைய அரண்மனைக்கு தான் எடுத்துச்செல்ல விரும்பிய எதுவும் அவளுக்குக் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12739', '17', '2', '14', 'மாலையில் அவள் அரசனிடம் போய், மறுநாள் காலையில், அந்தப்புரத்தின் இன்னொரு பகுதியில் மறுமனையாட்டிகளுக்குப் பொறுப்பாயிருந்த அரசனுடைய அதிகாரியான சாஸ்காசின் பராமரிப்பில் விடப்படுவாள். ஒருத்தியின்மேல் அரசன் பிரியப்பட்டு அவளைப் பெயர்சொல்லி அழைத்தால் அன்றி, அவள் திரும்பவும் அரசனிடம் போகமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12740', '17', '2', '15', '¶ மொர்தெகாயின் வளர்ப்பு மகளும், அவனுடைய சிறிய தகப்பன் அபிகாயிலின் மகளுமான எஸ்தர், அரசனிடம் போவதற்கான முறை வந்தபோது, அந்தப்புரத்திற்குப் பொறுப்பாயிருந்த அரசனின் அதிகாரியான யேகாய் கொண்டுபோகும்படி சொன்னதைத்தவிர, அவள் வேறு எதையும் கேட்கவில்லை. எஸ்தர் தன்னைக் கண்ட எல்லோரிடமிருந்தும் தயவைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12741', '17', '2', '16', 'அரசன் அகாஸ்வேருவின் ஆட்சியின் ஏழாம் வருடத்தில் பத்தாவது மாதமாகிய தேபேத் மாதத்தில் அவள் அரசர் குடியிருக்கும் பகுதிக்கு அரசனிடத்தில் அழைத்துச் செல்லப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12742', '17', '2', '17', '¶ அரசன் மற்ற எந்தப் பெண்ணையும் விட, எஸ்தரினால் அதிகமாய் கவரப்பட்டான். அவள் அவனிடமிருந்து மற்ற கன்னிகைகளையும்விட, அதிக தயவையும், பாராட்டையும் பெற்றாள். எனவே அவன் அரச கிரீடத்தை அவள் தலையில் வைத்து வஸ்திக்குப் பதிலாக அவளை அரசியாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12743', '17', '2', '18', 'அரசன் எஸ்தருக்கான விருந்தாக, ஒரு பெரிய விருந்தை எல்லா உயர்குடி மனிதருக்கும், அதிகாரிகளுக்கும் கொடுத்தான். அவன் மாகாணங்கள் எங்கும் ஒரு விடுமுறை நாளை அறிவித்து, அரசனுடைய நிறைவின்படியே அன்பளிப்புகளை வழங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12744', '17', '2', '19', '¶ கன்னிப்பெண்கள் இரண்டாவது முறையாக கூடுகிறபோது, மொர்தெகாய் அரச வாசலில் உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12745', '17', '2', '20', 'மொர்தெகாய் தனக்குச் சொன்னபடியே எஸ்தர் தனது குடும்ப விபரத்தையும், தான் எந்த நாட்டைச் சேர்ந்தவள் என்பதையும் இரகசியமாய் வைத்திருந்தாள். ஏனெனில், மொர்தெகாய் தன்னை வளர்க்கிறபோது செய்தபடியே அவள் அவனுடைய அறிவுறுத்தல்களைக் கைக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12746', '17', '2', '21', '¶ மொர்தெகாய், அரசனுடைய வாசலில் இருக்கும் நாட்களில், வாசலைக் காவல்காக்கும் அரசனின் இரு அதிகாரிகளான பிக்தானும், தேரேசும் அரசன் அகாஸ்வேருவுடன் கோபமடைந்து, அவனைக் கொலைசெய்யச் சதி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12747', '17', '2', '22', 'ஆனால் மொர்தெகாய் இந்த சதியைப்பற்றி அறிந்து அரசி எஸ்தருக்குச் சொன்னான். அவள் அதை மொர்தெகாய் சொன்னதாகக் குறிப்பிட்டு, அரசனுக்கு அறிவித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12748', '17', '2', '23', 'அந்த அறிக்கை விசாரணை செய்யப்பட்டு, உண்மையெனக் கண்டுபிடிக்கப்பட்ட போது, அந்த இரண்டு அதிகாரிகளும் தூக்கிலிடப்பட்டார்கள். இவை எல்லாம் அரசனின் முன்னிலையில் வரலாற்றுப் புத்தகத்தில் பதிவு செய்யப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12749', '17', '3', '1', '¶ இவைகளுக்குப்பின் ஆகாகியனான அம்மெதாத்தாவின் மகன் ஆமானை, அகாஸ்வேரு அரசன் கனப்படுத்தி, மற்ற எல்லா உயர்குடி மக்களைவிடவும் உயர்ந்த பதவியை அவனுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12750', '17', '3', '2', 'அரச வாசலில் இருந்த அரச அதிகாரிகள் எல்லோரும், ஆமானுக்கு முழங்காற்படியிட்டு மரியாதை செலுத்தினார்கள். ஏனெனில், அரசன் அவனைக்குறித்து இவ்விதமாய்க் கட்டளையிட்டிருந்தான். ஆனால் மொர்தெகாய் முழங்காற்படியிடவும் இல்லை, அவனுக்கு மரியாதை செலுத்தவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12751', '17', '3', '3', '¶ அப்பொழுது அரச வாசலில் இருந்த அரசனின் அதிகாரிகள் மொர்தெகாயிடம், “நீ ஏன் அரசனின் கட்டளைக்குக் கீழ்ப்படியவில்லை?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12752', '17', '3', '4', 'நாள்தோறும் அவர்கள் அவனுடன் இப்படிப் பேசினார்கள். ஆனால் அவனோ கேட்க மறுத்துவிட்டான். மொர்தெகாய் தன்னை ஒரு யூதன் என்று அவர்களுக்குச் சொல்லியிருந்ததால், அவனுடைய நடவடிக்கை சகித்துக்கொள்ளக்கூடியதோ என்று பார்ப்பதற்கு, அந்த அதிகாரிகள் இதைப்பற்றி ஆமானுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12753', '17', '3', '5', '¶ மொர்தெகாய் முழங்காற்படியிடாததையும், தன்னைக் கனப்படுத்தாதையும் ஆமான் கண்டபோது, அவன் கோபமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12754', '17', '3', '6', 'ஆயினும், மொர்தெகாய் எந்த நாட்டைச் சேர்ந்தவனென்று அறிந்ததினால் அவனை மட்டும் கொல்ல அவன் விரும்பவில்லை. அதற்குப் பதிலாக அகாஸ்வேருவின் அரசு முழுவதும் இருந்த மொர்தெகாயின் மக்களான எல்லா யூதர்களையும் அழிப்பதற்கே ஆமான் வழிதேடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12755', '17', '3', '7', '¶ அகாஸ்வேரு அரசனின் ஆட்சியின் பன்னிரண்டாம் வருடத்தின் முதலாம் மாதமாகிய நிசான் மாதத்திலே, யூதர்களை அழிப்பதற்கான நாளையும், மாதத்தையும் தெரிவுசெய்வதற்கு ஆமான் முன்னிலையில் பூர் எனப்பட்ட சீட்டைப் போட்டார்கள். பன்னிரண்டாம் மாதமாகிய ஆதார் மாதத்தின்மேல் சீட்டு விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12756', '17', '3', '8', '¶ அதன்பின் ஆமான் அகாஸ்வேரு அரசனிடம், “உமது அரசின் எல்லா நாடுகளிலுமுள்ள மக்கள் கூட்டங்களில் சிதறடிக்கப்பட்டு பரந்து வாழ்கின்ற ஒரு குறிப்பிட்ட இனமக்கள் இருக்கிறார்கள். அவர்களுடைய வழக்கங்கள் மற்ற எல்லா மக்களுடைய வழக்கங்களிலுமிருந்து வேறுபட்டவையாக இருக்கின்றன. அவர்கள் அரசரின் சட்டங்களுக்கும் கீழ்ப்படிகிறதில்லை. அவர்களைச் சகித்துக்கொண்டிருப்பது அரசரின் நலனுக்கு உகந்ததல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12757', '17', '3', '9', 'அரசர் விரும்பினால், அவர்களை அழிப்பதற்கு கட்டளையிடட்டும். அவர்களை அழிக்கும் வேலையில் ஈடுபடும் மனிதருக்கென அரச திரவிய களஞ்சியத்திற்கு நானே பத்தாயிரம் தாலந்து வெள்ளிக்காசுகளைக் கொடுக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12758', '17', '3', '10', '¶ எனவே, அரசன் தனது முத்திரை மோதிரத்தைத் தனது விரலில் இருந்து களற்றி யூதர்களின் எதிரியும், ஆகாகியனும், அம்மெதாத்தாவின் மகனுமான ஆமானிடத்தில் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12759', '17', '3', '11', '“பணத்தை வைத்துக்கொள்; உனக்கு விரும்பியபடி அந்த மக்களுக்குச் செய்” என்று அரசன் ஆமானிடம் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12760', '17', '3', '12', '¶ பின்பு முதலாம் மாதம் பதிமூன்றாம் நாளில் அரச செயலாளர்கள் அழைக்கப்பட்டார்கள்; அவர்கள், ஒவ்வொரு மாகாணத்துக்குரிய எழுத்திலும், ஒவ்வொரு மக்களின் மொழியிலும், ஆமானின் கட்டளைகளையெல்லாம் எழுதினார்கள். பின் அரசனின் பிரதிநிதிகளுக்கும், பல்வேறு மாகாணங்களின் ஆளுநர்களுக்கும், பல்வேறு மக்களின் உயர்குடி மக்களுக்கும் இதை அனுப்பினார்கள். இவை அகாஸ்வேரு அரசனின் பெயரிலேயே எழுதப்பட்டு, அவனுடைய சொந்த மோதிரத்தினாலேயே முத்திரையிடப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12761', '17', '3', '13', 'அரசனின் எல்லா மாகாணங்களுக்கும் தூதுவர்கள் மூலம் ஆதார் மாதமாகிய பன்னிரண்டாம் மாதத்தின் பதிமூன்றாம் நாளிலே, எல்லா யூதர்களையும் கொல்லவேண்டுமென கடிதங்கள் அனுப்பப்பட்டன. அதில், இளைஞர், முதியவர், பெண்கள், சிறுபிள்ளைகள் உட்பட எல்லோரையும் ஒரேநாளிலேயே அழிக்கவும், கொல்லவும், நாசமாக்கவும், அவர்களுடைய பொருட்களைக் கொள்ளையிடவும் வேண்டும் என உத்தரவிடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12762', '17', '3', '14', 'அந்தக் கட்டளையின் ஒரு பிரதி ஒவ்வொரு மாகாணத்திலும் சட்டமாக வழங்கப்பட இருந்தது. அப்படி வழங்கப்படும்போது, எல்லா நாடுகளும் அந்த நாளுக்கென ஆயத்தமாயிருக்கும்படி அவர்களுக்கு அது அறிவிக்கப்பட வேண்டும் எனவும் திட்டமிடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12763', '17', '3', '15', '¶ அரச கட்டளையினால் தூண்டப்பட்டவர்களாய் தூதுவர்கள் புறப்பட்டுப் போனார்கள். சூசான் கோட்டைப் பட்டணத்திலிருந்து கட்டளை வழங்கப்பட்டது. அரசனும் ஆமானும் குடிப்பதற்கு அமர்ந்தார்கள். ஆனால் சூசான் நகரமோ திகைப்பில் ஆழ்ந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12764', '17', '4', '1', '¶ இவைகளை எல்லாம் மொர்தெகாய் அறிந்தபோது, அவன் தனது உடைகளைக் கிழித்து, துக்கவுடை உடுத்தி, சாம்பல் போட்டுக்கொண்டு பட்டணத்தின் நடுப்பகுதிக்குப் போனான். போகும்போது, மனங்கசந்து அழுது சத்தமாய் புலம்பிக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12765', '17', '4', '2', 'ஆயினும் அவன், அரச வாசல் வரைக்குமே போனான். ஏனெனில் துக்கவுடை உடுத்திய எவனும் உள்ளே போக அனுமதிக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12766', '17', '4', '3', 'கட்டளையும், அரசனின் உத்தரவும் போயிருந்த ஒவ்வொரு மாகாணத்திலும் யூதர்கள் மத்தியில் பெரிய துக்கம் ஏற்பட்டது. அவர்கள் உபவாசித்து, அழுது புலம்பிக் கொண்டிருந்தார்கள். அநேகர் துக்கவுடை உடுத்தி சாம்பலில் கிடந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12767', '17', '4', '4', '¶ எஸ்தரின் தோழிகளும், பணிவிடைக்காரர்களும் அவளிடம் வந்து மொர்தெகாயைப் பற்றிச் சொன்னபோது, அரசி மிகவும் துக்கமடைந்தாள். அவனுடைய துக்கவுடைக்குப் பதிலாக உடுத்திக்கொள்வதற்கு உடைகளை அவள் அனுப்பியபோது அவன் அவற்றை ஏற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12768', '17', '4', '5', 'அப்பொழுது எஸ்தர், தனது ஏவலாளனாய் இருந்த அரச அதிகாரிகளில் ஒருவனான ஆத்தாகை அழைத்தாள். அவள் மொர்தெகாயின் துக்கம் என்ன என்றும், அதன் காரணம் என்ன என்றும் அறிந்துவர அவனுக்குக் கட்டளையிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12769', '17', '4', '6', '¶ அப்படியே ஆத்தாகு அரச வாசலுக்கு முன்பாகவுள்ள நகரத்தின் திறந்த சதுக்கத்தில் இருந்த மொர்தெகாயிடம் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12770', '17', '4', '7', 'மொர்தெகாய் தனக்கு நிகழ்ந்த எல்லாவற்றையும் அவனிடம் சொன்னான். அத்துடன் யூதர்களை அழிப்பதற்காக அரச திரவிய களஞ்சியத்திற்கு ஆமான் கொடுப்பதாகச் சொன்ன பணத்தின் சரியான தொகையையும் அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12771', '17', '4', '8', 'அத்துடன் எஸ்தருக்குக் காண்பித்து விளக்கும்படி, சூசானில் வெளியிடப்பட்டிருந்த யூதர்களை ஒழிப்பதற்கான கட்டளையின் ஒரு பிரதியையும் கொடுத்தான். அரசனின் முன்னிலையில் எஸ்தர் போய், இரக்கத்திற்காக மன்றாடி, தனது மக்களுக்காகக் கெஞ்சும்படி அவளைத் தூண்டவேண்டுமென்று மொர்தெகாய் அவனுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12772', '17', '4', '9', '¶ ஆத்தாகு திரும்பிப்போய் மொர்தெகாய் சொன்னதை எஸ்தருக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12773', '17', '4', '10', 'அப்பொழுது எஸ்தர் ஆத்தாகுவிடம், மொர்தெகாயினிடத்தில் போய்ச் சொல்லும்படி அறிவுறுத்திச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12774', '17', '4', '11', '“அரசனால் அழைக்கப்படாமல் அவருடைய உள் மண்டபத்துக்குள் அவரை நெருங்கி வருகிற, எந்த ஆணையோ பெண்ணையோ குறித்து, அரச சட்டம் ஒன்று உண்டு. அப்படி நெருங்கி வருகிற அந்த ஆள் கொல்லப்படவேண்டும் என்பதே அந்தச் சட்டம். அரசரின் எல்லா அதிகாரிகளும் அரசருடைய மாகாணத்திலுள்ள மக்களும் இதை அறிவார்கள். அரசன் தனது தங்கச் செங்கோலை அந்த ஆளிடம் நீட்டி, அவனுடைய உயிரைத் தப்புவித்தால் மட்டுமே அந்த ஆள் இந்தச் சட்டத்திலிருந்து விலக்கப்படுவான். நானோ அரசனிடம் போகும்படி அழைக்கப்பட்டு முப்பது நாட்கள் ஆகிவிட்டன” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12775', '17', '4', '12', '¶ எஸ்தரின் வார்த்தைகள் மொர்தெகாய்க்கு அறிவிக்கப்பட்டபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12776', '17', '4', '13', 'மொர்தெகாய் ஆத்தாகுவிடம் சொல்லியனுப்பிய மறுமொழியாவது: “நீ அரசரின் வீட்டில் இருப்பதால், எல்லா யூதர்களிலுமிருந்து நீ மட்டும் தப்பிக்கொள்வாய் என்று எண்ணாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12777', '17', '4', '14', 'நீ இந்தக் காலத்தில் மவுனமாய் இருந்தால், யூதருக்கு விடுதலையும், மீட்பும் இன்னொரு இடத்திலிருந்து வரும். ஆனால் நீயும் உன் தகப்பன் குடும்பத்தாரும் அழிவீர்கள். இப்படிப்பட்ட ஒரு காலத்திற்காகத்தான், நீ அரச பதவிக்கு வந்திருக்கிறாயோ என்று யாருக்குத் தெரியும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12778', '17', '4', '15', '¶ அப்பொழுது எஸ்தர் மொர்தெகாய்க்கு மறுபடியும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12779', '17', '4', '16', '“நீர் போய் சூசானிலுள்ள எல்லா யூதர்களையும் ஒன்றுகூட்டி எனக்காக உபவாசம் பண்ணும். இரவும் பகலுமாக மூன்று நாட்களுக்கு எதையும் சாப்பிடவோ, குடிக்கவோ வேண்டாம். உங்களோடு நானும் எனது தோழிகளும் உபவாசம் பண்ணுவோம். இதைச் செய்து முடித்தபின் சட்டத்திற்கு எதிராய் இருந்தாலும் நான் அரசனிடம் போவேன். நான் அழிவதானால் அழிவேன்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12780', '17', '4', '17', '¶ அப்படியே மொர்தெகாய் புறப்பட்டுப்போய், எஸ்தரின் அறிவுறுத்தலின்படியெல்லாம் செய்துமுடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12781', '17', '5', '1', '¶ மூன்றாம் நாளிலே எஸ்தர் தனது அரச உடைகளை உடுத்திக்கொண்டு அரசனின் மண்டபத்துக்கு முன்பாக அரண்மனையின் உள்முற்றத்தில் நின்றாள். அரசன் வாசலை நோக்கியபடி மண்டபத்திலுள்ள அரச அரியணையில் அமர்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12782', '17', '5', '2', 'அரசி எஸ்தர் உள்முற்றத்தில் நிற்பதை அவன் கண்டபோது, அவள்மேல் மகிழ்ச்சிகொண்டு தன்னுடைய கையிலிருந்த தங்கச் செங்கோலை அவளை நோக்கி நீட்டினான். எனவே எஸ்தர் கிட்டப்போய் அந்த செங்கோலின் நுனியைத் தொட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12783', '17', '5', '3', '¶ அப்பொழுது அரசன் அவளிடம், “எஸ்தர் அரசியே, என்ன வேண்டும்? உனது வேண்டுகோள் என்ன? அரசில் பாதியாயிருந்தாலுங்கூட அது உனக்குக் கொடுக்கப்படும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12784', '17', '5', '4', '¶ அதற்கு எஸ்தர், “அரசருக்கு அது பிரியமாயிருந்தால், நான் அரசருக்காக ஆயத்தம் செய்திருக்கிற விருந்துக்கு அரசர் இன்று ஆமானையும் கூட்டிக்கொண்டு வருவாராக” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12785', '17', '5', '5', '¶ அப்பொழுது அரசன், “எஸ்தர் கேட்டதை நாம் செய்யும்படி, ஆமானை உடனடியாக அழைத்து வாருங்கள்” என்றான். அப்படியே, எஸ்தர் ஆயத்தப்படுத்தியிருந்த விருந்துக்கு, அரசனும் ஆமானும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12786', '17', '5', '6', '¶ அவர்கள் திராட்சை இரசத்தைக் குடித்துக் கொண்டிருக்கும்போது, அரசன் திரும்பவும் எஸ்தரிடம், “இப்பொழுது உன் விண்ணப்பம் என்ன? அது உனக்குக் கொடுக்கப்படும். உன் வேண்டுகோள் என்ன? அது அரசின் பாதியாயிருந்தாலும் உனக்குக் கொடுக்கப்படும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12787', '17', '5', '7', '¶ அப்பொழுது எஸ்தர், “எனது விண்ணப்பமும், எனது வேண்டுகோளும் இதுதான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12788', '17', '5', '8', 'அரசர் எனக்குத் தயவு காண்பித்து, எனது விண்ணப்பத்தைக் கொடுப்பதற்கும், எனது வேண்டுகோளை நிறைவேற்றுவதற்கும் விருப்பமுடையவராக இருந்தால், அரசரும் ஆமானும் நான் நாளைக்கும் ஆயத்தம் செய்யப்போகிற விருந்துக்கு வருவார்களாக. அப்பொழுது நான் அரசனின் கேள்விக்குப் பதிலளிப்பேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12789', '17', '5', '9', '¶ அந்த நாளில் ஆமான் மகிழ்ச்சியுடனும், உற்சாகத்துடனும் புறப்பட்டுப் போனான். ஆனால் அரசரின் வாசலில் இருந்த மொர்தெகாயைக் கண்டு, மொர்தெகாய் தனக்கு முன்பாக எழுந்திராமலும், தனக்குப் பயப்படாமலும் இருந்ததை கவனித்தபோது, அவன் மொர்தெகாய்க்கு விரோதமாக கடுங்கோபம் கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12790', '17', '5', '10', 'ஆயினும், ஆமான் தன்னை அடக்கிக்கொண்டு, வீட்டுக்குப் போனான். அவன் தனது நண்பர்களையும், தன் மனைவி சிரேஷையும் கூடிவரச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12791', '17', '5', '11', '¶ ஆமான் அவர்களிடம் தனது மிகுந்த செல்வத்தைக் குறித்தும், தனது மகன்களைக் குறித்தும், அரசன் தன்னைக் கனப்படுத்திய எல்லா விதங்களைப் பற்றியும், அவர் எவ்விதமாய் தன்னை மற்ற உயர்குடி மனிதருக்கும் அதிகாரிகளுக்கும் மேலாக உயர்த்தியிருக்கிறார் என்பது பற்றியும் பெருமையாய் பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12792', '17', '5', '12', 'ஆமான் தொடர்ந்து, “இதுமட்டுமல்ல, அரசி எஸ்தர் கொடுத்த விருந்துக்கு அரசனுடன் சேர்ந்து போவதற்கு அவள் அழைத்த ஒரே ஆள் நான் மட்டுமே. அவள் நாளைக்கும் அரசருடன் என்னை அழைத்திருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12793', '17', '5', '13', 'ஆயினும் அரச வாசலில் இருக்கும் யூதனான அந்த மொர்தெகாயைக் காணும்போது, இது எல்லாம் எனக்குத் திருப்தியைக் கொடுக்கவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12794', '17', '5', '14', '¶ அவனுடைய மனைவி சிரேஷும், அவனுடைய நண்பர்கள் எல்லோரும் அவனிடம், “எழுபத்தைந்து அடி உயரமான ஒரு தூக்கு மரத்தைச் செய்து, காலையில் மொர்தெகாயை அதில் தூக்கிலிடும்படி, அரசனிடம் கேட்டுக்கொள்ளும். பின்பு அரசனுடன் விருந்துக்குப் போய் சந்தோஷமாய் இரும்” என்றார்கள். இந்த யோசனை ஆமானுக்கு மகிழ்ச்சியைக் கொடுத்தது. அவன் தூக்கு மரத்தைச் செய்துவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12795', '17', '6', '1', '¶ அன்று இரவு அரசனால் நித்திரை செய்ய முடியவில்லை, எனவே அவன் தனது அரசாட்சியின் நிகழ்வுகளின் பதிவேடாகிய வரலாற்றுப் புத்தகத்தைக் கொண்டுவந்து தனக்கு வாசித்துக் காட்டும்படி கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12796', '17', '6', '2', 'அதில், அகாஸ்வேரு அரசனைக் கொலைசெய்வதற்கு சதித்திட்டம் தீட்டியிருந்த வாசல் காவலர்களான, அரசனின் அதிகாரிகள் பிக்தானா, தேரேசு ஆகிய இருவரையும், மொர்தெகாய் காட்டிக் கொடுத்திருந்ததாக பதிவு செய்யப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12797', '17', '6', '3', '¶ அப்பொழுது அரசன், “இதற்காக என்ன கனமும், மதிப்பும் மொர்தெகாய்க்குக் கொடுக்கப்பட்டது?” எனக் கேட்டான். அப்பொழுது அவனுடைய பணிவிடைக்காரர், “அவனுக்கு ஒன்றும் செய்யப்படவில்லை” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12798', '17', '6', '4', '¶ அரசன், “முற்றத்தில் நிற்பது யார்?” என்று கேட்டான். அதேவேளையில் ஆமான் தான் நிறுத்தியிருந்த தூக்கு மரத்தில் மொர்தெகாயைத் தூக்கிலிடுவது பற்றிப் பேசுவதற்கு அரண்மனையின் வெளிமுற்றத்திற்குள் வந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12799', '17', '6', '5', '¶ அரசனின் ஏவலாட்கள், “முற்றத்தில் ஆமான் நின்று கொண்டிருக்கிறான்” என்றார்கள். அதற்கு அரசன், “அவனைக் கூட்டிக்கொண்டு வாருங்கள்” என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12800', '17', '6', '6', '¶ ஆமான் வந்தபோது, அரசன் அவனிடம், “அரசன் கனம்பண்ண விரும்புகிற ஒருவனுக்கு என்ன செய்யப்படவேண்டும்?” எனக் கேட்டான். அப்பொழுது ஆமான், “என்னைத்தவிர வேறு யாரை அரசன் கனம்பண்ண விரும்புவான்” என தனக்குள்ளே நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12801', '17', '6', '7', '¶ அதனால் ஆமான் அரசனிடம், “அரசன் கனம்பண்ண விரும்பும் மனிதனுக்கு செய்யப்பட வேண்டியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12802', '17', '6', '8', 'உமது பணிவிடைக்காரர் அரசர் அணியும் அரச உடையையும், தலையில் வைக்கப்பட்டிருக்கும் அரச கிரீடமும், அரசர் சவாரி செய்யும் குதிரையையும் கொண்டுவரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12803', '17', '6', '9', 'பின்பு அந்த உடையும், குதிரையும் மிக உயர்ந்த பிரபுக்களில் ஒருவருடைய கையில் கொடுக்கப்படட்டும். அரசர் கனம்பண்ணுகிற மனிதனுக்கு அவர்கள் அந்த உடையை அணிவித்து, அவனைக் குதிரையின்மேல் அமர்த்தி, பட்டணத்துத் தெருக்கள் எங்கும் வழிநடத்தட்டும். அப்பொழுது, ‘அரசர் கனம்பண்ணும் மனிதனுக்கு செய்யப்படுவது இதுவே’ என்று அவனுக்கு முன்பாகப் பிரசித்தப்படுத்தட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12804', '17', '6', '10', '¶ அப்பொழுது அரசன், “உடனடியாகப்போய் உடையையும், குதிரையையும் கொண்டுவந்து, நீ கூறியபடியே அரச வாசலில் இருக்கிற யூதனான மொர்தெகாய்க்குச் செய். நீ சிபாரிசு செய்த எதையும் செய்யாமல் விடவேண்டாம்” என்று ஆமானுக்குக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12805', '17', '6', '11', '¶ எனவே ஆமான் உடையையும், குதிரையையும் பெற்றுக்கொண்டு, மொர்தெகாய்க்கு உடையை உடுத்தி அவனைக் குதிரையில் அமர்த்தி, பட்டணத்தின் தெருக்களெங்கும் நடத்திக் கொண்டுபோனான். அவன், “அரசன் கனம்பண்ண விரும்புகிற மனிதனுக்கு செய்யப்படுவது இதுவே” என்று அவனுக்கு முன்பாக அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12806', '17', '6', '12', '¶ அதன்பின் மொர்தெகாய் அரசனின் வாசலுக்குத் திரும்பிப்போனான். ஆமானோ துக்கத்துடன் தலை கவிழ்ந்து கொண்டு தன் வீட்டுக்கு விரைந்து சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12807', '17', '6', '13', 'ஆமான் தன் மனைவி சிரேஷிடமும், தன் நண்பர்கள் அனைவரிடமும் தனக்கு நடந்த எல்லாவற்றையும் சொன்னான். அவனுடைய ஆலோசகர்களும், அவனுடைய மனைவி சிரேஷும் அவனிடம், “மொர்தெகாய்க்கு முன்பாக உமது வீழ்ச்சி ஆரம்பமாகி விட்டது. அவன் ஒரு யூத நாட்டைச் சேர்ந்தவன் என்பதால், அவனுக்கு விரோதமாக உம்மால் நிற்கமுடியாது. நீர் நிச்சயமாகவே வீழ்ச்சியடைவீர்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12808', '17', '6', '14', '¶ அவர்கள் இன்னும் அவனுடன் பேசிக்கொண்டு நிற்கையில் அரசனின் அதிகாரிகள் வந்து, எஸ்தர் ஆயத்தப்படுத்தியிருந்த விருந்துக்கு ஆமானை விரைவாய் அழைத்துச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12809', '17', '7', '1', '¶ அப்படியே அரசனும், ஆமானும் எஸ்தர் அரசியுடன் விருந்து உண்ணப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12810', '17', '7', '2', 'அந்த இரண்டாம் நாளில் அவர்கள் திராட்சை இரசத்தைக் குடித்துக் கொண்டிருக்கையில், அரசன் திரும்பவும், “எஸ்தர் அரசியே, உனது விண்ணப்பம் என்ன? அது உனக்குக் கொடுக்கப்படும். உனது வேண்டுகோள் என்ன? அது அரசில் பாதியாயிருந்தாலும் அது உனக்குக் கொடுக்கப்படும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12811', '17', '7', '3', '¶ அப்பொழுது எஸ்தர் அரசி விடையாக, “அரசே உம்மிடம் எனக்குத் தயவு கிடைத்திருந்தால், உமக்குப் பிரியமாயிருந்தால் என் உயிரை எனக்குத் தாரும், இதுவே எனது விண்ணப்பம். எனது மக்களைத் தப்புவியும், இதுவே எனது வேண்டுகோள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12812', '17', '7', '4', 'ஏனெனில் நானும் எனது மக்களும் அழிவுக்கும், கொலைக்கும், நாசத்திற்கும் விற்கப்பட்டிருக்கிறோம். நாங்கள் ஆணும் பெண்ணும் அடிமைகளாக விற்கப்பட்டிருந்தால்கூட நான் பேசாமல் இருந்திருப்பேன். ஏனெனில், அப்படியான ஒரு துன்பம் அரசரை கஷ்டப்படுத்துவதற்கு ஏற்ற காரணமாய் இருந்திருக்காது” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12813', '17', '7', '5', '¶ அகாஸ்வேரு அரசன் எஸ்தர் அரசியிடம், “யார் அவன்? இப்படியான காரியத்தைச் செய்யத் துணிந்த அவன் எங்கே?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12814', '17', '7', '6', '¶ அதற்கு எஸ்தர், “அந்த விரோதியும், பகைவனும் இந்த கொடிய ஆமானே” என்றாள். அப்பொழுது ஆமான், அரசனுக்கும் அரசிக்கும் முன்பாகத் திகிலடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12815', '17', '7', '7', '¶ அரசன் கடுங்கோபத்துடன் எழுந்து தனது திராட்சை இரசத்தை வைத்துவிட்டு, வெளியே அரண்மனைத் தோட்டத்துக்குப் போனான். ஆனால் ஆமான், தனது தலைவிதியை அரசன் ஏற்கெனவே தீர்மானித்துவிட்டான் என உணர்ந்து, தனது உயிருக்காக எஸ்தர் அரசியிடம் மன்றாடும்படி அங்கேயே நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12816', '17', '7', '8', '¶ அரண்மனைத் தோட்டத்திலிருந்து அரசன் விருந்து மண்டபத்துக்குத் திரும்பிவந்தபோது, எஸ்தர் சாய்ந்திருந்த இருக்கையின்மேல் ஆமான் விழுவதைக் கண்டான். அப்பொழுது அரசன், “அரசி என்னுடன் வீட்டில் இருக்கும்போதே இவன் அவளைப் பலாத்காரம் பண்ணப் பார்க்கிறானோ?” என்றான். இந்த வார்த்தை அரசனுடைய வாயிலிருந்து புறப்பட்ட உடனேயே ஆமானுடைய முகத்தை மூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12817', '17', '7', '9', '¶ அப்பொழுது அரசனுக்கு ஏவல் வேலைசெய்த அதிகாரிகளில் ஒருவனான அற்போனா என்பவன் அரசனிடம், “எழுபத்தைந்து அடி உயரமான ஒரு தூக்கு மரம் ஆமானின் வீட்டுக்குப் பக்கத்திலே இருக்கிறது. அவன் அதை அரசனுக்கு உதவிசெய்வதற்காகப் பேசிய மொர்தெகாய்க்கென செய்துவைத்திருந்தான்” என்றான். அப்பொழுது அரசன், “அவனை அதில் தூக்கிப் போடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12818', '17', '7', '10', '¶ அப்படியே அவர்கள், மொர்தெகாய்க்காக ஆமான் ஆயத்தம் பண்ணிய தூக்குமரத்திலே ஆமானைத் தூக்கிலிட்டார்கள். அப்பொழுது அரசனின் கோபம் தணிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12819', '17', '8', '1', '¶ அந்த நாளிலேயே அகாஸ்வேரு அரசன் யூதர்களின் எதிரியான ஆமானின் சொத்தை எஸ்தர் அரசிக்குக் கொடுத்தான். மொர்தெகாயும் அரசனின் முன்னிலையில் வந்தான். ஏனெனில் அவன் தனது உறவினன் என்று எஸ்தர் அரசனுக்குச் சொல்லியிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12820', '17', '8', '2', 'அரசன் ஆமானிடமிருந்து தான் எடுத்த, தனது முத்திரை மோதிரத்தை மொர்தெகாய்க்குக் கொடுத்தான். ஆமானின் சொத்துக்குப் பொறுப்பாக எஸ்தர் மொர்தெகாயை நியமித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12821', '17', '8', '3', '¶ எஸ்தர் திரும்பவும் அரசனின் காலில் விழுந்து அழுது மன்றாடினாள், யூதருக்கு எதிராக ஆகாகியனான ஆமான் திட்டமிட்டிருந்த கொடிய திட்டத்திற்கு ஒரு முடிவு கொண்டுவரும்படி அவனை கெஞ்சி வேண்டினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12822', '17', '8', '4', 'அப்பொழுது அரசன் எஸ்தரிடம் தங்கச் செங்கோலை நீட்டினான்; அவள் எழுந்து அரசனுக்கு முன் நின்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12823', '17', '8', '5', '¶ அவள், “அரசனுக்கு என்மேல் விருப்பமிருந்தால், நான் சொல்லப்போவது பிரியமாயிருந்தால், இதுவே செய்யத்தக்கது என அவர் நினைத்தால் அவர் எனக்குத் தயவு காண்பிப்பாராக. ஆகாகியனான அம்மெதாத்தாவின் மகன் ஆமான், அரசர் தம்முடைய எல்லா மாகாணங்களிலுமுள்ள யூதர்களை அழிப்பதற்குத் திட்டமிட்டு எழுதிய கடிதங்களை ரத்துச் செய்து, உத்தரவு ஒன்றை எழுதுவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12824', '17', '8', '6', 'எனது மக்கள்மேல் பேரழிவு வருவதைக் கண்டு என்னால் எப்படி அதைத் தாங்கமுடியும். எனது குடும்பத்தின் அழிவைக் கண்டு அதை என்னால் எப்படித் தாங்கிக்கொள்ள முடியும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12825', '17', '8', '7', '¶ அகாஸ்வேரு அரசன் எஸ்தர் அரசியிடமும், யூதனான மொர்தெகாயிடமும், “யூதர்களை ஆமான் தாக்கியதினால் அவனுடைய சொத்தை நான் எஸ்தருக்குக் கொடுத்தேன். ஆமானையும் தூக்கு மரத்தில் தூக்கிலிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12826', '17', '8', '8', 'இப்பொழுதும் உங்களுக்கு நலமாய்க் காண்கிறபடியே யூதர்களின் சார்பாக அரசனின் பெயரால் இன்னொரு கட்டளையை எழுதி, அரசனின் மோதிரத்தினால் அதை முத்திரையிடுங்கள். ஏனெனில் அரசனின் பெயரால் எழுதப்பட்டு, அவருடைய மோதிரத்தால் முத்திரையிடப்பட்ட எந்த ஆவணமும் ரத்துச் செய்யப்பட முடியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12827', '17', '8', '9', '¶ உடனடியாக மூன்றாம் மாதமாகிய சீவான் மாதம் இருபத்தி மூன்றாம் நாளிலே அரச செயலாளர்கள் அழைக்கப்பட்டார்கள். அவர்கள் யூதர்களுக்கும், அரச பிரதிநிதிகளுக்கும், ஆளுநர்களுக்கும், இந்திய தேசம் முதல் எத்தியோப்பியாவரை பரந்திருந்த நூற்று இருபத்தேழு நாடுகளின் பிரதிநிதிகளுக்கும் மொர்தெகாயின் உத்தரவுகளையெல்லாம் எழுதினார்கள். இந்த உத்தரவுகள் ஒவ்வொரு நாடுகளின் எழுத்திலும், ஒவ்வொரு மக்களின் மொழியிலும் எழுதப்பட்டன. அத்துடன் யூதர்களுக்கும் அவர்களுடைய சொந்த எழுத்திலும், மொழியிலும் எழுதப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12828', '17', '8', '10', 'மொர்தெகாய் அகாஸ்வேரு அரசனின் பெயரால் எழுதி அந்தக் கடிதங்களை அரசனின் மோதிரத்தினால் முத்திரையிட்டு, குதிரையில் செல்லும் தூதுவர் மூலமாய் அனுப்பினான். அவர்கள் அரசனுக்கென வளர்க்கப்பட்ட குதிரைகளில் வேகமாய்ப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12829', '17', '8', '11', '¶ அரசனின் கட்டளை, எல்லாப் பட்டணங்களிலுமிருந்த யூதர்கள் ஒன்றாய்க் கூடி தங்களைப் பாதுகாத்துக்கொள்ளும் உரிமையை வழங்கியது. அவர்களையும், அவர்களுடைய பெண்களையும், பிள்ளைகளையும் தாக்கக்கூடிய எந்த நாட்டையாவது, மாகாணத்தையாவது சேர்ந்த எந்தவொரு ஆயுதம் தாங்கிய படையையும், அழிக்கவும், கொல்லவும், நாசப்படுத்தவும் உரிமை வழங்கியது. அத்துடன் தங்கள் பகைவரின் சொத்தைக் கொள்ளையிடவும் உரிமை வழங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12830', '17', '8', '12', 'அகாஸ்வேரு அரசனின் எல்லா மாகாணங்களிலும் யூதர்கள் இதைச் செய்வதற்காக நியமிக்கப்பட்ட நாள், ஆதார் மாதமாகிய பன்னிரண்டாம் மாதம் பதிமூன்றாம் நாளாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12831', '17', '8', '13', 'அந்த கட்டளையின் ஒரு பிரதி ஒவ்வொரு மாகாணத்திலும் சட்டமாக வழங்கப்படும்படி திட்டமிடப்பட்டிருந்தது. அத்துடன் அந்த நாளில் தங்களுடைய பகைவர்களுக்கும் பதில் செய்ய யூதர்கள் ஆயத்தமாயிருக்கும்படி எல்லா நாட்டையும் சேர்ந்த மக்களுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12832', '17', '8', '14', '¶ அரச குதிரைகளின்மேல் போய்க்கொண்டிருந்த தூதுவர்கள் அரசனின் கட்டளையினால் தூண்டப்பட்டவர்களாய் விரைந்து சென்றார்கள். சூசான் கோட்டைப் பட்டணத்திலும் இந்தக் கட்டளை வழங்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12833', '17', '8', '15', '¶ மொர்தெகாய் நீலமும், வெள்ளையுமான அரச உடைகளை உடுத்திக்கொண்டு, பெரிய தங்க மகுடத்தையும், ஊதாநிற மென்பட்டு உடையையும் அணிந்து, அரசனின் முன்னிலையிலிருந்து புறப்பட்டான். சூசான் நகரம் மகிழ்ச்சியின் விழாக்கோலம் கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12834', '17', '8', '16', 'ஏனெனில், யூதர்களுக்கு அது மகிழ்ச்சியும், சந்தோஷமும், குதூகலமும், மதிப்பும் நிறைந்த ஒரு காலமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12835', '17', '8', '17', 'அரசனுடைய கட்டளைப்போன ஒவ்வொரு மாகாணத்திலும், ஒவ்வொரு பட்டணத்திலும் உள்ள யூதர்கள் மத்தியில் சந்தோஷமும், குதூகலமும் காணப்பட்டன. அவர்கள் விருந்துண்டு அதைக் கொண்டாடினார்கள். யூதர்களைப் பற்றிய பயம் பிற நாட்டு மக்களுக்கு இருந்ததால், அவர்களில் அநேகர் யூதரானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12836', '17', '9', '1', '¶ ஆதார் மாதமாகிய பன்னிரண்டாம் மாதம் பதிமூன்றாம் நாளில், அரசனால் கட்டளையிடப்பட்ட உத்தரவு செயல்படுத்தப்பட திட்டமிடப்பட்டிருந்தது. அந்த நாளிலே யூதர்களின் பகைவர்கள் யூதர்களை மேற்கொள்ளும்படி எதிர்பார்த்திருந்தார்கள். ஆனால் நிலைமை முற்றிலும் மாறி தங்களைப் பகைத்தவர்களுக்கு மேலாக யூதர்களின் கை ஓங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12837', '17', '9', '2', 'யூதர்கள் தங்களை அழிக்கும்படி தேடியவர்களைத் தாக்குவதற்காக, அகாஸ்வேரு அரசனின் எல்லா நாடுகளிலும் உள்ள தங்கள் பட்டணங்களில் ஒன்றுகூடினார்கள். அவர்களை எதிர்த்து ஒருவனாலும் நிற்க முடியவில்லை. ஏனெனில், மற்ற எல்லா நாடுகளைச் சேர்ந்த மக்களும் அவர்களைக் குறித்துப் பயமடைந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12838', '17', '9', '3', 'நாடுகளின் எல்லா உயர்குடி மனிதரும், அரச பிரதிநிதிகளும், ஆளுநர்களும், அரசனின் நிர்வாகிகளும் யூதர்களுக்கு உதவி செய்தார்கள். ஏனெனில், மொர்தெகாயைப் பற்றிய பயம் அவர்களைப் பிடித்துக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12839', '17', '9', '4', 'மொர்தெகாய் அரண்மனையில் முதன்மை பெற்றிருந்தான். அவனுடைய புகழ் எல்லா நாடுகளிலும் பிரபலமானது. அவன் அதிகம் அதிகமாய் வலிமையடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12840', '17', '9', '5', '¶ யூதர்கள் தங்கள் எல்லாப் பகைவர்களையும் வாளினால் வெட்டி வீழ்த்தி, அவர்களைக் கொன்றொழித்து, தங்களை வெறுத்தவர்களுக்கு தாங்கள் விரும்பியபடி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12841', '17', '9', '6', 'சூசான் கோட்டைப் பட்டணத்தில் ஐந்நூறு மனிதர்களை யூதர்கள் கொன்றொழித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12842', '17', '9', '7', 'அத்துடன் அவர்கள் பர்சான்தாத்தா, தல்போன், அஸ்பாதா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12843', '17', '9', '8', 'பொராதா, அதலியா, அரிதாத்தா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12844', '17', '9', '9', 'பர்மஷ்டா, அரிசாய், அரிதாய், வாய்ஸாதா ஆகியோரையும் கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12845', '17', '9', '10', 'இந்த பத்துப்பேரும் யூதர்களின் பகைவனான அம்மெதாத்தாவின் மகன் ஆமானின் மகன்களாவர். ஆனாலும் அவர்கள் கொள்ளையிடத் தங்கள் கைகளை நீட்டவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12846', '17', '9', '11', '¶ சூசான் கோட்டைப் பட்டணத்தில் கொல்லப்பட்டவர்களின் எண்ணிக்கை அந்த நாளிலே அரசனுக்கு அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12847', '17', '9', '12', 'அரசன் எஸ்தர் அரசியிடம், “யூதர் சூசான் கோட்டைப் பட்டணத்தில் ஐந்நூறு மனிதரைக் கொன்று ஒழித்துவிட்டார்கள். ஆமானின் பத்து மகன்களையும் கொன்றுபோட்டார்கள். அரசனின் மீதியான மாகாணங்களிலும் அவர்கள் என்ன செய்திருக்கிறார்களோ, இப்பொழுதும் உனது விண்ணப்பம் என்ன? அது உனக்குக் கொடுக்கப்படும். உனது வேண்டுகோள் என்ன? அது உனக்கு வழங்கப்படும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12848', '17', '9', '13', '¶ அதற்கு எஸ்தர், “அரசருக்குப் பிரியமானால், இந்தக் கட்டளையை நாளைக்கும் செயல்படுத்த சூசானிலிருக்கிற யூதர்களுக்கு அனுமதிகொடும். ஆமானின் பத்து மகன்களின் உடல்களும் தூக்கு மரத்தில் தொங்கவிடப்படட்டும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12849', '17', '9', '14', '¶ எனவே அரசன் இவ்விதம் செய்யப்படும்படி கட்டளையிட்டான். சூசானில் கட்டளை பிறப்பிக்கப்பட்டது. அவர்கள் ஆமானின் பத்து மகன்களின் உடல்களையும் தொங்கவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12850', '17', '9', '15', 'ஆதார் மாதத்தின் பதினான்காம் நாளிலே சூசானிலுள்ள யூதர்கள் எல்லாம் ஒன்றாய் கூடிவந்து, சூசானில் முந்நூறு மனிதர்களைக் கொன்றார்கள். ஆனாலும் கொள்ளையிடும்படி அவர்கள் தங்கள் கைகளை நீட்டவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12851', '17', '9', '16', '¶ இதற்கிடையில் அரசனின் மாகாணங்களிலுள்ள மற்ற யூதர்கள் தங்களைப் பாதுகாக்கும்படிக்கும், தங்கள் பகைவர்களிடமிருந்து தங்களை விடுவிக்கும்படிக்கும் ஒன்றுகூடினார்கள். அவர்கள் தங்கள் பகைவர்களில் எழுபத்தையாயிரம் பேரைக் கொன்றார்கள். ஆனால் கொள்ளையிடும்படி தங்கள் கைகளை நீட்டவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12852', '17', '9', '17', 'இது ஆதார் மாதத்தில் பதிமூன்றாம் நாளிலே நடந்தது. அடுத்தநாள் அவர்கள் ஓய்ந்திருந்து அந்த நாளை விருந்துகொண்டாடி மகிழும் ஒரு நாளாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12853', '17', '9', '18', '¶ ஆயினும் சூசானிலிருந்த யூதர்கள் பதிமூன்றாம் நாளிலும், பதினான்காம் நாளிலும் சபைகூடினார்கள். பின்பு பதினைந்தாம்நாள் ஓய்ந்திருந்து அதை விருந்துகொண்டாடி மகிழும் ஒரு நாளாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12854', '17', '9', '19', '¶ அதனால்தான் கிராமங்களில் வாழும் கிராமப்புற யூதர்கள் ஆதார் மாதத்தின் பதினான்காம் நாளை, ஒருவருக்கொருவர் அன்பளிப்புகளை கொடுக்கின்ற, விருந்துண்டு மகிழும் ஒரு நாளாகக் கொண்டாடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12855', '17', '9', '20', '¶ மொர்தெகாய் இந்த நிகழ்வுகளைப் பதிவுசெய்து, அருகிலும் தூரத்திலும் அகாஸ்வேரு அரசனின் மாகாணங்கள் எங்குமுள்ள எல்லா யூதர்களுக்கும் கடிதங்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12856', '17', '9', '21', 'அதில் வருடந்தோறும் ஆதார் மாதத்தின் பதினான்காம், பதினைந்தாம் நாட்களைக் கொண்டாடும்படி கேட்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12857', '17', '9', '22', 'இதை யூதர்கள் தங்கள் பகைவரிடமிருந்து விடுதலை பெற்ற காலமாகவும், அவர்களுடைய துக்கம் சந்தோஷமாக மாறிய மாதமாகவும், தங்களுடைய அழுகை கொண்டாட்டமாக மாறிய நாளாகவும் கொண்டாடும்படி எழுதப்பட்டிருந்தது. அந்த நாட்களை விருந்துண்டு மகிழும் நாட்களாகவும், ஒருவருக்கொருவர் உணவுகளை அன்பளிப்பாகக் கொடுக்கும் நாட்களாகவும், ஏழைகளுக்கு அன்பளிப்புகளைக் கொடுக்கும் நாட்களாகவும் கைக்கொள்ளும்படி எழுதினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12858', '17', '9', '23', '¶ எனவே யூதர்கள், மொர்தெகாய் தங்களுக்கு எழுதியபடிச் செய்து, தாங்கள் தொடங்கியிருந்த கொண்டாட்டத்தைத் தொடர்ந்துசெய்ய சம்மதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12859', '17', '9', '24', 'ஏனெனில், எல்லா யூதர்களின் பகைவனான, ஆகாகியன் அம்மெதாத்தாவின் மகன் ஆமான் யூதர்களை அழிப்பதற்கென அவர்களுக்கு எதிராகத் திட்டமிட்டிருந்தான். அத்துடன் அவர்களுடைய அழிவுக்காகவும், நாசத்துக்காகவும் அவன் பூர் எனப்படும் சீட்டையும் போட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12860', '17', '9', '25', 'ஆனால் இந்தச் சதி அரசனின் கவனத்துக்குக் கொண்டுவரப்பட்டபோது, யூதருக்கு எதிராக ஆமான் திட்டமிட்டிருந்த அந்த கொடிய சதித்திட்டம் அவனுடைய தலையின் மேலேயே திரும்பிவரும்படி, அரசன் ஒரு எழுத்து மூலமான உத்தரவைப் பிறப்பித்தான். அத்துடன் ஆமானும், அவன் மகன்களும் தூக்கு மரங்களில் தூக்கிலிடப்பட வேண்டும் என்றும் உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12861', '17', '9', '26', 'ஆகவேதான் இந்த நாட்கள் பூர் என்ற சொல்லிலிருந்து பூரீம் என்று அழைக்கப்படுகின்றன. இந்தக் கடிதத்தில் எழுதப்பட்ட எல்லாவற்றிற்காகவும், அவர்கள் கண்டவற்றிற்காகவும், அவர்களுக்கு நிகழ்ந்தவற்றிற்காகவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12862', '17', '9', '27', 'யூதர்கள் ஒரு வழக்கத்தை நிலைநிறுத்தவேண்டும் என்றும் உறுதி செய்துகொண்டார்கள். தாங்களும், தங்கள் சந்ததிகளும், தங்களுடன் இணைந்துகொள்ளும் எல்லோருடனும் வருடந்தோறும் இந்த இரண்டு நாட்களையும் நியமிக்கப்பட்ட காலத்திலேயும், விபரிக்கப்பட்ட விதத்திலேயும் தவறாது கைக்கொள்ளவேண்டும் என்றும் தீர்மானித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12863', '17', '9', '28', 'ஒவ்வொரு மாகாணத்திலும் ஒவ்வொரு பட்டணத்திலும் இருக்கும், ஒவ்வொரு வழித்தோன்றலும் ஒவ்வொரு குடும்பத்தாரும் இந்த நாளை நினைவிற்கொண்டு கொண்டாடவேண்டும். இந்த பூரீம் நாட்கள் யூதர்களால் கொண்டாடப்படுவது ஒருபோதும் நின்று போகக்கூடாது. அவற்றைப் பற்றிய ஞாபகமும், அவர்களுடைய வழித்தோன்றலிலிருந்து அற்றுப்போகக் கூடாது என்றும் தீர்மானித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12864', '17', '9', '29', '¶ எனவே அபிகாயிலின் மகளான எஸ்தர் அரசி, யூதனான மொர்தெகாயுடன் சேர்ந்து, பூரிமைப் பற்றிய இந்த இரண்டாவது கடிதத்தை உறுதிப்படுத்தும்படி முழு அதிகாரத்துடனும் எழுதினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12865', '17', '9', '30', 'மொர்தெகாய் அகாஸ்வேருவின் அரசின் நூற்றிருபத்தேழு மாகாணங்களிலுமுள்ள எல்லா யூதர்களுக்கும் நல்லெண்ணத்தையும், நிச்சயத்தையும் தெரிவிக்கும் கடிதங்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12866', '17', '9', '31', 'யூதனான மொர்தெகாயும், எஸ்தர் அரசியும் யூதர்களுக்கும் அவர்களுடைய சந்ததிகளுக்கும், அவர்கள் உபவாசித்து, துக்கங்கொண்டாட வேண்டிய காலத்தை நிலை நாட்டியது போல, இந்த பூரீம் நாட்களையும் நிலைநாட்டுவதற்குக் கட்டளையிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12867', '17', '9', '32', 'எஸ்தரின் கட்டளை பூரிமைப் பற்றிய ஒழுங்குவிதிகளை உறுதிப்படுத்தியது. அது புத்தகத்தில் எழுதப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12868', '17', '10', '1', '¶ அகாஸ்வேரு அரசன் அவனுடைய பேரரசு எங்கும், அதன் தூரமான எல்லைகள் வரைக்கும் வரி விதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12869', '17', '10', '2', 'மொர்தெகாயின் அதிகாரமும் வல்லமையுள்ள எல்லாச் செயல்களும், அரசன் அவனை மேன்மைப்படுத்தி அவனுக்குக் கொடுத்த அவனுடைய மேன்மையின் முழு விபரமும் பெர்சிய, மேதிய அரசர்களின் வரலாற்றுப் புத்தகத்திலல்லவோ எழுதப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12870', '17', '10', '3', 'யூதனான மொர்தெகாய் மேன்மையில் அரசனுக்கு அடுத்ததாய் இருந்தான். அவன் தனது மக்களின் நலனுக்காக உழைத்ததினாலும், எல்லா யூதர்களுடைய முன்னேற்றத்துக்காகப் பேசியதினாலும் அவன் யூதர்கள் மத்தியிலும் முதன்மை பெற்றவனாயிருந்தான். அவன் தன் சகோதரரான மற்ற யூதர்களினால் உயர்வாய் மதிக்கப்பட்டவனுமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12871', '18', '1', '1', '¶ ஊத்ஸ் என்னும் நாட்டில் யோபு என்றொரு மனிதன் வாழ்ந்தான். அவன் குற்றமில்லாதவனும், நேர்மையானவனுமாய் இருந்தான். அவன் இறைவனுக்குப் பயந்து தீமையைவிட்டு விலகி நடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12872', '18', '1', '2', 'அவனுக்கு ஏழு மகன்களும், மூன்று மகள்களும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12873', '18', '1', '3', 'அவனுக்கு ஏழாயிரம் செம்மறியாடுகளும், மூவாயிரம் ஒட்டகங்களும், ஐந்நூறு ஜோடி ஏர்மாடுகளும், ஐந்நூறு கழுதைகளும் இருந்தன, அநேகம் வேலைக்காரர்களும் இருந்தார்கள். கிழக்குப் பகுதியில் இருந்த மக்கள் எல்லோரிலும் யோபு மிக முக்கியமான மனிதனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12874', '18', '1', '4', '¶ அவனுடைய மகன்கள் ஒவ்வொருவரும், தன்தன் வீட்டில் முறையே விருந்து கொடுப்பது வழக்கம். அத்துடன் தங்கள் மூன்று சகோதரிகளையும் தங்களுடன் விருந்துக்கு அழைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12875', '18', '1', '5', 'ஒவ்வொரு முறையும் விருந்து முடிந்தவுடன் யோபு, “என் பிள்ளைகள் ஒருவேளை தங்கள் இருதயங்களில் பாவம் செய்து, இறைவனைத் தூஷித்திருக்கலாம்” என நினைத்து அவர்களை வரவழைத்துத் தூய்மைப்படுத்துவான். அதிகாலையில் ஒவ்வொருவருக்காகவும் தகனபலிகளையும் செலுத்துவான். இவ்வாறு செய்வது யோபுவின் வழக்கமான நடைமுறையாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12876', '18', '1', '6', '¶ ஒரு நாள் இறைவனின் தூதர்கள் யெகோவாவின் சமுகத்தில் கூடிவந்தார்கள், சாத்தானும் அவர்களுடன் வந்து நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12877', '18', '1', '7', 'யெகோவா சாத்தானிடம், “நீ எங்கிருந்து வருகிறாய்?” எனக் கேட்டார். சாத்தான் யெகோவாவுக்கு மறுமொழியாக, “நான் பூமியெங்கும் சுற்றித்திரிந்து, அங்குமிங்கும் போய் வருகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12878', '18', '1', '8', '¶ அப்பொழுது யெகோவா சாத்தானிடம், “நீ எனது அடியவன் யோபுவைக் கவனித்தாயா? அவனைப்போல் பூமியில் ஒருவனும் இல்லை. அவன் குற்றமில்லாதவனும், நேர்மையானவனும், இறைவனுக்குப் பயந்து தீமையைவிட்டு விலகி நடக்கிறவனுமாய் இருக்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12879', '18', '1', '9', '¶ சாத்தான் யெகோவாவுக்குப் பதிலாக, “யோபு வீணாகவா இறைவனுக்குப் பயந்து நடக்கிறான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12880', '18', '1', '10', 'நீர் அவனையும் அவன் வீட்டையும், அவனுக்கு உள்ள எல்லாவற்றையும் சுற்றி வேலியடைக்கவில்லையோ? நீர் அவனுடைய கைகளின் வேலைகளை ஆசீர்வதித்திருக்கிறீர்; அதினால் அவனுடைய ஆட்டு மந்தைகளும், மாட்டு மந்தைகளும் நாட்டில் பெருகியிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12881', '18', '1', '11', 'ஆனாலும் இப்பொழுது நீர் உமது கரத்தை நீட்டி அவன் வைத்திருக்கும் எல்லாவற்றையும் அடியும். அப்பொழுது நிச்சயமாக அவன் உமது முகத்துக்கு நேராகவே உம்மைச் சபிப்பான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12882', '18', '1', '12', '¶ அதற்கு யெகோவா சாத்தானிடம், “சரி, இதோ, அவனிடத்தில் இருப்பதெல்லாம் உன் கையிலிருக்கின்றன; ஆனால் அவனை மட்டும் தொடாதே” என்றார். உடனே சாத்தான் யெகோவாவின் சமுகத்தினின்று வெளியேறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12883', '18', '1', '13', '¶ ஒரு நாள் யோபுவின் மகன்களும், மகள்களும், தங்கள் மூத்த சகோதரனுடைய வீட்டில் விருந்துண்டு, திராட்சை இரசம் குடித்துக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12884', '18', '1', '14', 'ஒரு தூதுவன் யோபுவிடம் வந்து, “உமது எருதுகள் உழுது கொண்டிருந்தன; அருகில் கழுதைகள் மேய்ந்து கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12885', '18', '1', '15', 'அவ்வேளையில் சபேயர் வந்து தாக்கி அவற்றைக் கொண்டுபோய்விட்டார்கள்; அத்துடன் உமது பணியாட்களையும் வாளால் வெட்டிப் போட்டார்கள். நான் ஒருவன் மட்டுமே தப்பி இதைச் சொல்லவந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12886', '18', '1', '16', '¶ அவன் சொல்லிக்கொண்டிருக்கையில் இன்னொரு தூதுவன் வந்து, “ஆகாயத்தில் இருந்து இறைவனின் அக்கினி விழுந்து உமது செம்மறியாடுகளையும் பணியாட்களையும் எரித்துப்போட்டது. நான் ஒருவன் மட்டுமே தப்பி இதைச் சொல்லவந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12887', '18', '1', '17', '¶ அவன் சொல்லிக் கொண்டிருக்கும்போதே வேறொரு தூதுவன் வந்து, “கல்தேயர் மூன்று கூட்டமாக வந்து, உமது ஒட்டகங்களை ஓட்டிக்கொண்டு போய்விட்டார்கள். வேலையாட்களையும் வாள் முனையில் வீழ்த்தினர், நான் ஒருவன் மட்டுமே தப்பி இதை உம்மிடம் சொல்லவந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12888', '18', '1', '18', '¶ அவன் சொல்லிக்கொண்டிருக்கையில் இன்னுமொரு தூதுவன் வந்து, “உமது மகள்களும், மகன்களும் அவர்களுடைய மூத்த சகோதரன் வீட்டில் விருந்துண்டு, திராட்சை இரசம் குடித்துக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12889', '18', '1', '19', 'அப்பொழுது திடீரென வனாந்திரத்திலிருந்து பெருங்காற்று உண்டாகி, வீட்டின் நான்கு மூலைகளையும் மோதியடித்தது. வீடு அவர்கள்மேல் விழுந்ததால் அவர்கள் இறந்துபோனார்கள். நான் மட்டும் தப்பி இதை உமக்குச் சொல்லவந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12890', '18', '1', '20', '¶ அப்பொழுது யோபு எழுந்து, துக்கத்தில் தன் மேலாடையைக் கிழித்து, தலையை மொட்டையடித்து, தரையில் விழுந்து வணங்கி சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12891', '18', '1', '21', '“என் தாயின் கர்ப்பத்திலிருந்து நிர்வாணியாய் வந்தேன்; நிர்வாணியாகவே திரும்புவேன். யெகோவா கொடுத்தார், யெகோவா எடுத்துக்கொண்டார்; யெகோவாவின் பெயர் துதிக்கப்படுவதாக.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12892', '18', '1', '22', '¶ இவையெல்லாவற்றிலும் யோபு இறைவன் தனக்குத் தீங்கு செய்தார் எனக் குறைகூறி பாவம் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12893', '18', '2', '1', '¶ இன்னொருநாள் இறைவனின் தூதர்கள் யெகோவாவின் சமுகத்தில் கூடிவந்தார்கள், சாத்தானும் அவர்களுடன் வந்து நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12894', '18', '2', '2', 'அப்பொழுது யெகோவா சாத்தானிடம், “நீ எங்கிருந்து வருகிறாய்?” எனக் கேட்டார். அதற்கு சாத்தான் யெகோவாவுக்கு மறுமொழியாக, “நான் பூமியெங்கும் சுற்றித்திரிந்து அங்குமிங்கும் போய் வருகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12895', '18', '2', '3', '¶ பின்பு யெகோவா சாத்தானிடம், “எனது அடியான் யோபுவைக் கவனித்தாயோ? பூமியில் அவனைப்போல் யாருமே இல்லை; அவன் குற்றமில்லாதவனும், நேர்மையானவனும், இறைவனுக்குப் பயந்து தீமையைவிட்டு நடக்கிற மனிதனுமாய் இருக்கிறான். காரணமில்லாமல் அவனை அழிப்பதற்கு நீ என்னை அவனுக்கெதிராகத் தூண்டின போதிலும், இன்னும் அவன் தனது உத்தமத்திலே நிலைத்திருக்கிறானே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12896', '18', '2', '4', '¶ சாத்தான் யெகோவாவுக்கு மறுமொழியாக, “தோலுக்குத் தோல், ஒருவன் தன் உயிருக்காகத் தன்னிடமுள்ள எல்லாவற்றையும் மனிதன் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12897', '18', '2', '5', 'ஆனாலும் நீர் உமது கரத்தை நீட்டி அவனுடைய சதையையும் எலும்புகளையும் தொடுவீரானால், அப்போது அவன் நிச்சயமாய் உம்மை உமது முகத்துக்கு நேரே சபிப்பான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12898', '18', '2', '6', '¶ அதற்கு யெகோவா சாத்தானிடம், “சரி, இப்பொழுது அவன் உன் கைகளில் இருக்கிறான்; ஆனாலும் நீ அவனுடைய உயிரை மாத்திரம் தொடாதே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12899', '18', '2', '7', '¶ எனவே, சாத்தான் யெகோவாவின் சமுகத்தினின்று போய் யோபுவின் உள்ளங்காலில் இருந்து உச்சந்தலைவரை வேதனைமிக்க கொப்புளங்களால் வாதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12900', '18', '2', '8', 'யோபு, சாம்பலில் உட்கார்ந்து, உடைந்த ஓட்டை எடுத்து தன்னைச் சுரண்டிக் கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12901', '18', '2', '9', '¶ அப்பொழுது அவனுடைய மனைவி அவனிடம், “நீர் இன்னும் உமது உத்தமத்திலே உறுதியாக நிற்கிறீரோ? அதைவிட நீர் இறைவனைச் சபித்து உயிரை விடும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12902', '18', '2', '10', '¶ அதற்கு யோபு, “நீ அறிவில்லாத பெண்ணைப்போல் பேசுகிறாய்; இறைவனிடம் நன்மைகளைப் பெற்ற நாம், துன்பத்தையும் ஏற்றுக்கொள்ளக் கூடாதோ?” என்றான். இவையெல்லாவற்றிலும் யோபு தன் பேச்சினால் பாவம் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12903', '18', '2', '11', '¶ யோபுவுக்கு நேரிட்ட இடர்களையெல்லாம் தேமானியனான எலிப்பாஸ், சூகியனான பில்தாத், நாகமாத்தியனான சோப்பார் ஆகிய மூன்று நண்பர்களும் கேள்விப்பட்டார்கள். அவர்கள் யோபுவிடம் போய் அவனுக்கு அனுதாபங்காட்டி ஆறுதல் கூறுவதற்காக, தங்கள் வீடுகளிலிருந்து புறப்பட்டு ஒன்றுகூடி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12904', '18', '2', '12', 'அவர்கள் தூரத்திலிருந்து யோபுவைக் கண்டபோது, அவர்களால் அவனை இன்னார் என்று அறியமுடியவில்லை. அவர்கள் கதறி அழத்தொடங்கி தங்கள் மேலங்கிகளைக் கிழித்து, தங்கள் தலைகளில் தூசியை வாரியிறைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12905', '18', '2', '13', 'அவனுடைய வேதனையின் கொடுமையை அவர்கள் கண்டதால், ஏழு பகல்களும் ஏழு இரவுகளும் அவனுடன் தரையில் உட்கார்ந்திருந்தார்கள். ஒருவனும் அவனுடன் ஒரு வார்த்தையும் பேசவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12906', '18', '3', '1', '¶ அதற்குப்பின் யோபு தன் வாயைத் திறந்து தன் பிறந்த நாளைச் சபித்தான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12907', '18', '3', '2', 'யோபு சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12908', '18', '3', '3', '“நான் பிறந்த நாளும், ‘ஒரு ஆண் குழந்தை உற்பத்தியானது!’ என்று சொல்லப்பட்ட இரவும் அழியட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12909', '18', '3', '4', 'அந்த நாள் இருளடையட்டும்; உன்னதத்தின் இறைவன் அதைக் கவனத்தில் கொள்ளாதிருக்கட்டும்; அதில் ஒளி பிரகாசியாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12910', '18', '3', '5', 'அந்த நாளை இருளும், நிழலும் ஒருமுறை பற்றிக்கொள்ளட்டும்; மேகம் அதின்மேல் மூடிக்கொள்ளட்டும்; மந்தாரம் அதின் வெளிச்சத்தை மூழ்கடிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12911', '18', '3', '6', 'அந்த இரவைக் காரிருள் பிடிப்பதாக; வருடத்தின் நாட்களில் அது சேர்க்கப்படாத நாளாகவும், மாதங்களிலும் குறிக்கப்படாமலும் போவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12912', '18', '3', '7', 'அந்த இரவு பாழாவதாக; அதில் மகிழ்ச்சியின் சத்தம் எதுவும் கேளாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12913', '18', '3', '8', 'நாட்களைச் சபிக்கிறவர்களும், லிவியாதான் என்னும் பெரிய பாம்பை, எழுப்புகிறவர்களும் அதைச் சபிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12914', '18', '3', '9', 'அந்த நாளின் விடியற்கால நட்சத்திரங்கள் இருளடையட்டும்; பகல் வெளிச்சத்திற்காக அது வீணாய்க் காத்திருக்கட்டும்; அது அதிகாலையின் ஒளிக்கீற்றுகளைக் காணாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12915', '18', '3', '10', 'ஏனெனில், அந்த நாள் என் கண்களில் இருந்து கஷ்டத்தை மறைக்காமலும், என் தாயின் கருப்பையை அடைக்காமலும் போயிற்றே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12916', '18', '3', '11', '“பிறக்கும்போதே ஏன் நான் அழிந்துபோகவில்லை? நான் கருப்பையில் இருந்து வெளியே வரும்போதே ஏன் சாகவில்லை?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12917', '18', '3', '12', 'என்னை ஏற்றுக்கொள்ள மடியும், எனக்குப் பால் கொடுக்க மார்பகங்களும் ஏன் இருந்தன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12918', '18', '3', '13', 'அவ்வாறு இல்லாதிருந்தால், நான் அமைதியாய், இளைப்பாறுவேனே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12919', '18', '3', '14', 'இப்பொழுது பாழாய்க்கிடக்கும் இடங்களில் தங்களுக்கு அரண்மனைகளைக் கட்டிய பூமியின் அரசர்களோடும், ஆலோசகர்களோடும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12920', '18', '3', '15', 'பொன்னை உடையவர்களும், தங்கள் வீடுகளை வெள்ளியால் நிரப்பினவர்களுமான ஆளுநர்களோடும் நான் இளைப்பாறுவேனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12921', '18', '3', '16', 'அல்லது செத்துப்பிறந்த குழந்தையைப் போலவும், பகல் வெளிச்சத்தைக் காணாத பாலகனைப் போலவும் நான் ஏன் தரையில் புதைக்கப்படவில்லை?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12922', '18', '3', '17', 'கொடியவர்கள் அங்கே கலகத்திலிருந்து ஓய்ந்திருப்பார்கள்; சோர்வுற்றோர் அங்கே இளைப்பாறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12923', '18', '3', '18', 'கைதிகள்கூட அங்கே சுகம் அனுபவிப்பார்கள்; அடிமைகளை நடத்துபவர்களின் சத்தத்தை இனி அவர்கள் கேட்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12924', '18', '3', '19', 'அங்கே சிறியவர்களும், பெரியவர்களும் இருக்கிறார்கள்; அத்துடன் அடிமையும் தனது தலைவனிடமிருந்நு விடுதலையாகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12925', '18', '3', '20', '“அவலத்தில் மூழ்கியிருப்பவனுக்கு வெளிச்சம் எதற்கு, உள்ளத்தில் கசப்பு உள்ளவனுக்கு வாழ்வு எதற்கு?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12926', '18', '3', '21', 'மறைவான புதையல்களைவிட, சாவைத் தேடியும், அடையாதவர்களுக்கு வாழ்வு ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12927', '18', '3', '22', 'அவர்கள் கல்லறையைச் சென்றடையும்போது, மகிழ்ச்சியும் சந்தோஷமும் நிறைந்திருப்பார்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12928', '18', '3', '23', 'இறைவனால் நெருக்கப்பட்டு, அவன் போகும் பாதை மறைக்கப்பட்ட, மனிதனுக்கு வாழ்வு ஏன் கொடுக்கப்பட்டிருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12929', '18', '3', '24', 'பெருமூச்சே எனது உணவு; என் கதறுதல் தண்ணீராய்ப் புரண்டோடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12930', '18', '3', '25', 'நான் எதற்கு பயந்தேனோ, அது என்மேல் வந்தது; நான் எதற்கு அஞ்சினேனோ, அது எனக்கு நிகழ்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12931', '18', '3', '26', 'எனக்கு சமாதானமோ, அமைதியோ, இளைப்பாறுதலோ இல்லை. ஆனால் மனக்குழப்பத்தை மட்டும் அனுபவிக்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12932', '18', '4', '1', '¶ அப்பொழுது தேமானியனாகிய எலிப்பாஸ் மறுமொழியாக சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12933', '18', '4', '2', 'யாராவது ஒருவர் உன்னுடன் பேசத் துணிந்தால், நீ பொறுமையாய் இருப்பாயோ? ஆனால் யாரால்தான் பேசாதிருக்க முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12934', '18', '4', '3', 'நீ அநேகருக்கு புத்தி சொல்லி, தளர்ந்த கைகளைத் திடப்படுத்தியிருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12935', '18', '4', '4', 'தடுக்கி விழுந்தவர்களை உன் வார்த்தைகள் தாங்கியிருக்கின்றன; தள்ளாடிய முழங்கால்களை நீ உறுதிபடுத்தியிருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12936', '18', '4', '5', 'இப்பொழுது உனக்கு கஷ்டம் வந்தபோது, கலங்கிவிட்டாய்; அது உன்னைத் தாக்கியதும் நீ மனங்கலங்கிப் போனாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12937', '18', '4', '6', 'உனது பக்தி உனக்கு மனவுறுதியாயும், குற்றமற்ற வழிகள் உனக்கு நல் எதிர்பார்ப்பாயும் இருக்கவேண்டும் அல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12938', '18', '4', '7', 'குற்றமற்றவன் அழிக்கப்பட்டதுண்டோ? நேர்மையானவர்கள் அழிக்கப்பட்டதுண்டோ? என இப்பொழுது யோசித்துப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12939', '18', '4', '8', 'தீமையை உழுது, துன்பத்தை விதைக்கிறவர்கள், அதையே அறுக்கிறார்கள் என்பதை நான் கண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12940', '18', '4', '9', 'இறைவனின் சுவாசத்தினால் அவர்கள் அழிந்து, அவருடைய மூக்கின் காற்றினாலே அழிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12941', '18', '4', '10', 'சிங்கங்கள் கர்ஜித்து, உறுமலாம், ஆனாலும் அந்த பெருஞ்சிங்கத்தின் பற்கள் உடைக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12942', '18', '4', '11', 'சிங்கம் இரையில்லாமல் இறந்துபோகும், சிங்கக் குட்டிகளோ சிதறிப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12943', '18', '4', '12', '“இப்பொழுது எனக்கு ஒரு வார்த்தை இரகசியமாய்க் கொண்டுவரப்பட்டது, அதின் மெல்லிய ஓசை என் காதுகளில் விழுந்தது. ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12944', '18', '4', '13', 'மனிதர் ஆழ்ந்த நித்திரையில் இருக்கும்போது, இரவில் அமைதியைக் கெடுக்கும் கனவுகளின் மத்தியில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12945', '18', '4', '14', 'பயமும் நடுக்கமும் என்னைப் பிடித்தது, என் எலும்புகளையெல்லாம் நடுங்கச் செய்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12946', '18', '4', '15', 'அப்பொழுது ஒரு ஆவி என் முகத்திற்கு முன்னால் செல்லுகையில் என் உடலின் முடி சிலிர்த்து நின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12947', '18', '4', '16', 'ஆவி நின்றது, அதின் தோற்றத்தை என்னால் அடையாளம் காண முடியவில்லை. ஒரு உருவம் என் கண்கள் முன் நின்றது, அப்பொழுது நான் முணுமுணுக்கும் குரலைக் கேட்டேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12948', '18', '4', '17', '‘மனிதன் இறைவனைவிட நீதிமானாய் இருக்க முடியுமோ? தன்னைப் படைத்தவரைவிட அதிக தூய்மையாய் இருப்பானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12949', '18', '4', '18', 'இறைவன் தமது ஊழியர்களில் நம்பிக்கை வைக்காமல் இருக்கிறார், அவர் தன் தூதர்களிலும் குறைகண்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12950', '18', '4', '19', 'அப்படியிருக்க தூசியில் அஸ்திபாரமிட்டு, களிமண் வீட்டில் வாழ்பவர்களும், பூச்சிபோல் நசுக்கப்படுகிறவர்களுமாகிய மனிதரின் குறையை அவர் காணாமலிருப்பாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12951', '18', '4', '20', 'அவர்கள் காலைமுதல் மாலைவரைக்கும், கவனிப்பார் ஒருவருமில்லாமல் நிலையான அழிவை அடைகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12952', '18', '4', '21', 'அவர்களுடைய கூடாரத்தின் கயிறுகள் மேலே இழுக்கப்பட்டு, அவை ஞானமில்லாமல் சாவதில்லையா?’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12953', '18', '5', '1', '“நீ விரும்பினால் கூப்பிட்டுப் பார், ஆனால் யார் உனக்குப் பதிலளிப்பார்? பரிசுத்தர்களில் யாரிடம் நீ திரும்புவாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12954', '18', '5', '2', 'கோபம் மூடனைக் கொல்லும், பொறாமை புத்தியில்லாதவனைக் கொல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12955', '18', '5', '3', 'மூடன் நிலைகொள்வதை நானே கண்டிருக்கிறேன், ஆனாலும் உடனே அவன் குடும்பத்திற்கு அழிவு வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12956', '18', '5', '4', 'அவனுடைய பிள்ளைகள் பாதுகாப்பின்றி இருக்கிறார்கள், வழக்காடுகிறவர்கள் இல்லாமல் நீதிமன்றத்தில் நசுக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12957', '18', '5', '5', 'பசியுள்ளவர்கள் அவனுடைய அறுவடையை முட்செடிகளுக்குள் இருந்துங்கூட எடுத்துச் சாப்பிடுவார்கள்; பேராசைக்காரர் அவனுடைய செல்வத்திற்காகத் துடிப்பர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12958', '18', '5', '6', 'ஏனெனில் கஷ்டம் மண்ணிலிருந்து எழும்புவதில்லை; தொல்லை நிலத்திலிருந்து முளைப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12959', '18', '5', '7', 'தீப்பொறிகள் மேலே பறக்கிறதுபோல, மனிதன் தொல்லைகளை அனுபவிக்கப் பிறந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12960', '18', '5', '8', '“ஆனாலும் நான், இறைவனைத் தேடி, அவருக்குமுன் எனது வழக்கை வைத்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12961', '18', '5', '9', 'அவர் ஆராய முடியாத அதிசயங்களையும், கணக்கிடமுடியாத அற்புதங்களையும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12962', '18', '5', '10', 'பூமிக்கு மழையைக் கொடுக்கிறவர் அவரே; நாட்டுப்புறங்களுக்குத் தண்ணீரை அனுப்புகிறவரும் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12963', '18', '5', '11', 'அவரே தாழ்மையானவர்களை உயர்த்தி, துயரத்தில் இருப்பவர்களையும் பாதுகாத்து உயர்த்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12964', '18', '5', '12', 'அவர் தந்திரமானவர்களின் கைகளுக்கு வெற்றி கிடைக்காதபடி, அவர்களுடைய திட்டங்களை முறியடிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12965', '18', '5', '13', 'இறைவன் ஞானிகளை அவர்களுடைய தந்திரத்திலேயே பிடிக்கிறார், தந்திரமுள்ளவர்களின் திட்டங்கள் தள்ளப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12966', '18', '5', '14', 'பகல் நேரத்தில் காரிருள் அவர்கள்மேல் வரும்; இரவில் தடவித்திரிவதுபோல் நண்பகலிலும் தடவித் திரிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12967', '18', '5', '15', 'இறைவன் ஒடுக்குவோரின் வாளிலிருந்து வறுமையுள்ளோரை விடுவித்து, வன்முறையாளரின் கையிலிருந்து அவர்களைக் காப்பாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12968', '18', '5', '16', 'ஆதலால் ஏழைகளுக்கு எதிர்கால நம்பிக்கை உண்டு, அநீதி தன் வாயை மூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12969', '18', '5', '17', '“இறைவனால் திருத்தப்படுகிறவன் ஆசீர்வதிக்கப்பட்டவன்; எனவே எல்லாம் வல்லவரின் கண்டிப்பை நீ அசட்டை பண்ணாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12970', '18', '5', '18', 'அவர் காயப்படுத்திக் காயத்தைக் கட்டுகிறார்; அவர் அடிக்கிறார், அவருடைய கை ஆற்றுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12971', '18', '5', '19', 'ஆறு பெரும் துன்பங்களிலும் உன்னைக் கைவிடாமல் காப்பார்; அவை ஏழானாலும் ஒரு தீமையும் உன்மேல் வராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12972', '18', '5', '20', 'பஞ்சத்தில் சாவிலிருந்தும் யுத்தத்தின் வாளுக்கு இரையாகாமலும் விலக்கிக் காப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12973', '18', '5', '21', 'தூற்றும் நாவிலிருந்து நீ பாதுகாக்கப்படுவாய்; பேராபத்து வரும்போதும் நீ பயப்படாமலிருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12974', '18', '5', '22', 'அழிவையும் பஞ்சத்தையும் கண்டு நீ சிரிப்பாய்; நீ பூமியிலுள்ள காட்டு மிருகங்களுக்கும் பயப்பட வேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12975', '18', '5', '23', 'வயல்வெளியின் கற்களுடன் நீ ஒரு ஒப்பந்தம் செய்துகொள்வாய், காட்டு விலங்குகளும் உன்னுடன் சமாதானமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12976', '18', '5', '24', 'உன் கூடாரம் பாதுகாக்கப்பட்டிருப்பதை நீ அறிவாய்; உன் உடைமைகளைக் கணக்கெடுக்கும்போது ஒன்றும் குறைவுபடாதிருப்பதையும் நீ காண்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12977', '18', '5', '25', 'உன் பிள்ளைகள் அநேகராய் இருப்பார்கள் என்பதை நீ அறிவாய். உன் சந்ததிகள் பூமியின் புற்களைப்போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12978', '18', '5', '26', 'ஏற்றகாலத்தில் தானியக்கதிர்கள் ஒன்று சேர்க்கப்படுவதுபோல், உன் முதிர்வயதிலே நீ கல்லறைக்குப் போவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12979', '18', '5', '27', '“நாங்கள் ஆராய்ந்து பார்த்ததில் இவை உண்மை என்று கண்டோம். நீ இவற்றைக் கேட்டு, உனக்கும் இவை பொருந்தும் என்று எடுத்துக்கொள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12980', '18', '6', '1', '¶ யோபு மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12981', '18', '6', '2', '“என் பிரச்சனைகளும், துன்பங்களும் தராசிலே வைக்கப்பட்டு நிறுக்கப்பட்டால் நலமாயிருக்கும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12982', '18', '6', '3', 'அவை கடற்கரை மணலைவிட பாரமாயிருக்கும்; ஆகவே எனது வார்த்தைகள் மூர்க்கமாய் இருப்பது ஆச்சரியமல்லவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12983', '18', '6', '4', 'எல்லாம் வல்லவரின் அம்புகள் என்னில் பாய்ந்திருக்கின்றன, என் ஆவி அவைகளின் நஞ்சைக் குடிக்கிறது; இறைவனின் பயங்கரங்கள் எனக்கெதிராய் அணிவகுத்து நிற்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12984', '18', '6', '5', 'தனக்குப் புல் இருக்கும்போது காட்டுக் கழுதை கத்துமோ? தீனி இருக்கும்போது எருது கதறுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12985', '18', '6', '6', 'சுவையில்லாத உணவு உப்பின்றி சாப்பிடப்படுமோ? முட்டையின் வெள்ளைக்கருவில் ஏதேனும் சுவை உண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12986', '18', '6', '7', 'இப்படியான உணவு என்னை நோயாளியாக்குகிறது; நான் அதைத் தொட மறுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12987', '18', '6', '8', '“நான் வேண்டிக்கொள்வதையும், நான் நம்பி எதிர்பார்ப்பதையும் இறைவன் எனக்குக் கொடுக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12988', '18', '6', '9', 'இறைவன் என்னை நசுக்க உடன்படட்டும், தன் கையை நீட்டி என்னை வெட்டிப்போடட்டும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12989', '18', '6', '10', 'இந்த ஆறுதல் எனக்கு இன்னும் இருக்கும்; எனது முடிவில்லாத வேதனையிலும் பரிசுத்தரின் வார்த்தைகளை நான் மறுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12990', '18', '6', '11', '“நான் இன்னும் எதிர்பார்ப்புடன் இருக்க எனக்கு என்ன பெலன் இருக்கிறது? நான் இன்னும் பொறுமையாய் இருக்க என் முடிவு என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12991', '18', '6', '12', 'ஒரு கல்லின் பெலன் எனக்கு உண்டோ? எனது சதை வெண்கலமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12992', '18', '6', '13', 'எனக்கே நான் உதவிசெய்யத்தக்க வல்லமை என்னில் உண்டோ? வெற்றிக்கான ஆதாரம் என்னைவிட்டு நீங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12993', '18', '6', '14', '“எதிர்பார்ப்பில்லாதவன், எல்லாம் வல்லவரைப் பற்றிய பயத்தைக் கைவிட்ட போதிலும், அவனுக்கு அவனுடைய நண்பர்களின் தயவு இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12994', '18', '6', '15', 'ஆனால் என் சகோதரர்களோ, விட்டுவிட்டு பொங்கி ஓடும் பருவகால நீரோடைகளைப்போல, நம்பத்தகாதவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12995', '18', '6', '16', 'அவைகள் குளிர்காலப் பனிக்கட்டியினாலும், அதில் விழுந்திருக்கிற உறைந்த மழையினாலும் வழிந்தோடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12996', '18', '6', '17', 'ஆனால் வெப்பக் காலத்தில் வற்றி, வெயிலில் கால்வாய்களிலிருந்து மறைந்துபோகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12997', '18', '6', '18', 'வியாபாரிகளின் கூட்டம் நீரோடையைத் தேடி; பாதையைவிட்டு விலகி பாழ்நிலங்களுக்குச் சென்று அழிகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12998', '18', '6', '19', 'தேமாவின் வியாபாரிகளும், சேபாவின் வியாபாரிகளும் தண்ணீரைத் தேடி நம்பிக்கையுடன் எதிர்பார்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('12999', '18', '6', '20', 'அவர்கள் நம்பிக்கையுடன் போனதால் வருத்தப்படுகிறார்கள்; அவ்விடத்தைச் சேர்ந்ததும் ஏமாற்றமடைகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13000', '18', '6', '21', 'இப்பொழுது நீங்களும் அப்படியே எனக்கு உதவாமல் போனீர்கள்; என் ஆபத்தைக் கண்டு பயப்படுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13001', '18', '6', '22', 'நான், ‘எனக்காக எதையாவது கொடுங்கள் என்றோ, உங்கள் செல்வத்தினால் என்னை மீட்டுக்கொள்ளுங்கள் என்றோ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13002', '18', '6', '23', 'என் பகைவரின் கைகளிலிருந்து என்னை விடுவியுங்கள் என்றோ, கொடியவர்களின் பிடியிலிருந்து என்னை மீட்டு விடுங்கள்’ என்றோ நான் சொன்னதுண்டா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13003', '18', '6', '24', '“எனக்கு போதியுங்கள்; நான் மவுனமாய் இருப்பேன்; நான் எதிலே தவறு செய்தேனோ அதை எனக்குக் காட்டுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13004', '18', '6', '25', 'நேர்மையான வார்த்தைகள் எவ்வளவு வேதனையாக இருக்கின்றன! ஆனால் உங்கள் விவாதங்கள் எதை நிரூபிக்கின்றன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13005', '18', '6', '26', 'நான் சொன்னவற்றைத் திருத்த எண்ணுகிறீர்களோ? மனச்சோர்வுற்ற மனிதரின் வார்த்தைகளை வெறும் காற்றாக மதிக்கிறீர்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13006', '18', '6', '27', 'அநாதைகளுக்கு எதிராகக்கூட நீங்கள் சீட்டுப்போடுவீர்கள்; உங்கள் நண்பர்களை விற்பதற்கும் பேரம் பேசுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13007', '18', '6', '28', '“ஆனால் இப்பொழுதோ தயவாக என்னைப் பாருங்கள். உங்கள் முகத்துக்கு முன்பாக நான் பொய் சொல்வேனா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13008', '18', '6', '29', 'போதும் விட்டுவிடுங்கள், அநியாயஞ்செய்ய வேண்டாம்; பொறுங்கள், நீதி இன்னும் என் பக்கமிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13009', '18', '6', '30', 'என் உதடுகளில் அநீதி உண்டோ? என் வாய் வஞ்சகத்தை நிதானித்து அறியாதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13010', '18', '7', '1', '“பூமியில் வாழ்வது மனிதனுக்கு போராட்டந்தானே? அவனுடைய நாட்கள் கூலிக்காரனின் நாட்களைப் போன்றதல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13011', '18', '7', '2', 'ஒரு வேலையாள் மாலை நிழலுக்கு ஏங்குவது போலவும், கூலியாள் தன் கூலிக்காக காத்திருப்பது போலவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13012', '18', '7', '3', 'பயனற்ற மாதங்களும், துன்பமான இரவுகளும் எனக்கு ஒதுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13013', '18', '7', '4', 'நான் படுக்கும்போது, ‘எழும்ப எவ்வளவு நேரமாகும்?’ என எண்ணுகிறேன்; இரவு நீண்டுகொண்டே போகிறது, நானோ விடியும்வரை புரண்டு கொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13014', '18', '7', '5', 'என் உடல் புழுக்களினாலும் புண்களின் பொருக்குகளினாலும் மூடப்பட்டிருக்கிறது, எனது தோல் வெடித்துச் சீழ்வடிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13015', '18', '7', '6', '“நெய்கிறவர்களின் நாடாவைவிட என் நாட்கள் வேகமாய் போகின்றன; அவை எதிர்பார்ப்பு எதுவும் இல்லாமலேயே முடிவடைகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13016', '18', '7', '7', 'என் இறைவனே, என் வாழ்வு ஒரு சுவாசம்தான் என்பதை நினைவுகூரும்; என் கண்கள் இனி ஒருபோதும் சந்தோஷத்தைக் காண்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13017', '18', '7', '8', 'இப்பொழுது என்னைக் காணும் கண்கள், இனி ஒருபோதும் என்னைக் காண்பதில்லை; நீ என்னைத் தேடுவாய், நான் இருக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13018', '18', '7', '9', 'மேகம் கலைந்து போவதுபோல், பாதாளத்திற்குப் போகிறவனும் திரும்பி வருகிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13019', '18', '7', '10', 'அவன் இனி தன் வீட்டிற்குத் திரும்பமாட்டான், அவனுடைய இடம் இனி அவனை அறிவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13020', '18', '7', '11', '“ஆதலால் நான் இனி அமைதியாய் இருக்கமாட்டேன்; எனது ஆவியின் வேதனையினால் நான் பேசுவேன், எனது ஆத்தும கசப்பினால் நான் முறையிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13021', '18', '7', '12', 'நீர் என்மேல் காவல் வைத்திருப்பதற்கு நான் கடலா? அல்லது ஆழங்களில் இருக்கிற பெரிய விலங்கா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13022', '18', '7', '13', 'என் கட்டில் எனக்கு ஆறுதல் கொடுக்கும் என்றும், என் படுக்கையில் எனக்கு அமைதி கிடைக்கும் என்றும் நான் நினைத்தாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13023', '18', '7', '14', 'நீர் கனவுகளால் என்னைப் பயமுறுத்தி, தரிசனங்களால் என்னைத் திகிலடையச் செய்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13024', '18', '7', '15', 'இவ்வாறாக நான் என் உடலில் வேதனைப்படுவதைப் பார்க்கிலும், குரல்வளை நெரிக்கப்பட்டு சாவதை விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13025', '18', '7', '16', 'நான் என் வாழ்க்கையை வெறுக்கிறேன்; என்றென்றும் நான் உயிரோடிருக்க விரும்பவில்லை, என்னை விட்டுவிடுங்கள்; என் வாழ்நாட்கள் பயனற்றவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13026', '18', '7', '17', '“நீர் மனிதனை முக்கியமானவன் என எண்ணுவதற்கும், அவனில் நீர் கவனம் செலுத்துவதற்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13027', '18', '7', '18', 'காலைதோறும் அவனை விசாரிக்கிறதற்கும், ஒவ்வொரு வினாடியும் அவனைச் சோதித்தறிவதற்கும் அவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13028', '18', '7', '19', 'நீர் உமது பார்வையை என்னைவிட்டு ஒருபோதும் அகற்றமாட்டீரோ? ஒரு நொடிப்பொழுதேனும் என்னைத் தனிமையில் விடமாட்டீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13029', '18', '7', '20', 'மானிடரைக் காப்பவரே, நான் பாவம் செய்திருந்தால், உமக்கெதிராய் நான் செய்தது என்ன? நீர் என்னை உமது இலக்காக வைத்திருப்பது ஏன்? நான் உமக்குச் சுமையாகிவிட்டேனா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13030', '18', '7', '21', 'நீர் ஏன் என் குற்றங்களை அகற்றவில்லை? என் பாவங்களை ஏன் மன்னிக்கவில்லை? இப்பொழுதே நான் இறந்து தூசியில் போடப்படுவேன். நீர் என்னைத் தேடும்போது, நான் இருக்கமாட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13031', '18', '8', '1', '¶ அதற்கு சூகியனான பில்தாத் மறுமொழியாக சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13032', '18', '8', '2', '“நீ எதுவரைக்கும் இவைகளைப் பேசிக்கொண்டிருப்பாய்? உன் வார்த்தைகள் சீற்றமாய் வீசும் காற்றைப்போல் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13033', '18', '8', '3', 'இறைவன் நீதியைப் புரட்டுவாரோ? எல்லாம் வல்லவர் நியாயத்தைப் புரட்டுவாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13034', '18', '8', '4', 'உன் பிள்ளைகள் அவருக்கு விரோதமாய்ப் பாவம் செய்தபோது, அவர்களின் பாவத்தின் தண்டனைக்கு அவர்களை ஒப்புக்கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13035', '18', '8', '5', 'நீ இறைவனை நோக்கிப்பார்த்து, எல்லாம் வல்லவரிடம் மன்றாடுவாயானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13036', '18', '8', '6', 'நீ தூய்மையும் நேர்மையும் உள்ளவனாயிருந்தால், இப்பொழுதும் அவர் உன் சார்பாக எழுந்து, உன்னை உனக்குரிய இடத்தில் திரும்பவும் வைப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13037', '18', '8', '7', 'உன் ஆரம்பம் அற்பமானதாயிருந்தாலும், உன் எதிர்காலம் மிகவும் செழிப்பானதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13038', '18', '8', '8', '“முந்திய தலைமுறையினரிடம் விசாரித்து, அவர்கள் முற்பிதாக்கள் கற்றுக்கொண்டதைக் கேட்டுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13039', '18', '8', '9', 'நாமோ நேற்றுப் பிறந்தவர்கள், ஒன்றும் அறியாதவர்கள்; பூமியில் நமது நாட்கள் நிழலாய்த்தான் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13040', '18', '8', '10', 'அவர்கள் உனக்கு அறிவுறுத்திச் சொல்லமாட்டார்களா? அவர்கள் தாங்கள் விளங்கிக்கொண்டதிலிருந்து உனக்கு விளக்கமளிக்கமாட்டார்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13041', '18', '8', '11', 'சேறில்லாமல் நாணல் ஓங்கி வளருமோ? தண்ணீரில்லாமல் கோரைப்புல் முளைக்குமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13042', '18', '8', '12', 'அவை வளர்ந்து அறுக்கப்படாமலிருந்தும், மற்றப் புற்களைவிட மிக விரைவாக வாடிப்போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13043', '18', '8', '13', 'இறைவனை மறக்கிற அனைவரின் வழிகளும் இவ்வாறே இருக்கும்; இறைவனை மறுதலிப்போரின் நம்பிக்கையும் அப்படியே அழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13044', '18', '8', '14', 'அப்படிப்பட்டவன் நம்பியிருப்பவை வலுவற்றவை; அவன் சிலந்தி வலைகளிலேயே நம்பிக்கை வைத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13045', '18', '8', '15', 'அவன் அறுந்துபோகும் வலையில் சாய்கிறான்; அவன் அதைப் பிடித்துத் தொங்கினாலும் அது அவனைத் தாங்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13046', '18', '8', '16', 'அவன் வெயிலில் நீர் ஊற்றப்பட்ட செடியைப்போல் இருக்கிறான்; அது தன் தளிர்களைத் தோட்டம் முழுவதும் படரச்செய்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13047', '18', '8', '17', 'தன் வேர்களினால் கற்களுக்குள்ளே தனக்கு இடத்தைத் தேடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13048', '18', '8', '18', 'அது அதின் இடத்திலே இருந்து பிடுங்கப்படும்போது அது இருந்த இடம், ‘நான் ஒருபோதும் உன்னைக் கண்டதில்லை’ என மறுதலிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13049', '18', '8', '19', 'அதின் உயிர் வாடிப்போகிறது, அந்த நிலத்திலிருந்து வேறு செடிகள் வளர்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13050', '18', '8', '20', '“இறைவன் குற்றமில்லாதவனைத் தள்ளிவிடமாட்டார்; தீமை செய்பவர்களின் கைகளைப் பலப்படுத்தவும் மாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13051', '18', '8', '21', 'அவர் இன்னும் உன் வாயைச் சிரிப்பினாலும், உன் உதடுகளை மகிழ்ச்சியின் சத்தத்தினாலும் நிரப்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13052', '18', '8', '22', 'உன் பகைவர்கள் வெட்கத்தால் மூடப்படுவார்கள், கொடியவர்களின் கூடாரங்கள் இல்லாதொழிந்து போகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13053', '18', '9', '1', '¶ அப்பொழுது யோபு மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13054', '18', '9', '2', '“நீ சொல்வது உண்மையென நான் அறிவேன். மனிதன் எப்படி இறைவனுக்கு முன்பாக நீதிமானாக இருக்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13055', '18', '9', '3', 'இறைவனோடு மனிதன் வாதாட விரும்பினால், அவர் கேட்கும் ஆயிரத்தில் ஒரு கேள்விக்குக்கூட அவனால் பதிலளிக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13056', '18', '9', '4', 'இறைவன் இருதயத்தில் ஞானமுள்ளவர், வல்லமையில் பலமுள்ளவர். அவரை எதிர்த்து சேதமின்றித் தப்பினவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13057', '18', '9', '5', 'அவர் மலைகளை அவைகளுக்குத் தெரியாமலே நகர்த்துகிறார்; அவர் தன் கோபத்தில் அவற்றைப் புரட்டிப் போடுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13058', '18', '9', '6', 'அவர் பூமியின் தூண்கள் அதிரும்படி அதை அதின், இடத்திலிருந்து அசையவைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13059', '18', '9', '7', 'அவர் கட்டளையிட்டால், சூரியனும் ஒளி கொடாதிருக்கும்; நட்சத்திரங்களின் ஒளியையும் மூடி மறைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13060', '18', '9', '8', 'அவர் தனிமையாகவே வானங்களை விரித்து, கடல் அலைகளின்மேல் மிதிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13061', '18', '9', '9', 'சப்தரிஷி, மிருகசீரிடம், கார்த்திகை நட்சத்திரங்களையும், தென்திசை நட்சத்திரக் கூட்டங்களையும் படைத்தவர் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13062', '18', '9', '10', 'அவர் ஆழ்ந்தறிய முடியாத அதிசயங்களையும் அவர் கணக்கிடமுடியாத அற்புதங்களையும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13063', '18', '9', '11', 'அவர் என்னைக் கடந்து செல்லும்போது, அவரை என்னால் காணமுடியாது; அவர் என் அருகில் வரும்போது, அவரை என்னால் பார்க்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13064', '18', '9', '12', 'அவர் எதையும் பறித்தெடுத்தால் அதை யாரால் நிறுத்த முடியும்? ‘நீர் என்ன செய்கிறீர்?’ என யாரால் அவரிடம் கேட்க முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13065', '18', '9', '13', 'இறைவன் தமது கோபத்தைக் கட்டுப்படுத்தவில்லை; ராகாப் என்ற பெரிய விலங்கைச் சேர்ந்தவர்களும் அவருடைய காலடியில் அடங்கிக் கிடந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13066', '18', '9', '14', '“இப்படியிருக்க, நான் அவரோடு எப்படி விவாதம் செய்வேன்? அவரோடு வாதாடும் வார்த்தைகளை நான் எங்கே கண்டுபிடிப்பேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13067', '18', '9', '15', 'நான் நீதிமானாயிருந்தாலும் என்னால் அவருடன் வழக்காட முடியாது; எனது நீதிபதியிடம் இரக்கத்திற்காக மன்றாடத்தான் என்னால் முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13068', '18', '9', '16', 'அவர் என் அழைப்பிற்கு இணங்கினாலும், என் விண்ணப்பத்திற்குச் செவிகொடுப்பார் என நான் நம்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13069', '18', '9', '17', 'அவர் என்னைப் புயலினால் தாக்குவார்; காரணமில்லாமல் அவர் என் காயங்களைப் பலுகச்செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13070', '18', '9', '18', 'அவர் என்னைத் திரும்பவும் மூச்சுவிட முடியாமல் துன்பத்திற்குள் அமிழ்த்தி விடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13071', '18', '9', '19', 'பெலத்தை மட்டும் எடுத்துக்கொண்டால் அவரே வல்லமையுடையவர். நீதியை எடுத்துக்கொண்டால் அவரை விசாரணைக்கு அழைப்பவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13072', '18', '9', '20', 'நான் மாசற்றவனாய் இருந்தாலும் என் வாயே எனக்குக் குற்றத் தீர்ப்பளிக்கும்; நான் குற்றமற்றவனாய் இருந்தாலும், அது என்னைக் குற்றவாளி எனத் தீர்க்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13073', '18', '9', '21', '“நான் குற்றமற்றவன், என்னைப்பற்றி எனக்கு அக்கறையில்லை; என் சொந்த வாழ்வையே நான் வெறுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13074', '18', '9', '22', 'எல்லாம் ஒன்றுதான்; அதினால்தான் நான் சொல்கிறேன், ‘குற்றமற்றவர்களையும், கொடியவர்களையும் அவர் அழிக்கிறார்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13075', '18', '9', '23', 'வாதை திடீர் மரணத்தைக் கொண்டுவரும்போது, அவர் குற்றமற்றவனின் தவிப்பைக் கண்டு ஏளனம் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13076', '18', '9', '24', 'நாடு கொடியவர்களின் கையில் விழும்போது, அவர் அதின் நீதிபதிகளின் கண்களை மூடிக் கட்டுகிறார். அவர் அதைச் செய்யவில்லையென்றால் அதைச் செய்வது வேறு யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13077', '18', '9', '25', '“எனது நாட்கள் ஓடுபவனைவிட வேகமாய்ப் போகின்றன; அவை ஒருகண நேர மகிழ்ச்சியும் இல்லாமல் பறந்து போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13078', '18', '9', '26', 'நாணல் படகுகள் வேகமாகச் செல்வது போலவும், தங்கள் இரைமேல் பாய்கிற கழுகுகளைப் போலவும் அவை பறந்து போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13079', '18', '9', '27', '‘நான் என் குற்றச்சாட்டை மறந்து, என் முகபாவனையை மாற்றி சிரிப்பேன்’ என்று சொன்னாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13080', '18', '9', '28', 'நான் இன்னும் என் பாடுகளைக் குறித்துத் திகிலடைகிறேன்; நீர் என்னைக் குற்றமற்றவனாக எண்ணமாட்டீர் என்றும் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13081', '18', '9', '29', 'நான் ஏற்கெனவே குற்றவாளி என்பது தீர்க்கப்பட்டிருக்க, ஏன் வீணாய் போராட வேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13082', '18', '9', '30', 'நான் என்னை பனிநீரினால் கழுவினாலும், என் கைகளை சோப்பினால் சுத்தப்படுத்தினாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13083', '18', '9', '31', 'நீர் என்னைச் சேற்றின் குழிக்குள் அமிழ்த்துவீர். அப்பொழுது என் சொந்த உடைகளே என்னை அருவருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13084', '18', '9', '32', '“நான் அவருக்குப் பதிலளிக்கவும், அவரை நீதிமன்றத்தில் எதிர்க்கவும் அவர் என்னைப்போல் ஒரு மனிதனல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13085', '18', '9', '33', 'எங்கள் இருவருக்கும் நடுவராயிருந்து தீர்ப்புக்கூறவும், எங்கள் இருவர்மேலும் தம் கையை வைத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13086', '18', '9', '34', 'என்னிடத்திலிருந்து இறைவனது தண்டனையின் கோலை அகற்ற ஒருவர் இருந்தால் நலமாயிருக்குமே; அவருடைய பயங்கரம் என்னைப் பயமுறுத்தாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13087', '18', '9', '35', 'நான் அவருக்குப் பயப்படாமல் பேசுவேன், ஆனால் இப்போதைய நிலையில் அப்படிப் பேச என்னால் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13088', '18', '10', '1', '“நான் என் வாழ்வை வெறுக்கிறேன்; அதினால் எனது குற்றச்சாட்டைத் தாராளமாகச் சொல்வேன், எனது ஆத்துமக் கசப்பைப் பேசுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13089', '18', '10', '2', 'நான் இறைவனிடம், நீர் என்னைக் குற்றவாளியாகத் தீர்க்காதிரும், எனக்கெதிராக என்ன குற்றச்சாட்டு உண்டு என எனக்குச் சொல்லும் எனக் கேட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13090', '18', '10', '3', 'கொடியவர்களின் சூழ்ச்சிகளைப் புன்முறுவலுடன் பார்த்துக்கொண்டு, உமது கைகளினால் நீர் படைத்த என்னை ஒடுக்குவது உமக்குப் பிரியமாயிருக்கிறதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13091', '18', '10', '4', 'உமக்கு மானிடக் கண்கள் உண்டோ? நீர் மனிதன் பார்ப்பதுபோல் பார்க்கிறீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13092', '18', '10', '5', 'உமது நாட்கள் மனிதனின் நாட்களைப்போலவும், உமது வருடங்கள் பலவானுடைய வருடங்களைப்போலவும் இருக்கிறதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13093', '18', '10', '6', 'அதினால்தானோ நீர் எனது தவறுதல்களைத் தேடுகிறீர்? எனது பாவங்களைத் துருவி ஆராய்கிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13094', '18', '10', '7', 'நான் குற்றமற்றவன் என்பது உமக்குத் தெரியும், உமது கையினின்று என்னை விடுவிக்க ஒருவராலும் முடியாது என்றும் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13095', '18', '10', '8', '“உமது கரங்களே என்னை உருவாக்கிப் படைத்தன. இப்பொழுது திரும்பி என்னை நீர் அழிப்பீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13096', '18', '10', '9', 'களிமண்ணைப்போல நீர் என்னை உருவாக்கியதை நினைத்துக்கொள்ளும். இப்பொழுது திரும்பவும் என்னைத் தூசிக்கே போகப்பண்ணுவீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13097', '18', '10', '10', 'நீர் என்னைப் பால்போல வார்த்து வெண்ணெய்க் கட்டிபோல உறையச் செய்தீரல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13098', '18', '10', '11', 'தோலையும் சதையையும் எனக்கு உடுத்தி, எலும்புகளாலும் நரம்புகளாலும் என்னை பின்னினீர் அல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13099', '18', '10', '12', 'நீரே எனக்கு வாழ்வு கொடுத்து, எனக்கு இரக்கம் காட்டினீர், உமது தயவினால் என் ஆவியைக் காத்திருந்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13100', '18', '10', '13', '“ஆனாலும் நீர் உமது இருதயத்தில் மறைத்து வைத்தது இதுவே, இது உமது மனதில் இருந்தது என்பதை நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13101', '18', '10', '14', 'நான் பாவம்செய்தால், நீர் என்னைக் கவனித்து, என் குற்றங்களைத் தண்டிக்காமல் விடமாட்டீர் என நான் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13102', '18', '10', '15', 'நான் குற்றவாளியாய் இருந்தால் எனக்கு ஐயோ கேடு! நான் குற்றமற்றவனாய் இருந்தாலும் என்னால் தலைதூக்க முடியாது. ஏனெனில், நான் அவமானத்தால் நிறைந்து, வேதனையில் அமிழ்ந்து போயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13103', '18', '10', '16', 'நான் தலைநிமிர்ந்து நின்றால், சிங்கத்தைப்போல் என்னைப் பிடித்து, திகிலூட்டும் வல்லமையைக் காண்பிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13104', '18', '10', '17', 'நீர் எனக்கெதிராக புதிய சாட்சிகளைக் கொண்டுவந்து, என்மேலுள்ள உமது கோபத்தை அதிகரிக்கிறீர், அலைமேல் அலையாக உமது படைகள் எனக்கு விரோதமாய் வருகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13105', '18', '10', '18', '“அப்படியானால் ஏன் என்னைக் கர்ப்பத்தில் இருந்து வெளியே கொண்டுவந்தீர்? யாரும் என்னைப் பார்க்குமுன் நான் இறந்திருக்கலாமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13106', '18', '10', '19', 'நான் உருவாகாமலேயே இருந்திருக்கலாம்; கருவறையிலிருந்து கல்லறைக்கே போயிருக்கலாம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13107', '18', '10', '20', 'என் வாழ்நாட்கள் முடிகிறது, நான் மகிழ்ந்திருக்கும்படி சில மணித்துளிகள் நீர் விலகியிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13108', '18', '10', '21', 'பின்னர், மந்தாரமும் மரண இருளும் சூழ்ந்த, போனால் திரும்பி வரமுடியாத நாட்டிற்குப் போவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13109', '18', '10', '22', 'மரண இருள்சூழ்ந்த அந்நாட்டில் ஒழுங்கில்லை, ஒளியும் இருளாய்த் தோன்றும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13110', '18', '11', '1', '¶ அப்பொழுது நாகமாத்தியனான சோப்பார் மறுமொழியாக சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13111', '18', '11', '2', '“இந்த வார்த்தைகளுக்கு யாராவது பதில்சொல்ல வேண்டாமா? அதிகப் பேச்சினால் ஒருவன் நீதிமானாக முடியுமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13112', '18', '11', '3', 'உன் வீண்பேச்சு மனிதர்களின் வாயை அடக்குமோ? நீ கேலி செய்யும்போது யாரும் உன்னைக் கண்டிக்கமாட்டார்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13113', '18', '11', '4', 'நீ இறைவனிடம், ‘என்னுடைய நம்பிக்கைகள் மாசற்றவை; நான் உமது பார்வையில் தூய்மையானவன்’ என்று சொல்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13114', '18', '11', '5', 'இறைவன் உன்னோடு பேசினால் நலமாயிருக்கும், அவர் உனக்கு விரோதமாக,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13115', '18', '11', '6', 'ஞானத்தின் மறைபொருட்களை உனக்கு வெளிப்படுத்தினால் நல்லது; ஏனெனில் மெய்ஞானம் இருபக்கங்களைக் கொண்டது. இறைவன் உனது பாவங்களில் சிலவற்றைக்கூட மறந்துவிட்டார் என்பதை அறிந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13116', '18', '11', '7', '“இறைவனின் மறைபொருட்களின் ஆழத்தை உன்னால் அறியமுடியுமோ? எல்லாம் வல்லவரின் எல்லைகளை ஆராய உன்னால் முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13117', '18', '11', '8', 'அவை வானங்களைவிட உயரமானவை, உன்னால் என்ன செய்யமுடியும்? அவை பாதாளத்தின் ஆழங்களிலும் ஆழமானவை, உன்னால் எதை அறியமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13118', '18', '11', '9', 'அவைகளின் அளவு பூமியைவிட நீளமானவை; கடலைவிட அகலமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13119', '18', '11', '10', '“அவரே வந்து உன்னைச் சிறையிலடைத்து, நீதிமன்றத்தைக் கூட்டினால், யாரால் அவரை எதிர்த்து நிற்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13120', '18', '11', '11', 'ஏமாற்றுகிற மனிதரை நிச்சயமாய் அவர் அறிவார்; தீமையைக் காணும்போது அவர் கவனியாமல் இருப்பாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13121', '18', '11', '12', 'ஒரு காட்டுக் கழுதைக்குட்டி எப்படி மனிதனாகப் பிறக்க முடியாதோ, அப்படியே பகுத்தறிவில்லாத ஒருவனும் ஞானமுள்ளவனாகமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13122', '18', '11', '13', '“அப்படியிருந்தும் உன் உள்ளத்தில் அவரிடம் பயபக்தியாயிருந்து உன் கைகளை அவரிடத்திற்கு நீட்டி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13123', '18', '11', '14', 'உன் கையிலுள்ள பாவத்தை விலக்கிவிட்டு, உன் வீட்டில் தீமை குடிகொள்ளாமல் தடைசெய்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13124', '18', '11', '15', 'நீ உன் முகத்தை வெட்கமின்றி உயர்த்தி, பயமின்றி உறுதியாய் நிற்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13125', '18', '11', '16', 'நீ உன் தொல்லையை மறந்துவிடுவாய், கடந்துபோன தண்ணீரைப்போல அது உன் ஞாபகத்தில் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13126', '18', '11', '17', 'அப்பொழுது வாழ்க்கை நண்பகலைவிட வெளிச்சமாயிருக்கும், இருள் காலையைப்போல மாறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13127', '18', '11', '18', 'நம்பிக்கை இருப்பதினால் உறுதிகொள்வீர், சுற்றிலும் பார்த்து, பாதுகாப்பாக இளைப்பாறுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13128', '18', '11', '19', 'யாரும் உன்னைப் பயமுறுத்தாமல் நீ படுத்திருப்பாய்; அநேகர் உன் தயவை தேடிவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13129', '18', '11', '20', 'ஆனால் கொடியவர்களின் கண்கள் மங்கிப்போகும், அவர்கள் தப்பித்துக்கொள்ளமாட்டார்கள்; அவர்களின் நம்பிக்கை மரணமே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13130', '18', '12', '1', '¶ பின்பு யோபு மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13131', '18', '12', '2', '“நீங்கள் பெரியவர்கள், சந்தேகம் இல்லை. ஞானமும் உங்களுடனே செத்துவிடும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13132', '18', '12', '3', 'எனக்கும் உங்களைப்போல் ஒரு மனம் உண்டு; நான் உங்களுக்குக் குறைந்தவனல்ல; இவற்றையெல்லாம் அறியாதவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13133', '18', '12', '4', '“நான் இறைவனை நோக்கிக் கூப்பிடுவேன், அவர் பதிலளிப்பார்; நான் நீதிமானும், குற்றமற்றவனுமாய் இருந்தபோதிலும், என் நண்பர்களின் சிரிப்பிற்கு ஆளாகிவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13134', '18', '12', '5', 'சுகவாழ்வுள்ள மனிதர்கள் அவலத்தை வெறுக்கிறார்கள்; அவர்கள் அது, கால் இடறுகிறவர்களின் விதி என்று எண்ணுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13135', '18', '12', '6', 'திருடர்களுடைய கூடாரங்கள் குழப்பமின்றி இருக்கின்றன; தெய்வத்தைத் தங்கள் கைகளிலேந்திச் செல்கிறவர்களும், இறைவனைக் கோபமூட்டுகிறவர்களும் பாதுகாப்பாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13136', '18', '12', '7', '“ஆனால் மிருகங்களைக் கேளுங்கள்; அவை உங்களுக்குப் போதிக்கும், ஆகாயத்துப் பறவைகளைக் கேளுங்கள்; அவை உங்களுக்குச் சொல்லித் தரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13137', '18', '12', '8', 'பூமியுடன் பேசுங்கள், அது உங்களுக்குப் போதிக்கும். அல்லது கடல் மீன்களே உங்களுக்கு அறிவிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13138', '18', '12', '9', 'யெகோவாவின் கரமே இதைச் செய்தது என்பதை இவற்றுள் எது அறியாதிருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13139', '18', '12', '10', 'ஒவ்வொரு உயிரினங்களின் உயிரும், எல்லா மனிதரின் சுவாசமும் அவரின் கையிலேயே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13140', '18', '12', '11', 'நாவு உணவை ருசிப்பதுபோல, காது சொற்களைச் சோதிக்கிறது அல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13141', '18', '12', '12', 'முதியோரிடத்தில் ஞானம் இருக்கும். வயது சென்றவர்களிடத்தில் புத்தியும் இருக்குமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13142', '18', '12', '13', '“ஞானமும் வல்லமையும் இறைவனுக்கு உரியன; ஆலோசனையும், விளங்கும் ஆற்றலும் அவருடையனவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13143', '18', '12', '14', 'அவர் இடித்தால் கட்டமுடியாது; அவர் சிறைப்படுத்தும் மனிதனை விடுவிக்கவும் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13144', '18', '12', '15', 'தண்ணீரை அவர் தடுத்தால், அங்கு வறட்சி உண்டாகிறது; அவர் தண்ணீரைத் திறந்துவிடும்போது அது நாட்டை அழிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13145', '18', '12', '16', 'பெலமும் வெற்றியும் அவருக்குரியன; ஏமாற்றுகிறவனும், ஏமாறுகிறவனுமான இருவருமே அவருடையவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13146', '18', '12', '17', 'அவர் ஆலோசகர்களின் ஞானத்தை அகற்றி அனுப்பி விடுகிறார்; நீதிபதிகளையும் மூடராக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13147', '18', '12', '18', 'அரசர்களுடைய கட்டுகளை அவர் அவிழ்த்து, அவர்கள் இடுப்புகளில் துணியைக் கட்டுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13148', '18', '12', '19', 'அவர் ஆசாரியர்களை நீக்கி, நீண்டகால அதிகாரிகளைக் கவிழ்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13149', '18', '12', '20', 'அவர் நம்பிக்கைக்குரிய ஆலோசகர்களின் உதடுகளை மவுனமாக்குகிறார்; முதியோரின் நிதானத்தையும் எடுத்துப் போடுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13150', '18', '12', '21', 'அவர் உயர்குடி மக்கள்மேல் இகழ்ச்சியை ஊற்றி பலவானைப் பலமிழக்கச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13151', '18', '12', '22', 'அவர் இருளின் ஆழ்ந்த செயல்களை வெளிப்படுத்துகிறார்; இருளின் ஆழத்தை வெளிச்சத்திற்குக் கொண்டுவருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13152', '18', '12', '23', 'அவர் மக்களைப் பெரிதாக்கி, அவர்களை அழிக்கிறார்; மக்களை விரிவாக்கி அவர்களைச் சிதறப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13153', '18', '12', '24', 'பூமியின் தலைவர்களின் சிந்திக்கும் ஆற்றலை இழக்கப்பண்ணுகிறார்; பாதையில்லாத பாழிடங்களில் அவர்களை அலையப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13154', '18', '12', '25', 'அவர்கள் வெளிச்சமில்லாமல் இருளில் தடவித் திரிகிறார்கள்; வெறியரைப்போல் அவர்களைத் தள்ளாட வைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13155', '18', '13', '1', '“இவை எல்லாவற்றையும் என் கண் கண்டிருக்கின்றது, என் காது கேட்டு அறிந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13156', '18', '13', '2', 'உங்களுக்குத் தெரிந்தவையெல்லாம் எனக்கும் தெரியும்; நான் உங்களைவிட தாழ்ந்தவனல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13157', '18', '13', '3', 'ஆனால் நான் எல்லாம் வல்லவரோடு பேசவும், இறைவனோடு என் வழக்கை வாதாடவும் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13158', '18', '13', '4', 'எப்படியும் நீங்கள் என்னைப் பொய்களால் மழுப்புகிறீர்கள்; நீங்கள் எல்லோரும் ஒன்றுக்கும் உதவாத மருத்துவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13159', '18', '13', '5', 'நீங்கள் பேசாமல் மட்டும் இருப்பீர்களானால், அது உங்களுக்கு ஞானமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13160', '18', '13', '6', 'இப்பொழுது என் விவாதத்தைக் கேளுங்கள்; என் உதடுகளின் முறையிடுதலுக்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13161', '18', '13', '7', 'இறைவனின் சார்பாக கொடுமையாய்ப் பேசுவீர்களோ? அவருக்காக நீங்கள் வஞ்சகமாய்ப் பேசுவீர்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13162', '18', '13', '8', 'அவருக்கு நீங்கள் பட்சபாதம் காட்டுவீர்களோ? இறைவனுக்காக வழக்கை வாதாடுவீர்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13163', '18', '13', '9', 'அவர் உங்களைச் சோதித்தால், உங்களுக்கு நலமாகுமோ? மனிதரை ஏமாற்றுவதுபோல் அவரை ஏமாற்ற முடியமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13164', '18', '13', '10', 'நீங்கள் இரகசியமாய் பட்சபாதம் காட்டினாலும், அவர் நிச்சயமாக உங்களைக் கண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13165', '18', '13', '11', 'அவருடைய மகத்துவம் உங்களுக்குத் திகிலூட்டாதோ? அவருடைய பயங்கரம் உங்கள்மேல் வராதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13166', '18', '13', '12', 'உங்கள் கொள்கைகள் சாம்பலை ஒத்த பழமொழிகள்; உங்கள் எதிர்வாதங்களும் களிமண்ணுக்கு ஒப்பானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13167', '18', '13', '13', '“பேசாமல் இருங்கள், என்னைப் பேசவிடுங்கள்; அதின்பின் எனக்கு வருவது வரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13168', '18', '13', '14', 'ஏன் நான் என்னையே இடரில் மாட்டி, உயிரைக் கையில் பிடித்துக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13169', '18', '13', '15', 'அவர் என்னைக் கொன்றாலும், நான் இன்னும் அவரிலேயே நம்பிக்கையாயிருப்பேன்; ஆனாலும் என் வழிகளை அவர்முன் குற்றமற்றவை என வாதாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13170', '18', '13', '16', 'இது என் விடுதலைக்குக் காரணமாகும், இறைவனற்றவன் அவர்முன் சேரமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13171', '18', '13', '17', 'நான் பேசப்போவதைக் கவனமாய்க் கேளுங்கள்; நான் சொல்வதை உங்கள் செவி ஏற்றுக்கொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13172', '18', '13', '18', 'எனது வழக்கு ஆயத்தம், நான் குற்றமற்றவனென நிரூபிக்கப்படுவேன் என்பது எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13173', '18', '13', '19', 'எனக்கெதிராகக் குற்றச்சாட்டுகளைக் கொண்டுவர யாரால் முடியும்? அப்படியானால், நான் மவுனமாயிருந்தே சாவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13174', '18', '13', '20', '“இறைவனே, இந்த இரண்டு காரியங்களை மட்டும் கொடுத்தருளும், அப்பொழுது நான் உம்மிடமிருந்து மறைந்து கொள்ளமாட்டேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13175', '18', '13', '21', 'உம்முடைய கையை என்னைவிட்டுத் தூரப்படுத்தும், உமது பயங்கரங்களால் என்னைத் திகிலடையச் செய்யாதீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13176', '18', '13', '22', 'அதின்பின் என்னைக் கூப்பிடும்; நான் பதில் சொல்வேன், அல்லது என்னைப் பேசவிட்டு நீர் பதில் கொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13177', '18', '13', '23', 'அநேக பிழைகளையும் பாவங்களையும் நான் செய்திருக்கிறேன்? என் குற்றத்தையும், என் பாவத்தையும் எனக்குக் காட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13178', '18', '13', '24', 'நீர் ஏன் உமது முகத்தை மறைத்து, என்னை உமது பகைவனாகக் கருதுகிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13179', '18', '13', '25', 'காற்றில் பறக்கும் சருகை வேதனைப்படுத்துவீரோ? பதரைப் பின்னால் துரத்திச்செல்வீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13180', '18', '13', '26', 'ஏனெனில் எனக்கெதிராகக் கசப்பானவற்றை நீர் எழுதுகிறீர்; என் வாலிப காலத்தின் பாவங்களை எனக்குப் அறுக்கச்செய்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13181', '18', '13', '27', 'நீர் எனது கால்களில் விலங்குகளை மாட்டுகிறீர், அடிச்சுவடுகளில் அடையாளமிட்டு என் வழிகளையெல்லாம் கூர்ந்து கவனிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13182', '18', '13', '28', '“ஆகவே அழுகிப்போன ஒன்றைப் போலவும், பூச்சி அரித்த உடையைப்போலவும் மனிதன் உருக்குலைந்து போகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13183', '18', '14', '1', '“பெண்ணினால் பெற்றெடுக்கப்பட்ட மனிதன் சில நாட்களே வாழ்கிறான், அவையும் கஷ்டம் நிறைந்தவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13184', '18', '14', '2', 'அவன் ஒரு பூவைப்போல் பூத்து வாடிப்போகிறான்; அவன் நிழலைப்போல் நிலையற்று மறைந்துபோகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13185', '18', '14', '3', 'அப்படிப்பட்டவனை நீர் கூர்ந்து கவனிப்பீரோ? அவனை நியாயந்தீர்ப்பதற்காக உமக்கு முன்பாகக் கொண்டுவருவீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13186', '18', '14', '4', 'அசுத்தத்தில் இருந்து சுத்தத்தை உருவாக்க யாரால் முடியும்? யாராலுமே முடியாது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13187', '18', '14', '5', 'மனிதனுடைய நாட்கள் குறிக்கப்பட்டிருக்கின்றன; அவனுடைய மாதங்களையும் நீரே நிர்ணயித்திருக்கிறீர், அவன் கடக்கமுடியாத எல்லைகளைக் குறித்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13188', '18', '14', '6', 'ஒரு கூலியாள் தன் அன்றாட வேலை முடிந்தது என்று நிம்மதியாய் இருக்கிறானே. அதுபோல் நீரும் மனிதன் ஓய்ந்திருக்க உமது பார்வையை அவனைவிட்டு விலக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13189', '18', '14', '7', '“மரத்திற்குக்கூட ஒரு எதிர்பார்ப்பு உண்டு: அது வெட்டிப்போடப்பட்டாலும் மீண்டும் தழைக்கும்; அதின் புதிய தளிர்கள் தவறாது முளைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13190', '18', '14', '8', 'அதின் வேர் நிலத்தினடியில் பழையதாகி, அதின் அடிக்கட்டை மண்ணிலே செத்தாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13191', '18', '14', '9', 'தண்ணீர் பட்டவுடனே அது துளிர்விட்டு ஒரு செடியைப்போல் கிளைவிட்டு வளரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13192', '18', '14', '10', 'மனிதனோ இறந்தபின், தன் இறுதி மூச்சைவிட்டு இல்லாதொழிந்து போகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13193', '18', '14', '11', 'கடல் தண்ணீர் வற்றி, வெள்ளம் வறண்டு கிடப்பதுபோலவும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13194', '18', '14', '12', 'மனிதன் படுத்துக்கிடக்கிறான், அவன் வானங்கள் ஒழிந்துபோகும்வரை எழுந்திருக்கிறதும் இல்லை; தூக்கம் தெளிந்து விழிக்கிறதும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13195', '18', '14', '13', '“நீர் என்னைப் பாதாளத்தில் ஒளித்து, உமது கோபம் தீருமட்டும் மறைத்துவைத்து, நீர் எனக்கு ஒரு காலத்தைக் குறித்து, அதின்பின் என்னை நினைவுகூர்ந்திருந்தாலோ எனக்கு நன்றாயிருந்திருக்குமே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13196', '18', '14', '14', 'ஒரு மனிதன் இறந்துபோனால் திரும்பவும் அவன் வாழ்வானோ? ஆனாலும் என் கடின உழைப்பின் நாட்களிலெல்லாம் நான் எனது விடுதலைக்காகக் காத்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13197', '18', '14', '15', 'அப்பொழுது நீர் கூப்பிடுவீர், நான் பதில் கொடுப்பேன், நீர் உமது கரங்களின் படைப்பாகிய என்மேல் வாஞ்சையாயிருப்பீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13198', '18', '14', '16', 'நிச்சயமாக நீர் என் காலடிகளைக் கணக்கிடுவீர்; என் பாவத்தையோ கவனத்தில் கொள்ளமாட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13199', '18', '14', '17', 'எனது குற்றங்கள் பையில் இடப்பட்டு முத்திரையிடப்படும்; நீர் எனது பாவங்களை மூடி மறைப்பீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13200', '18', '14', '18', '“ஆனால் மலை இடிந்து விழுந்து கரைவதுபோலவும், பாறை தன் இடத்தைவிட்டு நகருவதுபோலவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13201', '18', '14', '19', 'தண்ணீர் கற்களை அரிப்பதுபோலவும், வெள்ளம் மணலை அடித்துச்செல்வது போலவும் மனிதனின் எதிர்பார்ப்பை நீர் அழித்துப் போடுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13202', '18', '14', '20', 'நீர் அவனை ஒரேயடியாக மேற்கொள்கிறீர், அவன் இல்லாமல் போகிறான்; நீர் அவன் முகத்தோற்றத்தை வேறுபடுத்தி, அவனை விரட்டிவிடுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13203', '18', '14', '21', 'அவனுடைய மகன்கள் மேன்மையடைந்தாலும், அவன் அதை அறியான்; அவர்கள் தாழ்த்தப்பட்டாலும், அதையும் அவன் காணமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13204', '18', '14', '22', 'ஆனால் தன் சொந்த உடலின் நோவை மட்டுமே அறிவான், அவன் தனக்காக மாத்திரமே துக்கப்படுகிறான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13205', '18', '15', '1', '¶ பின்பு தேமானியனான எலிப்பாஸ் மறுமொழியாக சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13206', '18', '15', '2', '“ஞானவான் அர்த்தமற்ற நியாயங்களைச் சொல்லி, கொண்டல் காற்றினால் தன் வயிற்றை நிரப்புவானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13207', '18', '15', '3', 'பயனற்ற வார்த்தைகளினாலும், மதிப்பற்றப் பேச்சுக்களினாலும் அவன் வாதாடுவானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13208', '18', '15', '4', 'ஆனால் நீயோ பயபக்தியை வேரறுக்கிறாய்; இறைவனுக்கு முன்பாக தியானத்தையும் தடைசெய்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13209', '18', '15', '5', 'உன் பாவமே உன் வாயைப் பேசப்பண்ணுகிறது; தந்திரக்காரரின் நாவை நீ பயன்படுத்துகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13210', '18', '15', '6', 'என் வாயல்ல, உன் வாயே உன்னைக் குற்றவாளியாக்குகிறது; உன் உதடுகளே உனக்கு விரோதமாய்ச் சாட்சி கூறுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13211', '18', '15', '7', '“மனிதருக்குள் முதன்முதல் பிறந்தவன் நீயோ? மலைகளுக்கு முன்பே நீ உருவாக்கப்பட்டாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13212', '18', '15', '8', 'நீ இறைவனுடைய ஆலோசனையைக் கேட்கிறாயோ? ஞானத்தை உனக்கு மட்டுமே உரிமையானதாக்கிக் கொள்கிறாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13213', '18', '15', '9', 'நாங்கள் அறியாத எதை நீ அறிந்திருக்கிறாய்? நாங்கள் பெற்றிராத எந்த நுண்ணறிவை நீ பெற்றிருக்கிறாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13214', '18', '15', '10', 'தலைமுடி நரைத்தோரும், முதியோரும் எங்கள் சார்பில் இருக்கிறார்கள்; அவர்கள் உன் தகப்பனைவிட வயதானவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13215', '18', '15', '11', 'இறைவனது ஆறுதல்களும், அவர் தயவாக உன்னிடம் பேசிய வார்த்தைகளும் உனக்குப் போதாதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13216', '18', '15', '12', 'நீ உன் உள்ளத்து உணர்வுகளால் இழுபட்டுப் போனது ஏன்? உன் கண்களில் ஏன் அனல் தெறிக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13217', '18', '15', '13', 'இறைவனுக்கு விரோதமாகச் சீற்றங்கொண்டு இவ்வாறான வார்த்தைகளை நீ பேசுவானேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13218', '18', '15', '14', '“தூய்மையானவனாய் இருப்பதற்கு மனிதன் யார்? பெண்ணிடத்தில் பிறந்தவன் நேர்மையுள்ளவனாயிருப்பது எப்படி?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13219', '18', '15', '15', 'இறைவன் தமது பரிசுத்தவான்களையும் நம்புகிறதில்லை; வானங்களே அவருடைய பார்வைக்குத் தூய்மையற்றதாய் இருக்கிறதென்றால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13220', '18', '15', '16', 'தீமையைத் தண்ணீரைப்போல் குடிக்கும், இழிவானவனும் சீர்கெட்டவனுமாகிய மனிதனில் இறைவன் குற்றம் காணாதிருப்பாரா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13221', '18', '15', '17', '“நான் சொல்வதைக் கேள்; நான் உனக்கு விவரித்துச் சொல்வேன்; நான் கண்டதைச் சொல்லவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13222', '18', '15', '18', 'ஞானிகள் தங்கள் முற்பிதாக்களிடமிருந்து பெற்று, ஒன்றையும் மறைக்காமல் அறிவித்ததைச் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13223', '18', '15', '19', 'அந்த முற்பிதாக்கள் மத்தியில் வேறுநாட்டினர் நடமாடாதபோது, அவர்களுக்கு நாடு கொடுக்கப்பட்டது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13224', '18', '15', '20', 'கொடியவர் தன் வாழ்நாள் முழுவதும் வேதனையை அனுபவிப்பார்கள்; துன்பத்தின் வருடங்கள் இரக்கமற்றோர்க்குக் கூட்டப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13225', '18', '15', '21', 'திகிலூட்டும் சத்தங்கள் அவன் காதுகளை நிரப்புகின்றன; எல்லாம் நலமாய்க் காணப்படும்போது கொள்ளைக்காரர் அவனைத் தாக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13226', '18', '15', '22', 'அவன் இருளிலிருந்து தப்ப நம்பிக்கையில்லாமல் மனமுறிவடைகிறான்; வாளுக்கு இரையாவதற்கென்றே அவன் குறிக்கப்பட்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13227', '18', '15', '23', 'அவன் கழுகைப்போல உணவு தேடி அலைகிறான்; இருளின் நாள் தனக்குச் சமீபித்திருக்கிறது என்பதையும் அவன் அறிவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13228', '18', '15', '24', 'வேதனையும் கடுந்துயரமும் அவனைக் கலங்கச்செய்து, யுத்தத்திற்கு ஆயத்தமான அரசனைப்போல் அவனை மேற்கொள்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13229', '18', '15', '25', 'ஏனெனில், அவன் தனது கையை இறைவனுக்கு விரோதமாக நீட்டி, எல்லாம் வல்லவருக்கு எதிராக இறுமாப்புடன் நடக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13230', '18', '15', '26', 'அவன் தடித்த வலிமையான கேடயத்துடன், பணிவின்றி அவரை எதிர்த்துத் தாக்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13231', '18', '15', '27', '“அவனுடைய முகத்தைக் கொழுப்பு மூடியிருக்கிறது, அடிவயிறு தொந்திவிட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13232', '18', '15', '28', 'அவன் பாழடைந்த பட்டணங்களிலும், கற்குவியலாக நொறுங்கி ஒருவரும் குடியிராத வீடுகளிலும் வாழ்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13233', '18', '15', '29', 'அவன் இனி ஒருபோதும் செல்வந்தனாவதுமில்லை; அவனுடைய செல்வமும் நிலைத்திராது, அவனுடைய உடைமைகளும் பூமியில் பெருகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13234', '18', '15', '30', 'அவன் இருளுக்குத் தப்புவதில்லை; அக்கினி ஜூவாலை அவன் தளிர்களை வாட்டும், இறைவனுடைய வாயின் சுவாசம் அவனை இல்லாதொழியப் பண்ணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13235', '18', '15', '31', 'வீணானதை நம்பி, அவன் தன்னையே ஏமாற்றாதிருக்கட்டும்; அவன் பிரதிபலனைப் பெறமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13236', '18', '15', '32', 'அவனுடைய வாழ்நாள் முடிவதற்கு முன்பே அவனுக்கேற்ற பலன் கொடுக்கப்படும்; அவனுடைய கிளைகளும் பசுமையாக இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13237', '18', '15', '33', 'அவன் பழுக்கும் முன்னமே பழம் உதிர்ந்துபோன திராட்சைக் கொடியைப்போலவும், பூக்கள் உதிர்கின்ற ஒலிவமரத்தைப் போலவும் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13238', '18', '15', '34', 'இறைவனை மறுதலிக்கிற கூட்டத்தவர்கள் மலடாய்ப் போவார்கள்; இலஞ்சத்தை நாடுவோரின் கூடாரங்களை நெருப்பு பட்சிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13239', '18', '15', '35', 'அவர்கள் கஷ்டத்தைக் கர்ப்பந்தரித்து, தீமையைப் பெற்றெடுக்கிறார்கள், அவர்களுடைய கருப்பை வஞ்சனையை உருவாக்குகிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13240', '18', '16', '1', '¶ அதற்கு யோபு மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13241', '18', '16', '2', '“நான் இதுபோன்ற அநேக காரியங்களைக் கேள்விப்பட்டிருக்கிறேன்; நீங்கள் எல்லோரும் துன்பத்துக்குள்ளாக்கும் தேற்றரவாளர்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13242', '18', '16', '3', 'காற்றைப்போன்ற உங்கள் வீண் வார்த்தைகளுக்கு முடிவே இல்லையா? உங்களை இப்படித் தொடர்ந்து பேசவைப்பது என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13243', '18', '16', '4', 'நீங்கள் என் நிலையில் இருந்தால், என்னாலும் உங்களைப்போல் பேசமுடியும்; நான் உங்களுக்கு விரோதமாய்ச் சிறந்த சொற்பொழிவாற்றி, உங்களுக்கு எதிரே என் தலையை ஏளனமாய் அசைக்கவும் முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13244', '18', '16', '5', 'ஆனால் என் வாயினால் உங்களைத் தைரியப்படுத்துவேன், என் உதடுகளிலிருந்து வரும் ஆறுதல் உங்கள் துன்பத்தை ஆற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13245', '18', '16', '6', '“நான் பேசினாலும் என் துயரம் என்னைவிட்டு நீங்காது; பேசாவிட்டால் அது அகன்று போவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13246', '18', '16', '7', 'இறைவனே, நீர் என்னை இளைக்கப் பண்ணிவிட்டீர்; என் குடும்பத்தையும் நீர் பாழாக்கிவிட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13247', '18', '16', '8', 'நீர் என்னை ஒடுங்கப்பண்ணினீர், அதுவே சாட்சியாகிவிட்டது; என் மெலிவு எனக்கு விரோதமாக எழுந்து சாட்சி கூறுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13248', '18', '16', '9', 'இறைவன் என்னைத் தாக்கி, தமது கோபத்தில் என்னைக் கிழித்து, என்னைப் பார்த்து தமது பற்களை கடிக்கிறார்; என் எதிரி தமது கண்களால் என்னை கூர்ந்து பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13249', '18', '16', '10', 'மனிதர் என்னைக் கேலிசெய்யத் தங்கள் வாய்களைத் திறக்கிறார்கள்; ஏளனத்துடன் என்னைக் கன்னத்தில் அறைந்து எனக்கு விரோதமாய் ஒன்றுகூடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13250', '18', '16', '11', 'இறைவன் என்னைத் தீய மனிதரிடம் ஒப்புக்கொடுத்து, கொடியவர்களின் பிடிக்குள் என்னை சிக்கவைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13251', '18', '16', '12', 'நான் நலமாய் இருந்தேன், அவர் என்னைச் சிதறடித்தார்; அவர் என் பிடரியைப் பிடித்து, என்னை நொறுக்கினார். அவர் என்னைத் தமது இலக்காக ஆக்கினார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13252', '18', '16', '13', 'அவருடைய வில்வீரர்கள் என்னைச் சூழ்ந்துகொள்கிறார்கள். இரக்கமின்றி, அவர் என் ஈரலைக் குத்தி எனது பித்தத்தை நிலத்தில் சிந்தப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13253', '18', '16', '14', 'திரும்பத்திரும்ப அவர் என்னை நொறுக்கி, ஒரு போர்வீரனைப்போல் என்னைத் தாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13254', '18', '16', '15', '“நான் துக்கவுடையைத் தைத்து என் உடலுக்குப் போர்த்தினேன்; என் மேன்மையைப் தூசியில் புதைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13255', '18', '16', '16', 'என் முகம் அழுகையால் சிவந்து, என் கண்கள் இருளடைந்தது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13256', '18', '16', '17', 'இருப்பினும், என் கைகள் வன்செயலுக்கு உட்படாதவை; என் ஜெபம் தூய்மையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13257', '18', '16', '18', '“பூமியே என் இரத்தத்தை மூடி மறைக்காதே; என் கதறல் ஒருபோதும் ஓய்ந்து போகாதிருக்கட்டும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13258', '18', '16', '19', 'இப்போதும் என் சாட்சி பரலோகத்திலிருக்கிறது; எனக்காக வழக்காடுபவர் உன்னதத்தில் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13259', '18', '16', '20', 'என் கண்கள் இறைவனை நோக்கிக் கண்ணீர் வடிக்கிறபோது, எனக்காகப் பரிந்துபேசுகிறவர் என் சிநேகிதர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13260', '18', '16', '21', 'ஒருவன் தன் சிநேகிதனுக்காகப் பரிந்துபேசுகிறதுபோல, அவரும் மனிதனுக்காக இறைவனுடன் பேசுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13261', '18', '16', '22', '“நான் திரும்பி வரமுடியாத பயணத்திற்குப் போவதற்கு, இன்னும் சில வருடங்களே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13262', '18', '17', '1', 'என் மூச்சு நின்றுபோகிறது, என் வாழ்நாட்கள் முடிகின்றன, கல்லறை எனக்குக் காத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13263', '18', '17', '2', 'கேலி செய்கிறவர்கள் என்னைச் சூழ்ந்திருக்கின்றனர்; அவர்களுடைய பகைமையே என் கண்முன் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13264', '18', '17', '3', '“இறைவனே, நீர் கேட்கும் பிணையை நீரே எனக்குத் தாரும். வேறு யார் எனக்கு அதைக் கொடுப்பார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13265', '18', '17', '4', 'விளங்கிக்கொள்ளாதபடி அவர்களுடைய மனதை நீர் அடைத்தீர். ஆகையால் அவர்களை வெற்றிகொள்ள விடமாட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13266', '18', '17', '5', 'தன் சொந்த நலன் கருதி சிநேகிதர்களுக்குத் துரோகம் செய்தால், அவருடைய பிள்ளைகளின் கண்கள் மங்கிப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13267', '18', '17', '6', '“இறைவன் என்னை எல்லோருக்கும் ஒரு பழமொழியாக்கினார்; என்னைக் காண்போர் என் முகத்தில் துப்புகின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13268', '18', '17', '7', 'துயரத்தினால் என் கண்கள் மங்கிப்போயின; என் உடலமைப்பு ஒரு நிழலைப்போல் ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13269', '18', '17', '8', 'நேர்மையான மனிதர் இதைக்கண்டு திகைக்கிறார்கள்; குற்றமற்றவர்கள் இறைவனற்றவர்களுக்கு விரோதமாக எழும்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13270', '18', '17', '9', 'ஆனாலும் நேர்மையானவர்கள் தங்கள் வழிகளில் உறுதியாய் நிற்பார்கள்; சுத்தமான கைகளை உடையவர்கள் வலிமை அடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13271', '18', '17', '10', '“நீங்கள் எல்லோரும் வாருங்கள், முயன்று பாருங்கள்! நான் உங்களில் ஞானமுள்ள ஒருவரையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13272', '18', '17', '11', 'என் நாட்கள் கடந்துபோயின; என் திட்டங்கள் சிதைந்துவிட்டன. என் இருதயத்தின் ஆசைகளும் அவ்வாறே சிதறிப்போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13273', '18', '17', '12', 'இந்த மனிதர் இரவைப் பகலாக மாற்றுகிறார்கள்; வெளிச்சம் இருளுக்கு சமீபமாயிருக்கிறது என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13274', '18', '17', '13', 'நான் எதிர்பார்த்திருக்கும் ஒரே வீடு பாதாளமாய் இருந்திருந்தால், நான் என் படுக்கையை இருளில் விரித்திருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13275', '18', '17', '14', 'நான் அழிவைப் பார்த்து, ‘நீ என் தகப்பன்’ என்றும், புழுவைப் பார்த்து, ‘நீ என் தாய்’ அல்லது ‘என் சகோதரி’ என்றும் சொல்லியிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13276', '18', '17', '15', 'என் நம்பிக்கை எங்கே? யாராவது அதைக் கண்டுபிடிக்க முடியுமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13277', '18', '17', '16', 'என் நம்பிக்கை என்னுடன் பாதாளத்திற்கு வருமோ? அதனுடன் நானும் ஒன்றாக தூசிக்குள் இறங்குவேனோ?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13278', '18', '18', '1', '¶ அப்பொழுது சூகியனான பில்தாத் மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13279', '18', '18', '2', '“நீ எப்பொழுது இந்தப் பேச்சுக்களை நிறுத்துவாய்? நிதானமாயிரு, அப்பொழுது நாங்கள் பேசுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13280', '18', '18', '3', 'உன் பார்வையில் நாங்கள் மிருகங்களைப்போல கருதப்பட்டு மதியீனர்களாய் எண்ணப்படுவது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13281', '18', '18', '4', 'உன் கோபத்தில் உன்னையே காயப்படுத்துகிறவனே, உனக்காக பூமி கைவிடப்படுமோ? பாறை தன் இடத்தைவிட்டு நகருமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13282', '18', '18', '5', '“கொடியவனின் விளக்கு அணைக்கப்படுகிறது; அவனுடைய நெருப்புச் சுவாலையும் எரியாமல் போகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13283', '18', '18', '6', 'அவனுடைய கூடார வெளிச்சம் இருளாகிறது; அவனுடைய விளக்கும் அணைந்து போகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13284', '18', '18', '7', 'அவனுடைய நடையின் கம்பீரம் பலவீனமடைகிறது; அவனுடைய சுயதிட்டங்கள் அவனைக் கீழே வீழ்த்துகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13285', '18', '18', '8', 'அவன் தன் கால்களினால் வலையில் பிடிபட்டு, அந்த வலையின் சிக்கலிலே நடக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13286', '18', '18', '9', 'பொறி அவன் குதிகாலைப் பிடிக்கிறது; கண்ணி அவனை இறுக்கிப் பிடிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13287', '18', '18', '10', 'சுருக்கு அவனுக்காகத் தரையிலும், பொறி அவன் பாதையிலும் மறைத்து வைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13288', '18', '18', '11', 'எப்பக்கத்திலும் பயங்கரங்கள் அவனைத் திடுக்கிடப்பண்ணி, அவன் கால்களை அலையவைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13289', '18', '18', '12', 'பேரழிவு அவனுக்காக காத்திருக்கிறது; பெருங்கேடு அவன் விழும்போது ஆயத்தமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13290', '18', '18', '13', 'வியாதி அவன் தோலைத் தின்கிறது; சாவின் முதற்பேறு அவன் அங்கங்களை விழுங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13291', '18', '18', '14', 'அவன் தன் கூடாரத்தின் பாதுகாப்பிலிருந்து பிடுங்கப்பட்டு, பயங்கரங்களின் அரசனிடம் கொண்டுபோகப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13292', '18', '18', '15', 'அவனுடைய கூடாரத்தில் நெருப்பு குடியிருக்கும்; அவனுடைய உறைவிடங்களில் கந்தகம் வாரி இறைக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13293', '18', '18', '16', 'கீழே அவனுடைய வேர்கள் காய்ந்து போகின்றன; மேலே அவனுடைய கிளைகள் வாடிப்போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13294', '18', '18', '17', 'அவனைப் பற்றிய நினைவு பூமியிலிருந்து அற்றுப்போகிறது; மண்ணில் அவனுக்குப் பெயர் இல்லாதிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13295', '18', '18', '18', 'அவன் வெளிச்சத்திலிருந்து இருளுக்குள் தள்ளப்படுகிறான்; உலகத்திலிருந்தும் துரத்தப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13296', '18', '18', '19', 'அவனுடைய மக்கள் மத்தியில் அவனுக்கு சந்ததிகளே இல்லை, அவன் வாழ்ந்த இடத்தில் மீதியாயிருப்பவன் ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13297', '18', '18', '20', 'அவன் முடிவைக்கண்டு மேற்கிலுள்ளோர் நடுங்கினர்; அவன் காலத்திற்கு பின்பு வாழ்ந்த கிழக்கிலுள்ளோர் திகிலுற்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13298', '18', '18', '21', 'தீயவனின் குடியிருப்பு இத்தகையதே; இறைவனை அறியாதவனின் இருப்பிடமும் இத்தகையதே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13299', '18', '19', '1', '¶ அதற்கு யோபு மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13300', '18', '19', '2', '“எவ்வளவு காலத்திற்கு என்னை வேதனைப்படுத்தி, வார்த்தைகளினால் என்னை நொறுக்குவீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13301', '18', '19', '3', 'இப்பொழுது பத்துமுறை நீங்கள் என்னை நிந்தித்திருக்கிறீர்கள்; வெட்கமின்றி என்னைத் தாக்கிப் பேசுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13302', '18', '19', '4', 'நான் வழி தவறியது உண்மையானால், என் தவறு என்னை மட்டுமே சாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13303', '18', '19', '5', 'நீங்கள் உண்மையிலேயே உங்களை எனக்கு மேலாக உயர்த்தி, நான் சிறுமையாக்கப்பட்டதை எனக்கு விரோதமாக உபயோகித்தாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13304', '18', '19', '6', 'இறைவனே எனக்குத் தவறிழைத்து, என்னைச் சுற்றி வலை வீசியிருக்கிறார் என்பதை அறிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13305', '18', '19', '7', '“இதோ, ‘கொடுமை!’ என நான் அழுதபோதிலும் எனக்குப் பதில் கிடைக்கவில்லை; நான் கூக்குரலிட்டாலும் நீதி கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13306', '18', '19', '8', 'நான் கடந்துசெல்லாதபடி அவர் என் வழியைத் தடைசெய்து, என் பாதைகளை இருளாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13307', '18', '19', '9', 'அவர் என் மேன்மையை என்னைவிட்டு அகற்றி, மகுடத்தை என் தலையிலிருந்து எடுத்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13308', '18', '19', '10', 'அவர் என்னை எல்லாப் பக்கத்திலும் உடைத்து, அற்றுப்போகச் செய்கிறார்; அவர் என் நம்பிக்கையை ஒரு மரத்தைப்போல பிடுங்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13309', '18', '19', '11', 'அவருடைய கோபம் எனக்கெதிராக எரிகிறது; என்னைத் தம் பகைவரில் ஒருவனாக எண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13310', '18', '19', '12', 'அவருடைய படைகள் எனக்கெதிராக அணிவகுத்து, அவர்கள் எனக்கு விரோதமாய் வழியை உண்டாக்கி, என் கூடாரத்தைச் சுற்றி முற்றுகையிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13311', '18', '19', '13', '“அவர் என் சகோதரரை என்னிடமிருந்து தூரமாக்கினார்; எனக்கு அறிமுகமானவர்களும் முழுவதுமாக என்னைவிட்டுப் பிரிந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13312', '18', '19', '14', 'என் உறவினர்கள் என்னைவிட்டுப் போய்விட்டார்கள்; என் சிநேகிதர்கள் என்னை மறந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13313', '18', '19', '15', 'என் விருந்தினரும், பணிப்பெண்களும் என்னை அந்நியராக எண்ணுகிறார்கள்; அவர்கள் என்னை அயலாராகப் பார்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13314', '18', '19', '16', 'நான் என் வேலைக்காரனைக் கூப்பிட்டு, என் வாயினால் கெஞ்சினாலும், அவன் எனக்குப் பதிலளிப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13315', '18', '19', '17', 'என் மூச்சு என் மனைவிக்கே அருவருப்பாயிருக்கிறது; நான் என் சொந்தக் குடும்பத்தினருக்கும், வெறுப்பானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13316', '18', '19', '18', 'சிறுவர்களும் என்னை இகழ்கிறார்கள்; நான் பேச எழும்போது அவர்கள் ஏளனம் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13317', '18', '19', '19', 'என் நெருங்கிய சிநேகிதர்கள் எல்லாரும் என்னை வெறுக்கிறார்கள்; நான் நேசித்தவர்களும் எனக்கெதிரானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13318', '18', '19', '20', 'நான் வெறும் எலும்பும் தோலுமாயிருக்கிறேன்; நான் பற்களின் ஈறோடு தப்பியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13319', '18', '19', '21', '“என் சிநேகிதர்களே, இரங்குங்கள், என்மீது இரக்கம் கொள்ளுங்கள்; இறைவனின் கரமே என்னை அடித்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13320', '18', '19', '22', 'இறைவனைப் போலவே நீங்களும் ஏன் என்னைத் தொடர்ந்து துன்புறுத்துகிறீர்கள்? என்னை வேதனைப்படுத்தியது போதாதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13321', '18', '19', '23', '“ஆ, எனது வார்த்தைகள் எழுதப்பட்டு, ஒரு புத்தகச்சுருளிலே பதிவுசெய்யப்பட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13322', '18', '19', '24', 'அவை இரும்பு ஆணியினால் ஈயத்தகட்டில் எழுதப்பட்டால், அல்லது என்றும் நிலைக்கும்படி, கற்பாறையில் செதுக்கப்பட்டால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13323', '18', '19', '25', 'என் மீட்பர் உயிரோடிருக்கிறார் என்றும், கடைசி நாளில் அவர் பூமியின்மேல் நிற்பார் என்றும் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13324', '18', '19', '26', 'என் தோல் அழிந்துபோன பின்னும், நான் என் உடலில் இறைவனைக் காண்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13325', '18', '19', '27', 'நானே அவரை என் சொந்தக் கண்களால் காண்பேன்; வேறொருவன் அல்ல, நானே காண்பேன். என் உள்ளம் அதற்காக எனக்குள்ளே எவ்வளவாய் ஏங்குகிறது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13326', '18', '19', '28', '“ ‘இவன் கஷ்டத்திற்கான காரணம் இவனிலே இருக்கிறபடியால், நாம் இவனை எப்படி குற்றப்படுத்தலாம்?’ என்று நீங்கள் சொல்வீர்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13327', '18', '19', '29', 'நீங்களே வாளுக்குப் பயப்படவேண்டும்; ஏனெனில், கடுங்கோபம் தண்டனையை வாளினாலேயே கொண்டுவரும். அப்பொழுது, நியாயத்தீர்ப்பு உண்டு என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13328', '18', '20', '1', '¶ அதற்கு நாகமாத்தியனான சோப்பார் மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13329', '18', '20', '2', '“நான் மிகவும் கலக்கம் அடைந்திருக்கிறபடியால், என் சிந்தனை மறுமொழிக்கூற என்னைத் தூண்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13330', '18', '20', '3', 'என்னை அவமதிக்கும் கண்டனத்தை நான் கேட்கிறேன்; என் உள்ளுணர்வு என்னைப் பதிலளிக்கும்படி ஏவுகின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13331', '18', '20', '4', '“மனிதன் பூமியில் தோன்றிய பூர்வகாலத்திலிருந்து, எவ்வாறு இருந்தது என்பது உனக்கு நிச்சயமாய்த் தெரியும்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13332', '18', '20', '5', 'கொடியவர்களின் சந்தோஷம் குறுகியகாலம், இறைவனை மறுதலிக்கிறவனின் மகிழ்ச்சி நொடிப்பொழுது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13333', '18', '20', '6', 'இறைவனற்றவனின் பெருமை வானங்களை எட்டினாலும், அவனுடைய தலை மேகங்களைத் தொட்டாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13334', '18', '20', '7', 'அவன் உரம் போல அழிந்தே போவான்; அவனை முன்பு கண்டவர்கள், ‘அவன் எங்கே?’ என்று கேட்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13335', '18', '20', '8', 'ஒரு கனவைப்போல் அவன் பறந்துபோய், இனி ஒருபோதும் காணப்படமாட்டான்; இரவில் தோன்றும் தரிசனத்தைப்போல் மறைந்துபோகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13336', '18', '20', '9', 'அவனைப் பார்த்த கண் மீண்டும் அவனைப் பார்க்காது; அவனுடைய இருப்பிடமும் இனி அவனைக் காணாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13337', '18', '20', '10', 'அவனுடைய பிள்ளைகள் ஏழைகளின் தயவை நாடுவார்கள்; அவனுடைய கைகள் அவனுடைய செல்வத்தைத் திருப்பிக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13338', '18', '20', '11', 'அவனுடைய எலும்புகளில் நிரம்பியிருக்கிற இளமையின் வலிமை, அவனுடன் தூசியில் கிடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13339', '18', '20', '12', '“தீமை இறைவனற்றவனின் வாயில் இனிமையாயிருந்தாலும், அவன் அதைத் தன் நாவின்கீழ் மறைத்து வைக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13340', '18', '20', '13', 'அதை விட்டுவிட மனமில்லாமல் தன் வாயில் வைத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13341', '18', '20', '14', 'ஆனாலும் அவனுடைய உணவு அவன் வயிற்றுக்குள் புளிப்பாக மாறி, அவனுக்குள் பாம்பின் விஷம் போலாகிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13342', '18', '20', '15', 'அவன் தான் விழுங்கிய செல்வத்தை வெளியே துப்பிவிடுவான்; இறைவன் அவனுடைய வயிற்றிலிருந்து அதை வெளியேறும்படி செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13343', '18', '20', '16', 'அவன் பாம்புகளிலிருந்து நஞ்சை உறிஞ்சுவான்; விரியன் பாம்பின் நச்சு அவனைக் கொன்றுவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13344', '18', '20', '17', 'தேனும் வெண்ணெயும் ஓடும் ஆறுகளிலும், நீரோடைகளிலும் அவன் இன்பம் காணமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13345', '18', '20', '18', 'அவன் தான் கஷ்டப்பட்டு உழைத்ததை உண்ணாமலே திருப்பிக் கொடுக்கவேண்டும்; அவன் தன் வியாபாரத்தின் இலாபத்தையும் அனுபவிப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13346', '18', '20', '19', 'அவன் ஏழைகளை ஒடுக்கி, அநாதைகளாக்கினான்; தான் கட்டாத வீடுகளைக் கைப்பற்றிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13347', '18', '20', '20', '“நிச்சயமாகவே இறைவனற்றவனுடைய ஆசைக்கு அளவேயில்லை; ஆதலால், தான் இச்சித்த பொக்கிஷங்களில் எதுவும் மீந்துவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13348', '18', '20', '21', 'அவன் விழுங்குவதற்கும் ஒன்றும் மீதமில்லை; அவனுடைய செழிப்பும் நிலைக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13349', '18', '20', '22', 'அவனுடைய நிறைவின் மத்தியில் துயரம் அவனை மேற்கொள்ளும்; அவலத்தின் கொடுமை முழுமையாய் அவன்மேல் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13350', '18', '20', '23', 'அவன் வயிறு நிரம்பும்போது, இறைவன் தமது கடுங்கோபத்தை அவன்மேல் வரப்பண்ணி, அடிமேல் அடியாக அவனை வாதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13351', '18', '20', '24', 'அவன் இரும்பு ஆயுதத்திற்குத் தப்பி ஓடினாலும், வெண்கல முனையுள்ள அம்பு அவனைக் குத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13352', '18', '20', '25', 'அவன் அதைத் தன் முதுகிலிருந்தும், அதின் மினுங்கும் நுனியைத் தன் ஈரலிலிருந்தும் இழுத்தெடுக்கிறான். பயங்கரங்கள் அவனை ஆட்கொள்கின்றன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13353', '18', '20', '26', 'அவனுடைய பொக்கிஷங்கள் காரிருளில் கிடக்கும். அணையாத நெருப்பு அவனைச் சுட்டெரித்து, அவனுடைய கூடாரத்தில் மீதியாயிருப்பதையும் விழுங்கிப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13354', '18', '20', '27', 'வானங்கள் அவன் குற்றங்களை வெளிப்படுத்தும்; பூமி அவனுக்கெதிராக எழும்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13355', '18', '20', '28', 'அவனுடைய வீட்டின் செல்வம் போய்விடும்; இறைவனுடைய கோபத்தின் நாளிலே, அதை வெள்ளம் அள்ளிக்கொண்டுபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13356', '18', '20', '29', 'கொடியவர்களுக்கு இறைவன் நியமித்த பலன் இதுவே; இறைவனால் அவர்களுக்கு நியமிக்கப்பட்ட பங்கும் இதுவே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13357', '18', '21', '1', '¶ அப்பொழுது யோபு மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13358', '18', '21', '2', '“என்னுடைய வார்த்தைகளைக் கவனமாய்க் கேளுங்கள்; இது நீங்கள் எனக்குக் கொடுக்கும் ஆறுதலாயிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13359', '18', '21', '3', 'நான் பேசும்வரை பொறுத்திருங்கள், நான் பேசினபின்பு நீங்கள் என்னைக் கேலி செய்யலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13360', '18', '21', '4', '“நான் முறையிடுவது மனிதனிடமோ? நான் ஏன் பொறுமையற்றவனாய் இருக்கக்கூடாது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13361', '18', '21', '5', 'என்னைப் பார்த்து வியப்படையுங்கள்; கையினால் உங்கள் வாயைப் பொத்திக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13362', '18', '21', '6', 'நான் இவற்றை நினைக்கும்போது பயப்படுகிறேன்; என் உடல் நடுங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13363', '18', '21', '7', 'கொடியவர்கள் முதுமையடைந்தும், வலியோராய் வாழ்ந்து கொண்டிருப்பது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13364', '18', '21', '8', 'அவர்களோடே அவர்களின் பிள்ளைகள் அவர்களுக்கு முன்பாகவே, அவர்கள் சந்ததி அவர்கள் கண்முன்னே நிலைத்திருப்பதைக் காண்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13365', '18', '21', '9', 'அவர்களுடைய வீடுகள் பயமின்றிப் பாதுகாப்பாய் இருக்கின்றன; இறைவனின் தண்டனைக்கோல் அவர்கள்மேல் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13366', '18', '21', '10', 'அவர்களுடைய காளைகள் இனப்பெருக்கத்தில் தவறுவதில்லை; பசுக்கள் சினையழியாமல் கன்றுகளை ஈனும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13367', '18', '21', '11', 'அவர்கள் தங்கள் பிள்ளைகளை மந்தையைப்போல் வெளியே அனுப்புகிறார்கள்; அவர்களுடைய சிறுபிள்ளைகள் குதித்து ஆடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13368', '18', '21', '12', 'அவர்கள் தம்புரா, யாழ் ஆகியவற்றின் இசைக்கேற்ப பாடுகிறார்கள்; புல்லாங்குழல் இசையில் அவர்கள் களிப்படைகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13369', '18', '21', '13', 'அவர்கள் தங்கள் வாழ்நாட்களை மிகச் செழிப்பாகக் கழிப்பதோடு கல்லறைக்கும் சமாதானத்தோடே செல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13370', '18', '21', '14', 'இருந்தும் அவர்கள் இறைவனிடம், ‘எங்களை விட்டுவிடும்! உமது வழிகளை அறிய நாங்கள் விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13371', '18', '21', '15', 'எல்லாம் வல்லவருக்கு நாம் பணிசெய்ய அவர் யார்? அவருக்கு ஜெபம் செய்வதினால் நமக்கு பலன் என்ன?’ என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13372', '18', '21', '16', 'ஆனால் அவர்களுடைய செல்வம் அவர்கள் கைகளில் இல்லை; நான் கொடியவர்களின் ஆலோசனையிலிருந்து விலகி நிற்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13373', '18', '21', '17', '“எத்தனை முறை கொடியவர்களுடைய விளக்கு அணைக்கப்படுகிறது? எத்தனை முறை பொல்லாப்பு அவர்கள்மேல் வருகிறது? இறைவன் தமது கோபத்தில் அவர்களுக்கு தண்டனையை ஒதுக்கி வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13374', '18', '21', '18', 'அவர்கள் காற்றுக்குமுன் வைக்கோலைப்போலவும், புயலுக்கு முன்னே பதரைப்போலவும் அள்ளிக்கொண்டு போகப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13375', '18', '21', '19', '‘இறைவன் அவர்களுக்குரிய தண்டனைகளை அவர்கள் பிள்ளைகளுக்கு சேர்த்துவைக்கிறார்’ என்று சொல்லப்படுகிறதே; அவர் அவர்களையே தண்டித்து உணர்த்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13376', '18', '21', '20', 'அவர்களின் அழிவை அவர்களின் கண்கள் காணும், எல்லாம் வல்லவரின் கடுங்கோபத்தை அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13377', '18', '21', '21', 'ஏனெனில், அவர்களுடைய மாதங்களின் எண்ணிக்கை குறையும்போது, அவர்கள் விட்டுச்செல்லும் குடும்பத்தைப்பற்றி அவர்களுக்கு அக்கறை என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13378', '18', '21', '22', '“உயர்ந்தவர்களையும் நியாயந்தீர்க்கிற இறைவனுக்கு அறிவைப் போதிக்க முடியுமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13379', '18', '21', '23', 'ஒரு மனிதன் பூரண பாதுகாப்புடனும், சுகத்துடனும், முழு வலிமையுடனும் இருக்கையிலேயே சாகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13380', '18', '21', '24', 'அவனுடைய உடல் ஊட்டம் பெற்று, எலும்புகள் மச்சைகளால் நிறைந்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13381', '18', '21', '25', 'இன்னொருவன் ஒருபோதுமே நன்மை ஒன்றையும் அனுபவிக்காமல் ஆத்துமக் கசப்புடன் சாகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13382', '18', '21', '26', 'இருவருமே தூசியில் ஒன்றாய்க் கிடக்கிறார்கள்; புழுக்கள் அவர்கள் இருவரையுமே மூடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13383', '18', '21', '27', '“நீங்கள் என்ன யோசிக்கிறீர்கள் என்பதை நான் நன்கு அறிவேன்; என்னைக் குற்றஞ்சாட்டுவதற்கு நீங்கள் போடும் திட்டங்களையும் நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13384', '18', '21', '28', '‘பெரிய மனிதனின் வீடு எங்கே? கொடியவர்களின் கூடாரங்கள் எங்கே?’ என்று கேட்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13385', '18', '21', '29', 'பயணம் செய்தவர்களிடம் நீங்கள் ஒருபோதும் கேட்கவில்லையோ? அவர்கள் கண்டுரைத்த விவரங்களை நீங்கள் கவனிக்கவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13386', '18', '21', '30', 'தீயவன் பொல்லாப்பின் நாளிலிருந்து விடுவிக்கப்படுகிறான்; கடுங்கோபத்தின் நாளிலிருந்து அவன் விடுதலையாக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13387', '18', '21', '31', 'அவன் நடத்தையை அவன் முகத்துக்கு முன்பாகக் கண்டிப்பவன் யார்? அவன் செய்தவற்றிற்கேற்ப அவனுக்கு எதிர்ப்பழி செய்பவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13388', '18', '21', '32', 'அவன் குழிக்குள் கொண்டுசெல்லப்படுகிறான். அவனுடைய கல்லறைக்குக் காவலும் வைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13389', '18', '21', '33', 'பள்ளத்தாக்கின் மண் அவனுக்கு இன்பமாயிருக்கிறது; எல்லா மனிதரும் அவனுக்குப்பின் செல்கிறார்கள், எண்ணில்லா திரள்கூட்டம் அவன்முன் செல்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13390', '18', '21', '34', '“வீண் பேச்சினால் நீங்கள் எப்படி என்னை ஆறுதல்படுத்துவீர்கள்? உங்கள் பதில்களில் வஞ்சனையைத் தவிர வேறொன்றுமில்லை!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13391', '18', '22', '1', '¶ அதற்கு தேமானியனான எலிப்பாஸ் மறுமொழியாக சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13392', '18', '22', '2', '“மனிதனால் இறைவனுக்குப் பயன் ஏதும் உண்டோ? ஞானவானாலும் அவருக்கு பயன் உண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13393', '18', '22', '3', 'நீ நீதிமானாய் இருந்திருந்தாலும், எல்லாம் வல்லவருக்கு அது மகிழ்ச்சி அளிக்குமோ? உன் வழிகள் குற்றமற்றவையாய் இருந்தாலும் அதினால் அவருக்கு இலாபம் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13394', '18', '22', '4', '“அவர் உன்னைக் கடிந்துகொண்டு, உனக்கு எதிராகக் குற்றம் சாட்டுவது உன் பக்தியின் காரணமாகவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13395', '18', '22', '5', 'உன் கொடுமை பெரிதானதல்லவோ? உன் பாவங்கள் முடிவில்லாதவை அல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13396', '18', '22', '6', 'நீ காரணமின்றி உனது சகோதரரின் அடகுப்பொருளை வற்புறுத்திக் கேட்டு, ஏழைகளின் உடைகளைப் பறித்துக்கொண்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13397', '18', '22', '7', 'நீ களைத்தவனுக்குத் தண்ணீர் கொடுக்கவில்லை; பசித்தவனுக்கும் உணவு கொடுக்காமல் போனாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13398', '18', '22', '8', 'நீ நிலத்திற்கு உரிமையாளன். மதிப்புக்குரியவனாய் வாழ்ந்திருந்தபோதும் இப்படி செய்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13399', '18', '22', '9', 'நீ விதவைகளை வெறுங்கையுடன் அனுப்பினாய்; அனாதைப் பிள்ளைகளின் பெலனை ஒடித்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13400', '18', '22', '10', 'அதினால்தான் கண்ணிகள் உன்னைச் சுற்றிலுமிருக்கின்றன; திடீரென வரும் துன்பம் உன்னைத் திகிலூட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13401', '18', '22', '11', 'அதினால்தான் நீ பார்க்க முடியாத அளவு இருளாகவும் இருக்கிறது; வெள்ளமும் உன்னை மூடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13402', '18', '22', '12', '“வானத்தின் உன்னதங்களில் அல்லவோ இறைவன் இருக்கிறார்? மேலேயுள்ள நட்சத்திரங்களைப் பார்; அவை எவ்வளவு உயரத்தில் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13403', '18', '22', '13', 'அப்படியிருந்தும் நீ, ‘இறைவனுக்கு என்ன தெரியும்? இப்படிப்பட்ட இருளின்வழியே அவர் நியாயந்தீர்க்கிறாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13404', '18', '22', '14', 'வானமண்டலங்களில் அவர் உலாவுகையில் அடர்ந்த மேகங்கள் அவரை மூடுகின்றன; அதினால் அவர் எங்களைக் காண்கிறதில்லை’ என்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13405', '18', '22', '15', 'தீய மனிதர் சென்ற பழைய பாதையில் நீயும் நடப்பாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13406', '18', '22', '16', 'அவர்கள் தங்கள் காலம் வருமுன்பே இறந்துபோனார்கள்; அவர்களுடைய அஸ்திபாரத்தின்மேல் வெள்ளம் புரண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13407', '18', '22', '17', 'அவர்கள் இறைவனிடம், ‘நீர் எங்களை விட்டுவிடும்! எல்லாம் வல்லவரால் எங்களுக்கு என்ன ஆகும்?’ என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13408', '18', '22', '18', 'இருப்பினும், அவர் அவர்களை நன்மைகளால் நிரப்பினார்; நான் கொடியவரின் ஆலோசனைக்கு விலகி நிற்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13409', '18', '22', '19', 'அவர்களின் அழிவைக் கண்டு நேர்மையானவர்கள் மகிழ்கிறார்கள்; குற்றமற்றவர்கள் அவர்களைக் கேலிபண்ணி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13410', '18', '22', '20', '‘பகைவர்கள் அழிய, நெருப்பு செல்வத்தைச் சுட்டது’ என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13411', '18', '22', '21', '“இறைவனுக்குப் பணிந்து அவருடன் சமாதானமாயிரு; உனக்குச் செழிப்பு உண்டாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13412', '18', '22', '22', 'அவர் வாயிலிருந்து வரும் அறிவுறுத்தல்களை ஏற்றுக்கொள். அவருடைய வார்த்தைகளை உன் இருதயத்தில் பதித்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13413', '18', '22', '23', 'நீ கொடுமையை உன் கூடாரத்தைவிட்டு அகற்றி, எல்லாம் வல்லவரிடத்தில் திரும்பினால், உன் பழைய நிலைமையை அடைவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13414', '18', '22', '24', 'நீ தூளைப்போல் பொன்னையும், ஆற்றுக் கற்களைப்போல் ஓப்பீரின் தங்கத்தையும் எண்ணிக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13415', '18', '22', '25', 'அப்பொழுது எல்லாம் வல்லவரே உனது தங்கமாகவும், உனக்குரிய சிறந்த வெள்ளியாகவும் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13416', '18', '22', '26', 'அப்பொழுது, நீ நிச்சயமாய் எல்லாம் வல்லவரில் மகிழ்ச்சிகொண்டு, இறைவனை நோக்கி உன் முகத்தை உயர்த்துவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13417', '18', '22', '27', 'நீ அவரிடம் வேண்டுதல் செய்யும்போது, அவர் உனக்குச் செவிகொடுப்பார்; நீ பொருத்தனைகளையும் நிறைவேற்றுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13418', '18', '22', '28', 'நீ தீர்மானிப்பது செய்யப்படும், உன் வழிகளிலும் ஒளி பிரகாசிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13419', '18', '22', '29', 'மனிதர் தாழ்த்தப்படும்போது நீ அவரிடம், ‘அவர்களை உயர்த்தும்’ என்று சொன்னால், அவர் தாழ்ந்தோரைக் காப்பாற்றுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13420', '18', '22', '30', 'அவர் குற்றமுள்ளவனையும்கூட விடுவிப்பார்; உன் கைகளின் தூய்மையின் நிமித்தம் அவன் விடுவிக்கப்படுவான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13421', '18', '23', '1', '¶ அதற்கு யோபு மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13422', '18', '23', '2', '“இன்றும் என் முறையீடு கசப்பானதாக இருக்கிறது; நான் வேதனையுடன் புலம்பியும், அவருடைய கரங்கள் என்மேல் பாரமாயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13423', '18', '23', '3', 'அவரை எங்கே கண்டுகொள்ளலாம் என்று மாத்திரம் எனக்குத் தெரிந்தாலோ, அவரின் உறைவிடத்திற்கு என்னால் போகக் கூடுமானாலோ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13424', '18', '23', '4', 'நான் என் வழக்கை அவர் முன்னால் வைப்பேன்; என் வாயை விவாதங்களால் நிரப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13425', '18', '23', '5', 'அவர் எனக்கு என்ன பதில் சொல்வார் என்பதை அறிந்து, அவர் சொல்வதை யோசித்துப் பார்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13426', '18', '23', '6', 'அவர் தமது மிகுந்த வல்லமையினால் என்னை எதிர்ப்பாரோ? இல்லை, அவர் எனக்கு எதிராகக் குற்றச்சாட்டுகளைக் கொண்டுவரமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13427', '18', '23', '7', 'நேர்மையானவன் அவருக்குமுன் தன் வழக்கைக் கொண்டுவரலாம்; நானும் என் நீதிபதியிடமிருந்து என்றென்றும் விடுதலை பெறுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13428', '18', '23', '8', '“ஆனால் நான் கிழக்கேபோனால் அங்கே அவர் இல்லை; மேற்கே போனாலும் நான் அவரைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13429', '18', '23', '9', 'அவர் வடக்கிலே வேலையாயிருக்கும்போதும் நான் அவரைக் காணவில்லை; அவர் தெற்கே திரும்பும்போதும் ஒரு நொடிப்பொழுதுகூட நான் அவரைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13430', '18', '23', '10', 'ஆனாலும் நான் போகும் வழியை அவர் அறிவார்; அவர் என்னைச் சோதித்தபின், நான் தங்கமாய் விளங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13431', '18', '23', '11', 'என் பாதங்கள் அவருடைய அடிச்சுவடுகளை நெருக்கமாகப் பின்பற்றின; நான் விலகாமல் அவருடைய வழியையே கடைப்பிடித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13432', '18', '23', '12', 'அவருடைய உதடுகளின் கட்டளைகளிலிருந்து நான் விலகவில்லை; என் அன்றாட உணவைவிட, அவருடைய வாயின் வார்த்தைகளை ஒரு பொக்கிஷமாக நான் நினைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13433', '18', '23', '13', '“ஆனால் அவரோ தன்னிகரற்றவராய் இருக்கிறார்; அவரை யாரால் எதிர்க்கமுடியும்? தாம் விரும்பும் எதையும் அவர் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13434', '18', '23', '14', 'எனக்கு திட்டமிட்டிருக்கிறதை அவர் நிறைவேற்றுகிறார்; இப்படிப்பட்ட அநேக திட்டங்களை அவர் இன்னும் வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13435', '18', '23', '15', 'அதினால்தான் நான் அவர் முன்பு திகில் அடைகிறேன்; இவற்றையெல்லாம் சிந்திக்கும்போது அவருக்குப் பயப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13436', '18', '23', '16', 'இறைவன் என் இருதயத்தை சோர்வடையப் பண்ணினார்; எல்லாம் வல்லவர் என்னைத் திகிலடையப் பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13437', '18', '23', '17', 'அப்படியிருந்தும், நான் இருளினால் மவுனமாக்கப்படவில்லை; என் முகத்தை மூடும் காரிருளின் நிமித்தம் நான் பேசாதிருக்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13438', '18', '24', '1', '“எல்லாம் வல்லவர் நியாயந்தீர்க்கும் காலத்தை மறைத்திருப்பது ஏன்? அவரை அறிந்தவர்கள் அந்நாட்களுக்காக வீணாய்க் காத்திருப்பதும் ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13439', '18', '24', '2', 'மனிதர் எல்லைக் கற்களைத் தள்ளிவைக்கிறார்கள்; அவர்கள் திருடிய மந்தைகளையே அவர்கள் மேய்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13440', '18', '24', '3', 'அநாதைகளின் கழுதைகளை அவர்கள் துரத்திவிடுகிறார்கள்; விதவைகளின் எருதை ஈட்டுப் பொருளாக வாங்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13441', '18', '24', '4', 'அவர்கள் தேவையுள்ளவர்களை வழியிலிருந்து தள்ளிவிடுகிறார்கள்; அவர்களுடைய வன்முறையால் நாட்டிலுள்ள ஏழைகளை ஒழியப்பண்ணுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13442', '18', '24', '5', 'காட்டுக் கழுதை பாலைவனத்தில் அலைவதுபோல், ஏழைகள் உணவு தேடி அலைகிறார்கள்; அவர்கள் பிள்ளைகளுக்குப் பாழ்நிலம் உணவளிக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13443', '18', '24', '6', 'வயல்வெளிகளில் அவர்கள் தங்கள் உணவைச் சேர்க்கிறார்கள்; கொடியவர்களின் திராட்சைத் தோட்டத்தில் விடப்பட்டதை பொறுக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13444', '18', '24', '7', 'அவர்கள் போர்த்துக்கொள்ள உடையில்லாமல் இரவை கழிக்கிறார்கள்; குளிரில் மூடிக்கொள்வதற்கு அவர்களிடம் ஒன்றுமே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13445', '18', '24', '8', 'மலைகளிலிருந்து வரும் மழையினால் அவர்கள் நனைகிறார்கள்; தங்குவதற்கு இடமின்றி பாறைகளில் மறைகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13446', '18', '24', '9', 'தந்தையற்ற பிள்ளை தாயின் மார்பிலிருந்து பிடுங்கப்படுகிறது; ஏழையின் குழந்தை கடனுக்காகக் கைப்பற்றப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13447', '18', '24', '10', 'ஏழைகள் உடையின்றி நடந்து, அரிக்கட்டுகளைச் சுமந்து, பசியாகவே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13448', '18', '24', '11', 'அவர்கள் தாகத்தால் செக்கு ஆட்டி, ஒலிவ எண்ணெயை எடுக்கிறார்கள்; ஆலைகளில் திராட்சை இரசம் பிழிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13449', '18', '24', '12', 'சாகிறவர்களின் அழுகை பட்டணத்திலிருந்து எழும்புகிறது, காயப்பட்டவர்கள் உதவிவேண்டி கதறி அழுகிறார்கள், ஆனாலும் இறைவன் அவர்கள் மன்றாட்டைக் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13450', '18', '24', '13', '“கொடியவர்கள் ஒளியை எதிர்த்துக் கலகம் செய்கிறார்கள்; அவர்கள் ஒளியின் வழிகளை அறியாமலும், அதின் பாதைகளில் நிலைத்திராமலும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13451', '18', '24', '14', 'பொழுது விடிகிறபோது கொலையாளி எழுந்து, ஏழையையும் தேவை மிகுந்தவர்களையும் கொன்று, இரவில் திருடனைப்போல் திரிகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13452', '18', '24', '15', 'விபசாரம் செய்கிறவனின் கண்கள் மாலை மங்கும்வரை காத்திருக்கின்றன; அவன், ‘என்னை ஒருவரும் பார்க்கமாட்டார்கள்’ என எண்ணி, தன் முகத்தையும் மறைத்துக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13453', '18', '24', '16', 'பகலில் அடையாளம் பார்த்த வீடுகளை இரவில் கன்னமிடுகிறார்கள்; வெளிச்சத்தில் எதையும் செய்ய அவர்கள் விரும்புவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13454', '18', '24', '17', 'அவர்கள் எல்லோருக்கும் கடும் இருளே காலை நேரமாயிருக்கிறது; இருளின் பயங்கரங்களுடன் அவர்கள் நட்பு வைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13455', '18', '24', '18', '“அவர்கள் தண்ணீரின் மேலுள்ள நுரையாயிருக்கிறார்கள்; நாட்டில் அவர்களின் பங்கு சபிக்கப்பட்டிருப்பதினால், அவர்களுடைய திராட்சைத் தோட்டத்திற்கு ஒருவரும் போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13456', '18', '24', '19', 'வெப்பமும் வறட்சியும் உருகிய உறைபனியை பறித்துக்கொள்வதுபோல, பாதாளமும் பாவிகளை பறித்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13457', '18', '24', '20', 'அவர்களைப் பெற்றெடுத்த கர்ப்பம் அவர்களை மறந்துவிடும், புழுக்கள் அவர்களை விருந்தாக உண்ணும். தீய மனிதர் இனி ஒருபோதும் நினைக்கப்படுவதில்லை, மரத்தைப்போல் அவர்கள் முறிக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13458', '18', '24', '21', 'அவர்கள் பிள்ளையில்லாத மலடியின் சொத்தைப் பட்சிக்கிறார்கள், விதவைக்கும் இரக்கம் காட்டுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13459', '18', '24', '22', 'இறைவன் தன் வல்லமையினால் வலிமையானோரை வீழ்த்துகிறார்; அவர்கள் நிலைபெற்றிருந்தாலும், வாழ்வின் நிச்சயம் அவர்களுக்கு இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13460', '18', '24', '23', 'இறைவன் அவர்களைப் பாதுகாப்புணர்வுடன் இருக்கவிட்ட போதிலும், அவருடைய கண்களோ அவர்களைப் பார்த்துக்கொண்டேயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13461', '18', '24', '24', 'சிறிது காலத்திற்கு உயர்த்தப்படுகிறார்கள், பின்பு இல்லாமல் போகிறார்கள். அவர்கள் தாழ்த்தப்பட்டு, மற்றவர்களைப் போல சேர்க்கப்படுகிறார்கள்; தானியக்கதிர்கள் வெட்டப்படுவதுபோல் வெட்டப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13462', '18', '24', '25', '“இது இப்படியில்லாவிட்டால், நான் பொய்யன் என நிரூபித்து, என் வார்த்தைகளை வீண் என்று யார் சொல்லமுடியும்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13463', '18', '25', '1', '¶ அப்பொழுது சூகியனான பில்தாத் மறுமொழியாக சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13464', '18', '25', '2', '“ஆளுகையும், பிரமிக்கத்தக்க பயமும் இறைவனுக்கே உரியது; அவரே பரலோகத்தின் உயரங்களில் சமாதானத்தை நிலைநாட்டுகிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13465', '18', '25', '3', 'அவருடைய படைவீரர்களை எண்ணமுடியுமோ? அவருடைய ஒளி யார்மேல் உதிக்காமல் இருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13466', '18', '25', '4', 'அப்படியிருக்க ஒரு மனிதன் இறைவனுக்கு முன்பாக நேர்மையானவனாக நிற்பதெப்படி? பெண்ணிடத்தில் பிறந்தவன் தூய்மையாய் இருப்பதெப்படி?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13467', '18', '25', '5', 'அவருடைய பார்வையில் சந்திரன் பிரகாசம் இல்லாமலும், நட்சத்திரங்கள் தூய்மையற்றதாயும் இருக்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13468', '18', '25', '6', 'பூச்சியாயிருக்கும் மனிதனும், புழுவாயிருக்கும் மனுமகனும் எவ்வளவு அற்பமானவர்கள்!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13469', '18', '26', '1', '¶ அதற்கு யோபு மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13470', '18', '26', '2', '“பெலவீனமானவனுக்கு நீ எப்படி உதவினாய்? தளர்ந்த கையை நீ எப்படித் தாங்கினாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13471', '18', '26', '3', 'ஞானமில்லாத ஒருவனுக்கு நீ எப்படி புத்திமதி கூறி, சிறந்த மெய்யறிவைக் காட்டியிருக்கிறாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13472', '18', '26', '4', 'இந்த வார்த்தைகளைச் சொல்ல உனக்கு உதவியவர் யார்? யாருடைய ஆவி உன் வாயிலிருந்து பேசிற்று?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13473', '18', '26', '5', '“தண்ணீரின்கீழ் மடிந்தவர்களும் அவர்களோடே இருப்பவர்களும், இறந்தவர்களின் ஆவிகளும் பயந்து நடுங்குகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13474', '18', '26', '6', 'பாதாளம் இறைவனுக்குமுன் வெளியரங்கமாய் இருக்கிறது; நரகம் திறந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13475', '18', '26', '7', 'இறைவன் வெறுமையான வெளியில் வடதிசை வானங்களை விரிக்கிறார், அவர் பூமியை அந்தரத்திலே தொங்கவிடுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13476', '18', '26', '8', 'அவர் தண்ணீரைத் தம்முடைய மேகங்களில் சுற்றி வைக்கிறார், ஆனாலும் அவைகளின் பாரத்தால் மேகங்கள் கிழிந்து போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13477', '18', '26', '9', 'அவர் சிங்காசனத்தின் மேற்பரப்பின் மேலாகத் தமது மேகத்தை விரித்து, அதை மூடிவைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13478', '18', '26', '10', 'அவர் தண்ணீரின் மேற்பரப்பில் அடிவானத்தை ஒளிக்கும் இருளுக்கும் இடையிலுள்ள எல்லையாகக் குறிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13479', '18', '26', '11', 'வானத்தின் தூண்கள், அவருடைய கண்டனத்தால் திகைத்து நடுங்குகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13480', '18', '26', '12', 'அவர் தமது வல்லமையினால் கடலை அமர்த்துகிறார், தமது ஞானத்தினால் ராகாப் கடல் விலங்கைத் துண்டுகளாக வெட்டுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13481', '18', '26', '13', 'அவருடைய சுவாசத்தினால் ஆகாயங்கள் அழகாயின; அவருடைய கரம் நெளியும் பாம்பை ஊடுருவிக் குத்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13482', '18', '26', '14', 'இவை அவருடைய செயல்களில் வெளிப்புற விளிம்பு மட்டுமே; அவரைப்பற்றி நாம் கேள்விப்பட்டது மிகக் கொஞ்சமே; அப்படியானால் அவருடைய வல்லமையின் இடிமுழக்கத்தை விளங்கிக்கொள்பவன் யார்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13483', '18', '27', '1', '¶ யோபு மேலும் தன் பேச்சைத் தொடர்ந்து சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13484', '18', '27', '2', '“எனக்கு நீதியை மறுத்து, வாழ்வைக் கசப்பாக்கின எல்லாம் வல்ல இறைவன் வாழ்வது நிச்சயம்போலவே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13485', '18', '27', '3', 'எனக்குள் என் உயிரும், என் மூக்கில் இறைவனின் சுவாசமும் இருக்கும்வரை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13486', '18', '27', '4', 'என் உதடுகள் கொடுமையானதைப் பேசாது, என் நாவு வஞ்சகமானவற்றைச் சொல்லாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13487', '18', '27', '5', 'நீங்கள் சொல்வது சரி என நான் ஒருபோதும் ஒத்துக்கொள்ளமாட்டேன்; நான் சாகும்வரை என் உத்தமத்தை மறுக்கவுமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13488', '18', '27', '6', 'என் நேர்மையை நான் காத்துக்கொள்வேன், அதை நான் ஒருபோதும் விடமாட்டேன்; நான் உயிரோடிருக்குமட்டும் என் மனசாட்சி என்னைக் கடிந்துகொள்ளாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13489', '18', '27', '7', '“என் பகைவர் கொடியவர்களைப்போல் இருக்கட்டும், என் விரோதி அநீதியுள்ளவர்களைப்போல் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13490', '18', '27', '8', 'இறைவனை மறுதலிக்கிறவன் வெட்டுண்டுபோய், இறைவன் அவனுடைய உயிரை எடுத்துக்கொள்ளும்போது, அவனுடைய நம்பிக்கை என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13491', '18', '27', '9', 'அவனுக்குத் துன்பம் வரும்போது இறைவன் அவனுடைய கதறலைக் கேட்பாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13492', '18', '27', '10', 'எல்லாம் வல்லவரில் அவன் மகிழ்ச்சியடைவானோ? எல்லா நேரங்களிலும் அவன் இறைவனைக் கூப்பிடுவானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13493', '18', '27', '11', '“இறைவனின் வல்லமையைக் குறித்து நான் உங்களுக்குப் போதிப்பேன்; எல்லாம் வல்லவரின் வழிகளை நான் மறைக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13494', '18', '27', '12', 'இவற்றையெல்லாம் நீங்கள் பார்த்திருந்தும் ஏன் இந்த வீண்பேச்சு?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13495', '18', '27', '13', '“கொடியவனுக்கு இறைவனிடத்திலிருந்து கிடைக்கும் பங்கும், தீயவன் எல்லாம் வல்ல இறைவனிடமிருந்து பெறும் உரிமைச்சொத்தும் இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13496', '18', '27', '14', 'அவனுக்கு பிள்ளைகள் அநேகர் இருப்பார்கள், ஆனால் அவர்கள் வாளுக்கு இரையாவார்கள்; அவனுடைய சந்ததியினருக்கு ஒருபோதும் போதியளவு உணவு கிடைக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13497', '18', '27', '15', 'அவனுக்கு மீதியானவர்கள் கொள்ளைநோய்க்குப் பலியாகும்போது, அவர்களுடைய விதவைகள் அழமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13498', '18', '27', '16', 'அவன் வெள்ளியைப் தூசியைப்போலவும், உடைகளைக் களிமண் குவியலைப் போலவும் குவித்து வைத்தாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13499', '18', '27', '17', 'அவன் குவித்து வைத்ததை நேர்மையானவர்கள் உடுத்துவார்கள், குற்றமற்றவர்கள் அவனுடைய வெள்ளியைப் பகிர்ந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13500', '18', '27', '18', 'அவன் தன்னுடைய வீட்டை சிலந்தி பூச்சியின் கூட்டைப்போலவும், காவற்காரன் கட்டிய சிறுகுடிசையைப்போலவும் கட்டுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13501', '18', '27', '19', 'அவன் செல்வந்தனாக படுக்கைக்குப் போகிறான், ஆனால் தொடர்ந்து அப்படியிரான்; அவன் தன் கண்களைத் திறக்கும்போது எல்லாமே போய்விடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13502', '18', '27', '20', 'பயங்கரங்கள் வெள்ளம்போல் அவனை மேற்கொள்கின்றன; இரவில் பெரும்புயல் அவனை அள்ளிக்கொண்டுபோகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13503', '18', '27', '21', 'கொண்டல் காற்று அவனை அடித்து செல்கிறது, அவன் காணாமல் போகிறான்; அவன் இருப்பிடத்திலிருந்து அவனை வாரிக்கொண்டுபோகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13504', '18', '27', '22', 'அது இரக்கமின்றி அவனை விரட்டும்; இறைவனுடைய கைக்குத் தப்பியோட பார்ப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13505', '18', '27', '23', 'மக்கள் அவனைப் பார்த்துக் கைகொட்டி ஏளனம் செய்து, அவனை அவனுடைய இடத்தைவிட்டு விரட்டிவிடுவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13506', '18', '28', '1', 'வெள்ளிக்குச் சுரங்கமும் தங்கத்திற்கு சுத்திகரிக்கும் இடமும் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13507', '18', '28', '2', 'இரும்பு பூமியிலிருந்து எடுக்கப்படுகிறது, செம்பு கற்களில் உருக்கி எடுக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13508', '18', '28', '3', 'மனிதன் இருளுக்கு முடிவுண்டாக்கி, உலோக மூலப்பொருட்களைக் காரிருளிலும் ஆழமான குழிகளிலும் தேடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13509', '18', '28', '4', 'அவன் மிகத் தொலைவில் சுரங்க வாசலை வெட்டுகிறான், காலடிகளே படாத, மனித நடமாட்டம் இல்லாத ஆழத்தில் ஊசலாடித் தொங்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13510', '18', '28', '5', 'உணவு கொடுக்கும் பூமி அதின் கீழ்ப்பகுதியிலுள்ளவை நெருப்பினால் உருமாறுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13511', '18', '28', '6', 'அதின் பாறைகளிலிருந்து நீலக்கற்கள் விளைகின்றன, அதின் தூசி தங்கத்துகள்களை உடையதாயிருக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13512', '18', '28', '7', 'இரைதேடும் ஒரு பறவைகூட அந்த மறைவான பாதையை அறியாது; பருந்தின் கண்ணும் அதைக் காண்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13513', '18', '28', '8', 'கொடிய மிருகங்கள் அங்கு அடியெடுத்து வைப்பதுமில்லை; சிங்கம் அங்கு திரிவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13514', '18', '28', '9', 'மனிதனின் கையே கடினமான பாறையைத் தாக்கி, மலைகளின் அடிவாரங்களை வேரோடே புரட்டுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13515', '18', '28', '10', 'அவன் கன்மலையில் வாய்க்கால்களை வெட்டுகிறான்; அவனுடைய கண்கள் அதின் பொக்கிஷங்களையெல்லாம் காண்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13516', '18', '28', '11', 'ஆறுகளின் உற்பத்தியிடங்களை ஆராய்ந்து, மறைந்திருக்கும் பொருட்களை வெளிச்சத்திற்குக் கொண்டுவருகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13517', '18', '28', '12', 'ஆனால் ஞானம் காணப்படுவது எங்கே? விளங்கும் ஆற்றல் குடியிருப்பது எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13518', '18', '28', '13', 'மனிதன் அதின் மதிப்பைப் புரிந்துகொள்வதில்லை; உயிர்வாழ்வோரின் நாட்டில் அதைக் காணமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13519', '18', '28', '14', '“அது என்னிடம் இல்லை” என ஆழம் சொல்கிறது; “அது என்னுடன் இல்லை” என கடலும் கூறுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13520', '18', '28', '15', 'சுத்தத் தங்கத்தைக் கொடுத்து, அதை வாங்கமுடியாது, அதின் மதிப்பை வெள்ளியால் நிறுக்கவும் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13521', '18', '28', '16', 'ஓப்பீரின் தங்கமும், விலையேறப்பெற்ற கோமேதகமும், இந்திர நீலக்கல்லும் அதற்கு ஈடல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13522', '18', '28', '17', 'பொன்னும் பளிங்கும் அதற்கு இணையாகாது, தங்க நகைகளைக் கொடுத்தும் அதைப் பெற்றுக்கொள்ள முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13523', '18', '28', '18', 'பவளத்தையும் மரகதத்தையும் ஒரு பொருட்டாக எண்ண முடியாது; ஞானத்தின் விலை மாணிக்கக் கற்களைவிட உயர்வானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13524', '18', '28', '19', 'எத்தியோப்பியாவின் புஷ்பராகம் அதற்கு நிகரல்ல; சுத்தப் பொன்னால் அதை வாங்கமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13525', '18', '28', '20', 'அப்படியானால் ஞானம் எங்கிருந்து வருகிறது? விளங்கும் ஆற்றல் எங்கே குடியிருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13526', '18', '28', '21', 'அது உயிருள்ள அனைவருக்கும், ஆகாயத்துப் பறவைகளுக்குங்கூட மறைக்கப்பட்டும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13527', '18', '28', '22', '“இதைப் பற்றிய வதந்தி மட்டுமே எங்கள் காதுகளுக்கு எட்டின” என்று அழிவும் சாவும் சொல்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13528', '18', '28', '23', 'அதின் வழி இறைவனுக்குத் தெரியும்; அதின் குடியிருப்பை அவர் மட்டுமே அறிவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13529', '18', '28', '24', 'ஏனெனில் பூமியின் கடைமுனைகளை அவர் பார்க்கிறார், வானத்தின் கீழுள்ள ஒவ்வொன்றையும் அவர் காண்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13530', '18', '28', '25', 'அவர் காற்றின் பலத்தை நிலைநாட்டி, தண்ணீர்களை அளந்தபோதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13531', '18', '28', '26', 'மழைக்கு ஒரு நியமத்தை விதித்தபோதும், இடிமுழக்கத்தோடு கூடிய மின்னலுக்கு ஒரு பாதையை வகுத்தபோதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13532', '18', '28', '27', 'அவர் ஞானத்தைப் பார்த்து மதிப்பிட்டார்; அதை உறுதிப்படுத்தி சோதித்தறிந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13533', '18', '28', '28', 'இறைவன் மனிதனிடம், “யெகோவாவுக்கு பயந்து நடத்தலே ஞானம், தீமைக்கு விலகி நடப்பதே விளங்கும் ஆற்றல்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13534', '18', '29', '1', '¶ யோபு மேலும் தன் பேச்சைத் தொடர்ந்து சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13535', '18', '29', '2', '“கடந்துபோன மாதங்களை, இறைவன் என்னைக் கண்காணித்த நாட்களை, நான் எவ்வளவாய் விரும்புகிறேன்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13536', '18', '29', '3', 'அந்நாட்களில் அவருடைய விளக்கு என் தலைமேல் பிரகாசித்தது; அவருடைய ஒளியினால் நான் இருளில் நடந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13537', '18', '29', '4', 'வாலிப நாட்களில், இறைவனின் நெருங்கிய நட்பு என் வீட்டை ஆசீர்வதித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13538', '18', '29', '5', 'எல்லாம் வல்லவர் என்னோடு இருந்தார், என் பிள்ளைகளும் என்னைச் சூழ்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13539', '18', '29', '6', 'என் காலடிகள் வெண்ணெயால் கழுவப்பட்டது; கற்பாறையிலிருந்து எனக்காக ஒலிவ எண்ணெய் ஊற்றெடுத்துப் பாய்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13540', '18', '29', '7', '“அந்நாட்களில் நான் பட்டணத்தின் வாசலுக்குச் சென்று, பொது இடத்தில் எனது இருக்கையில் அமரும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13541', '18', '29', '8', 'வாலிபர்கள் என்னைக் கண்டு ஒதுங்கி நின்றார்கள்; முதியவர்கள் எழுந்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13542', '18', '29', '9', 'அதிகாரிகள் பேச்சை நிறுத்திவிட்டு தங்கள் கைகளால் வாயை மூடிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13543', '18', '29', '10', 'உயர்குடி மக்களின் குரல்களும் அடங்கின, அவர்களுடைய நாவுகள் மேல்வாயோடு ஒட்டிக்கொண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13544', '18', '29', '11', 'என்னைக் கேட்டவர்கள் என்னைப்பற்றி நன்றாக பேசினார்கள், என்னைக் கண்டவர்களும் என்னைப் பாராட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13545', '18', '29', '12', 'ஏனெனில் உதவிக்காக அழுத ஏழைகளையும், உதவுவாரில்லாத தந்தையற்றவர்களையும் நான் காப்பாற்றினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13546', '18', '29', '13', 'செத்துக்கொண்டிருந்த மனிதன் என்னை ஆசீர்வதித்தான்; நான் விதவையைத் தன் உள்ளத்தில் மகிழ்ந்து பாடச்செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13547', '18', '29', '14', 'நான் நேர்மையை என் உடையாக அணிந்திருந்தேன்; நியாயம் என் அங்கியாகவும், தலைப்பாகையாகவும் அமைந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13548', '18', '29', '15', 'நான் குருடனுக்குக் கண்களாயும், முடவனுக்குக் கால்களாயும் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13549', '18', '29', '16', 'நான் தேவையுள்ளோருக்கு தகப்பனாக இருந்து, அறியாதவனின் வழக்கில் நான் அவனுக்கு உதவினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13550', '18', '29', '17', 'நான் கொடியவர்களின் கூர்மையானப் பற்களை உடைத்து, அவர்களின் பற்களில் சிக்குண்டவர்களை விடுவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13551', '18', '29', '18', '“நான், ‘என் வீட்டில் சாவேனென்றும், என் நாட்கள் கடற்கரை மணலைப்போல் பெருகும்’ என்றும் நினைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13552', '18', '29', '19', 'என் வேர் தண்ணீரை எட்டும் என்றும், என் கிளைகளில் இரவு முழுவதும் பனி படர்ந்திருக்கும் என்றும் எண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13553', '18', '29', '20', 'என் மகிமை மங்காது; என் வில் எப்போதும் கையில் புதுப்பெலனுடன் இருக்கும். என எண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13554', '18', '29', '21', '“அந்நாட்களில் மனிதர் ஆவலுடன் எனக்குச் செவிகொடுத்து, என் ஆலோசனைக்கு மவுனமாய்க் காத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13555', '18', '29', '22', 'நான் பேசியபின் அவர்கள் தொடர்ந்து பேசவில்லை; என் வார்த்தைகள் அவர்கள் செவிகளில் மெதுவாய் விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13556', '18', '29', '23', 'மழைக்குக் காத்திருப்பதுபோல் அவர்கள் எனக்குக் காத்திருந்து, கோடை மழையைப்போல் என் வார்த்தைகளைப் பருகினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13557', '18', '29', '24', 'நான் அவர்களைப் பார்த்துப் புன்னகை செய்தபோது, அவர்களால் அதை நம்பமுடியவில்லை; என் முகமலர்ச்சியை மாற்றவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13558', '18', '29', '25', 'நானே அவர்களுக்கு வழியைத் தெரிந்தெடுத்து, அவர்களின் தலைவனாயிருந்தேன்; தன் படைகளின் மத்தியில் உள்ள ஒரு அரசனைப்போலவும், கவலைப்படுகிறவர்களைத் தேற்றுகிறவன்போலவும் நான் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13559', '18', '30', '1', '“ஆனால் இப்பொழுதோ என்னைவிட இளவயதுள்ளவர்கள் என்னைக் கேலி செய்கிறார்கள்; அவர்களுடைய தந்தையரை, நான் என் மந்தையைக் காக்கும் நாய்களுடன் வைக்ககூடாது என எண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13560', '18', '30', '2', 'அவர்கள் கைகளின் வல்லமையால் எனக்கு என்ன பயன்? அவர்கள் வலிமைதான் இல்லாமல் போயிற்றே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13561', '18', '30', '3', 'அவர்கள் பசியினாலும், பஞ்சத்தினாலும் நலிந்து, இரவிலே வெறுமையான வறண்ட நிலத்தில் அலைந்து திரிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13562', '18', '30', '4', 'அவர்கள் புதர்ச்செடிகளில் இருந்து உவர்ப்புப் பூண்டுகளைச் சேர்த்தார்கள்; காட்டுச்செடிகளின் கிழங்குகளே அவர்களுக்கு ஆகாரம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13563', '18', '30', '5', 'கள்வர்களைச் சத்தமிட்டுத் துரத்துவதுபோல், அவர்கள் தங்கள் மக்களிலிருந்து துரத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13564', '18', '30', '6', 'அவர்கள் காய்ந்த நீரோடைகளின் தரையிலும், கற்பாறைகளுக்கிடையிலும், நிலத்தின் பொந்துகளிலும் குடியிருக்க வேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13565', '18', '30', '7', 'புதர்களுக்குள்ளிருந்து கதறி, முட்செடிகளின் கீழ் ஒதுங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13566', '18', '30', '8', 'அவர்கள் இழிவானவர்களும், நற்பெயரற்றவர்களுமாக நாட்டைவிட்டுத் துரத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13567', '18', '30', '9', '“இளைஞர்கள் பாடல்களினாலும், பழமொழியினாலும், என்னை கேலி செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13568', '18', '30', '10', 'அவர்கள் என்னை அருவருத்து எனக்குத் தூரமாய் விலகிக்கொள்கிறார்கள்; அவர்கள் என் முகத்தில் துப்புவதற்கும் தயங்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13569', '18', '30', '11', 'ஏனெனில் இறைவன் என் வில்லின் நாணை அறுத்து என்னைச் சிறுமைப்படுத்தியதால், அவர்கள் என்முன் அடக்கமற்றவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13570', '18', '30', '12', 'வலதுபுறத்தில் வாலிபர் எழும்பி, என்னைத் தாக்குகிறார்கள்; என் பாதங்கள் தவறி விழச்செய்கிறார்கள், எனக்கு விரோதமாக அழிவின் பாதைகளை அமைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13571', '18', '30', '13', 'அவர்கள் என் வழியைக் கெடுக்கிறார்கள்; ஒருவருடைய உதவியுமின்றி என்னை அழிப்பதில் வெற்றி கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13572', '18', '30', '14', 'அவர்கள் பெரிய வழியை உண்டாக்கி, இடிந்தவைகளுக்கு இடையில் புரண்டு வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13573', '18', '30', '15', 'பயங்கரங்கள் என்னை மேற்கொள்கின்றன; காற்று அடித்துக்கொண்டு போவதுபோல், என் மேன்மை போய்விட்டது, என் பாதுகாப்பும் மேகத்தைப்போல் இல்லாமல் போகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13574', '18', '30', '16', '“இப்பொழுது என் ஆத்துமா தளர்ந்து வற்றிப்போனது; துன்ப நாட்கள் என்னைப் பிடித்துக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13575', '18', '30', '17', 'இரவு என் எலும்புகளை உருவக் குத்துகிறது; என் நரம்புவலி ஒருபோதும் ஓயாது இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13576', '18', '30', '18', 'இறைவன் தமது பெரிதான வல்லமையினால் உடையைப்போல் என்னை மூடுகிறார்; உடையின் கழுத்துப் பட்டையைப்போல் என் நோய் என்னைச் சுற்றிக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13577', '18', '30', '19', 'அவர் என்னைச் சேற்றில் தள்ளுகிறார், நான் தூசியாயும் சாம்பலுமானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13578', '18', '30', '20', '“இறைவனே, உம்மை நோக்கி கூப்பிடுகிறேன், நீர் பதில் கொடுக்காமலிருக்கிறீர்; நான் உமக்கு முன்பாக நிற்கிறேன், நீரோ ஒன்றும் செய்யாமலிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13579', '18', '30', '21', 'கொடூரமாய் என் பக்கம் திரும்புகிறீர்; உமது கரத்தின் வல்லமையால் என்னைத் தாக்குகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13580', '18', '30', '22', 'என்னைப் பிடுங்கி காற்றுக்கு முன்பாகப் பறக்க விடுகிறீர்; புயலிலே என்னைச் சுழற்றுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13581', '18', '30', '23', 'நீர் என்னைச் சாவுக்குள்ளாக்குவீர் என்பது எனக்குத் தெரியும், உயிருள்ளோர் யாவருக்கும் நியமிக்கப்பட்ட இடம் அதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13582', '18', '30', '24', '“மனமுடைந்தவன் தன் உதவிக்காக அழும்போது, யாரும் உதவிசெய்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13583', '18', '30', '25', 'கஷ்டப்படுகிறவர்களுக்காக நான் அழவில்லையோ? ஏழைக்காக என் உள்ளம் வருந்தியதில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13584', '18', '30', '26', 'அப்படியிருந்தும், நான் நல்லதை எதிர்பார்த்தபோது, தீமையே வந்தது; நான் ஒளிக்குக் காத்திருந்தபோது இருளே வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13585', '18', '30', '27', 'என் உள்ளக் குமுறல்கள் ஒருபோதும் ஒயவில்லை; துன்பநாட்களே என்னை எதிர்நோக்குகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13586', '18', '30', '28', 'நான் வெயில் படாதிருந்தும் கறுகறுத்துத் திரிகிறேன்; கூட்டத்தில் நான் எழும்பி உதவிக்காகக் கதறுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13587', '18', '30', '29', 'நான் நரிகளுக்குச் சகோதரனும், ஆந்தைகளுக்குக் கூட்டாளியுமானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13588', '18', '30', '30', 'என் தோல் கறுத்துப்போயிற்று; என் உடல் காய்ச்சலால் எரிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13589', '18', '30', '31', 'என் யாழ் புலம்பலையும், என் புல்லாங்குழல் அழுகையின் ஒசையையே எழுப்புகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13590', '18', '31', '1', '“நான் ஒரு பெண்ணையும் இச்சையுடன் பார்க்கமாட்டேன், என என் கண்களோடு ஒப்பந்தம் செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13591', '18', '31', '2', 'ஆனாலும் உன்னதத்தில் இருக்கும் இறைவனிடமிருந்து என்ன பங்கு? உன்னதத்தில் இருக்கும் எல்லாம் வல்லவர் அளிக்கும் சொத்து என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13592', '18', '31', '3', 'கொடியவனுக்கு பேராபத்தும், தவறு செய்பவர்களுக்குப் பேரழிவும் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13593', '18', '31', '4', 'அவர் என் வழிகளைக் காணவில்லையோ? என் ஒவ்வொரு காலடியையும் எண்ணவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13594', '18', '31', '5', '“நான் பொய்யாய் நடந்திருந்து, என் கால்கள் ஏமாற்ற விரைந்திருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13595', '18', '31', '6', 'இறைவன் தராசில் என்னை நிறுத்தட்டும், நான் குற்றமற்றவன் என்பதை அவர் அறிந்துகொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13596', '18', '31', '7', 'என் காலடிகள் பாதையைவிட்டு விலகியிருந்தால், அல்லது என் உள்ளம் என் கண்களைப் பின்பற்றியிருந்தால், அல்லது என் கைகள் கறைப்பட்டிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13597', '18', '31', '8', 'அப்பொழுது நான் விதைப்பதை மற்றவர்கள் உண்ணட்டும், என் விளைச்சல் வேரோடே பிடுங்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13598', '18', '31', '9', '“என் உள்ளம் ஒரு பெண்ணால் கவரப்பட்டு, அயலானுடைய வாசலை நான் எட்டிப் பார்த்திருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13599', '18', '31', '10', 'அப்பொழுது என் மனைவி இன்னொருவனுக்கு மாவரைப்பாளாக; பிற மனிதர்கள் அவளுடன் உறவுகொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13600', '18', '31', '11', 'ஏனெனில், அது வெட்கக்கேடான, தண்டிக்கப்படவேண்டிய பாவமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13601', '18', '31', '12', 'அது பாதாளம்வரை அழிக்கும் நெருப்பு; அது என் விளைச்சலை வேரோடே பிடுங்கிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13602', '18', '31', '13', '“என் வேலைக்காரருக்கும், வேலைக்காரிகளுக்கும் எனக்கு எதிராக மனக்குறை இருந்தபோது, நான் அவர்களுக்கு நீதிவழங்க மறுத்திருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13603', '18', '31', '14', 'இறைவன் என்னை எதிர்கொள்ளும்போது, நான் என்ன செய்வேன்? அவர் என்னிடம் கணக்குக் கேட்கும்போது நான் என்ன பதில் சொல்வேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13604', '18', '31', '15', 'என்னை கருப்பையில் உண்டாக்கியவர் அவர்களையும் உண்டாக்கவில்லையோ? எங்கள் இருவரையுமே எங்கள் தாய்மாரின் வயிற்றில் உருவாக்கியவர் அவரல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13605', '18', '31', '16', '“நான் ஏழைகளின் தேவைகளைக் கொடுக்க மறுத்து, விதவைகளின் கண்களைக் கண்ணீர் விடுவதினால் இளைக்கப் பண்ணியிருக்கிறேனா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13606', '18', '31', '17', 'அல்லது அநாதைகளோடு என் உணவைப் பகிர்ந்துகொள்ளாமல், நான் மட்டும் சாப்பிட்டிருக்கிறேனா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13607', '18', '31', '18', 'ஆனால் நானோ இளவயதுமுதல் அவர்களை ஒரு தகப்பனைப்போல் வளர்த்தேனே; என் பிறப்பிலிருந்தே விதவைகளுக்கு நான் வழிகாட்டினேனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13608', '18', '31', '19', 'உடுக்க உடையின்றி ஒருவன் அழிவதையோ, அல்லது ஏழை ஒருவன் உடையின்றி இருப்பதையோ நான் கண்டும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13609', '18', '31', '20', 'என் செம்மறியாடுகளின் கம்பளி, அவன் குளிரைப் போக்காததினால் அவன் இருதயம் என்னை ஆசீர்வதிக்காமல் இருக்குமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13610', '18', '31', '21', 'நீதிமன்றத்தில் எனக்குச் செல்வாக்கு இருப்பதை நான் அறிந்திருந்தும், அநாதைக்கு விரோதமாக நான் எனது கைகளை உயர்த்தியிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13611', '18', '31', '22', 'என் தோள்பட்டை தோளிலிருந்து கழன்று போகட்டும், அது மூட்டிலிருந்து முறிந்து போகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13612', '18', '31', '23', 'இறைவனுடைய தண்டனைக்கு நான் பயந்ததினாலும், அவருடைய மாட்சிமையின் பக்தி எனக்கிருந்ததினாலும் தீமையை என்னால் செய்ய முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13613', '18', '31', '24', '“நான் என் நம்பிக்கையை பொன்னின்மேல் வைத்து, சுத்த தங்கத்தைப் பார்த்து, ‘நீயே என் பாதுகாப்பு’ எனச் சொல்லியிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13614', '18', '31', '25', 'என் செல்வம் பெரியதென்றும், அதை என் கைகளே சேர்த்ததென்றும் நான் மகிழ்ந்திருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13615', '18', '31', '26', 'பிரகாசமுள்ள சூரியனையும், தன் மகிமையில் நகர்ந்து செல்லும் சந்திரனையும் கண்டு அதைப் பெரிதாக மதித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13616', '18', '31', '27', 'என் மனம் இரகசியமாகக் மயங்கி, நான் அவைகளுக்கு மரியாதை முத்தமிட்டிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13617', '18', '31', '28', 'அப்பொழுது இவைகளும் தண்டனைக்குரிய பாவங்களாய் இருந்திருக்கும்; நான் என் உன்னதத்திலுள்ள இறைவனுக்கு உண்மையற்றவனாய் இருந்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13618', '18', '31', '29', '“என் பகைவனுக்கு வரும் அழிவைக் கண்டு நான் மகிழ்ந்தேனோ? தீமை அவனுக்கு வந்தபோது, நான் ஏளனம் செய்ததுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13619', '18', '31', '30', 'இல்லையே! நான் அவனுடைய வாழ்வுக்கு எதிராகச் சாபமிட்டுப் பாவம் செய்யும்படி என் வாயை அனுமதித்ததில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13620', '18', '31', '31', '‘யோபுவின் உணவை உண்டு திருப்தியடையாதவன் யார்?’ என என் வீட்டிலுள்ள மனிதர் ஒருபோதும் சொல்லாது இருந்ததுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13621', '18', '31', '32', 'வழிப்போக்கருக்கு என் வாசல்களைத் திறந்தேன் பிறர் வீதியில் தன் இரவைக் கழிக்கவில்லையே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13622', '18', '31', '33', 'மனிதர் செய்வதுபோல, என் குற்றத்தை என் உள்ளத்தில் ஒளித்து, என் பாவத்தை மறைத்தேனோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13623', '18', '31', '34', 'நான் மக்கள் கூட்டத்திற்குப் பயந்ததாலும், குலத்தவர்களின் இகழ்ச்சிக்கு அஞ்சினதாலும் வெளியே போகாமல் மவுனமாய் இருந்தேனோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13624', '18', '31', '35', '“நான் சொல்வதைக் கேட்க யாரும் இல்லையோ? இதோ நான் சொன்ன எனது எதிர்வாதத்தில் கையொப்பமிடுகிறேன். எல்லாம் வல்லவர் எனக்குப் பதிலளிக்கட்டும், என்னைக் குற்றம் சாட்டுகிறவர் தனது குற்றச்சாட்டை எழுதிக்கொடுக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13625', '18', '31', '36', 'நிச்சயமாக அதை நான் என் தோளின்மேல் வைத்து, ஒரு மகுடத்தைப்போல் சூட்டிக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13626', '18', '31', '37', 'நான் ஒரு இளவரசனைப்போல் அவரை அணுகி, என் ஒவ்வொரு காலடிக்கும் கணக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13627', '18', '31', '38', '“என் நிலம் எனக்கெதிராக அழுது புலம்பினாலும், அதின் வரப்புகள் கண்ணீரால் நனைந்திருந்தாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13628', '18', '31', '39', 'நான் பணம் கொடுக்காமல் அதின் விளைவை விழுங்கியிருந்தாலும், அல்லது அதின் குத்தகைக்காரனை உள்ளமுடையச் செய்திருந்தாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13629', '18', '31', '40', 'அந்த நிலத்தில் கோதுமைக்குப் பதிலாக முள்ளும், வாற்கோதுமைக்குப் பதிலாகக் களையும் முளைக்கட்டும்.” யோபுவின் வார்த்தைகள் இத்துடன் முடிவடைகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13630', '18', '32', '1', '¶ யோபு தன் பார்வைக்கு நீதிமானாயிருந்ததினால், அந்த மூன்று நண்பர்களும் யோபுவுக்கு பதில் சொல்வதை நிறுத்திக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13631', '18', '32', '2', 'ஆனால் ராமின் குடும்பத்தைச் சேர்ந்த பூசியனான பரகெயேலின் மகன் எலிகூவுக்குக் கோபமூண்டது; ஏனெனில், யோபு இறைவன் நேர்மையானவர் என்று சொல்வதைவிட, தன்னைத்தானே நேர்மையானவன் என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13632', '18', '32', '3', 'அத்துடன் யோபுவுக்கு அவனுடைய மூன்று நண்பர்கள் மேலும் கோபம் மூண்டது; ஏனெனில், அவர்கள் யோபுவின் தவறை நிரூபிக்க தகுந்த வழியில்லாமல், அவனைக் கண்டனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13633', '18', '32', '4', 'எலிகூ யோபுவுடன் பேசுவதற்கு இதுவரையும் காத்திருந்தான்; ஏனெனில் அவர்கள் எல்லோரும் எலிகூவைவிட வயதில் மூத்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13634', '18', '32', '5', 'ஆனாலும் அந்த மூன்று மனிதரும் மேலும் எதையும் சொல்ல முடியாததைக் கண்ட எலிகூவுக்குக் கோபமூண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13635', '18', '32', '6', '¶ எனவே பூசியனான பரகெயேலின் மகன் எலிகூ பேசத் தொடங்கினான்: “நான் வயதில் இளையவன், நீங்களோ முதியவர்கள்; அதினால் நான் அறிந்ததைத் துணிந்து சொல்லப் பயந்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13636', '18', '32', '7', '‘முதியோர் பேசட்டும், வயது சென்றவர்கள் ஞானத்தைப் போதிக்கட்டும்’ என எண்ணியிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13637', '18', '32', '8', 'மனிதரில் இருக்கும் ஆவியாகிய எல்லாம் வல்லவரின் சுவாசமே அவனுக்கு அறிவாற்றலைக் கொடுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13638', '18', '32', '9', 'முதியோர் மட்டுமே ஞானிகளல்ல; வயதானவர்கள் மட்டுமே சரியானதை அறிந்தவர்களுமல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13639', '18', '32', '10', '“ஆகவே, நான் சொல்கிறேன்: எனக்குச் செவிகொடுங்கள்; எனக்குத் தெரிந்ததை நானும் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13640', '18', '32', '11', 'நீங்கள் பேசிமுடியுமட்டும் நான் காத்திருந்து, உங்கள் காரணத்தை நான் பொறுத்திருந்து, உங்களுடைய வாதங்களுக்கு நான் செவிகொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13641', '18', '32', '12', 'நான் உங்கள் சொல்லைக் கவனமாய்க் கேட்டேன். ஆனால் உங்களில் ஒருவராகிலும் யோபு பிழையானவன் என நிரூபிக்கவில்லை; அவனுடைய வாதங்களுக்குப் பதில் சொல்லவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13642', '18', '32', '13', '‘ஞானத்தைக் கண்டுகொண்டோம்; அவனுடைய பிழையை மனிதன் அல்ல, இறைவனே நிரூபிக்கட்டும்’ என்று நீங்கள் சொல்லவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13643', '18', '32', '14', 'யோபு என்னோடு வாதாடவில்லை, நானும் உங்களின் வாதங்களைக்கொண்டு அவருக்குப் பதிலளிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13644', '18', '32', '15', '“அவர்கள் மனங்கலங்கி மேலும் எதுவும் சொல்ல முடியாதிருக்கிறார்கள்; அவர்களுக்கு வார்த்தைகள் கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13645', '18', '32', '16', 'இப்பொழுது அவர்கள் மவுனமாகி ஒரு பதிலும் அளிக்க முடியாதிருக்கையில், நான் பொறுத்திருக்க வேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13646', '18', '32', '17', 'இப்பொழுது நானும் பேசியே தீருவேன்; நானும் எனக்குத் தெரிந்ததைச் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13647', '18', '32', '18', 'பேசுவதற்கு என்னிடம் அதிக வார்த்தைகள் உண்டு, எனக்குள்ளிருக்கும் ஆவி என்னைப் பேசத் தூண்டுகிறது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13648', '18', '32', '19', 'என் உள்ளம், தோல் குடுவையின் திராட்சரசத்தைப்போலவும், வெடிக்கப்போகும் புதுத் தோல் குடுவையைப் போலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13649', '18', '32', '20', 'நான் பேசி ஆறுதலடைய வேண்டும்; என் உதடுகளைத் திறந்து பதிலளிக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13650', '18', '32', '21', 'நான் யாருக்கும் பட்சபாதம் காட்டவோ, எந்த மனிதனுக்கும் முகஸ்துதி செய்யவோ மாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13651', '18', '32', '22', 'நான் முகஸ்துதியில் திறமையுள்ளவனாய் இருந்தால், என்னைப் படைத்தவர் விரைவில் என்னை எடுத்துக்கொள்வாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13652', '18', '33', '1', '“யோபுவே, என் வார்த்தைகளுக்குச் செவிகொடும்; நான் சொல்வதைக் கவனியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13653', '18', '33', '2', 'இப்பொழுது நான் பேசப் போகிறேன்; என் வார்த்தைகள் என் நாவின் நுனியில் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13654', '18', '33', '3', 'என் வார்த்தைகள் நேர்மையான இருதயத்திலிருந்து வெளிவருகின்றன; நான் அறிந்தவற்றை என் உதடுகள் உண்மையாய்ப் பேசுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13655', '18', '33', '4', 'இறைவனின் ஆவியானவரே என்னைப் படைத்தார்; எல்லாம் வல்லவரின் சுவாசமே எனக்கு உயிரைத் தருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13656', '18', '33', '5', 'உம்மால் முடியுமானால் எனக்குப் பதில் கூறும்; என்னோடு வாதாட உம்மை ஆயத்தப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13657', '18', '33', '6', 'இறைவனுக்கு முன்பாக நானும் உம்மைப் போன்றவன்தான்; நானும் மண்ணிலிருந்தே உருவாக்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13658', '18', '33', '7', 'என்னைப்பற்றிய பயத்தினால் நீர் கலங்க வேண்டியதில்லை, என் கையும் உம்மேல் பாரமாயிருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13659', '18', '33', '8', '“என் காது கேட்க நீ பேசியிருக்கிறாய்; நான் கேட்க, உன் வார்த்தைகளினாலேயே இப்படிக் கூறினாய்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13660', '18', '33', '9', '‘நான் தூய்மையானவன், குற்றமற்றவன், நான் சுத்தமானவன், பாவமற்றவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13661', '18', '33', '10', 'இருந்தும் இறைவன் என்னிடம் குற்றம் கண்டிருக்கிறார்; என்னைத் தம் பகைவனாக எண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13662', '18', '33', '11', 'அவர் என் கால்களை விலங்குகளில் மாட்டுகிறார்; என் வழிகளையெல்லாம் கூர்ந்து கவனித்துக் கொண்டிருக்கிறார்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13663', '18', '33', '12', '“ஆனால் நான் உமக்குச் சொல்கிறேன், இதில் நீர் சொன்னது சரியல்ல, ஏனெனில் இறைவன் மனிதனைவிட மிகவும் பெரியவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13664', '18', '33', '13', 'அவர் மனிதனுடைய கேள்விகள் எதற்குமே பதிலளிக்கவில்லை என நீர் ஏன் முறையிடுகிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13665', '18', '33', '14', 'மனிதர்கள் புரிந்துகொள்ளாவிட்டாலும், இறைவன் ஒருவிதமாகவும், இன்னொரு விதமாகவும் பேசுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13666', '18', '33', '15', 'மனிதர் படுத்திருக்கையில், ஆழ்ந்த நித்திரையிலும், கனவிலும், இரவு தரிசனத்திலும் அவர் பேசுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13667', '18', '33', '16', 'அவர் மனிதர்களின் காதுகளில் பேசி, தம்முடைய எச்சரிப்புகளினால் அவர்களைத் திகிலூட்டக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13668', '18', '33', '17', 'பிழை செய்வதிலிருந்து மனிதரை விலக்கவும், தற்பெருமையை தடுக்கவுமே இவ்வாறு செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13669', '18', '33', '18', 'மனிதருடைய ஆத்துமா பிரேதக்குழியில் விழாதபடியும், அவர்களுடைய உயிர் வாளால் அழியாதபடியும் காப்பாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13670', '18', '33', '19', '“அல்லது மனிதர்கள் தங்கள் எலும்புகளில் உண்டான தொடர்ச்சியான நோவுடன் படுக்கையிலேயே தண்டிக்கப்படக் கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13671', '18', '33', '20', 'அப்பொழுது அவர்களுடைய உள்ளம் உணவையும், சுவையான உணவையும் வெறுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13672', '18', '33', '21', 'அவர்களுடைய சதை முழுவதும் அழிந்து, முன்பு மறைந்திருந்த எலும்புகள் வெளியே தெரிகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13673', '18', '33', '22', 'அவர்களுடைய ஆத்துமா பிரேதக் குழியையும், அவர்களுடைய உயிர் மரண தூதுவர்களையும் நெருங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13674', '18', '33', '23', 'ஆனாலும் ஆயிரத்தில் ஒருவனான தூதன் ஒருவன் அவர்கள் பக்கத்திலிருந்து, அவர்களுக்காகப் பரிந்துபேசி, அவர்களுக்கு சரியானவற்றைச் சொல்லிக்கொடுத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13675', '18', '33', '24', 'அவர்களுக்குக் கிருபைகாட்டி, ‘நான் அவர்களுக்கு மீட்கும் பொருளைக் கண்டுபிடித்தேன். ஆகவே இவர்களைக் குழிக்குள் போவதிலிருந்து தப்பவிடும்’ என்று சொல்வானாகில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13676', '18', '33', '25', 'அவர்களின் உடல் குழந்தையின் உடலைப்போல் புதிதாகும், அவர்கள் வாலிப நாட்களில் இருந்ததுபோல் மாற்றப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13677', '18', '33', '26', 'அப்பொழுது அவர்கள் இறைவனை நோக்கி மன்றாடி, அவரிடமிருந்து தயவு பெறுகிறார்கள்; அவர்கள் இறைவனுடைய முகத்தைக் கண்டு மகிழ்வார்கள், இறைவன் அவர்களுடைய நீதியின் நிலையிலேயே திரும்பவும் வைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13678', '18', '33', '27', 'அவர்கள் மற்றவர்களைப் பார்த்து: ‘நான் பாவம் செய்து, நியாயத்தைப் புரட்டினேன், செய்ததற்குத் தகுந்த தண்டனையை நான் பெறவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13679', '18', '33', '28', 'பிரேதக் குழிக்குள் போகாமல் என் ஆத்துமாவை இறைவனே மீட்டுக்கொண்டார்; நானும் ஒளியை அனுபவித்து சந்தோஷமாய் வாழ்வேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13680', '18', '33', '29', '“இறைவன் இவற்றையெல்லாம் மனிதருக்கு இரண்டு முறைகள், ஏன், மூன்று முறைகள் திரும்பத் திரும்பச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13681', '18', '33', '30', 'குழியிலிருந்த அவர்களுடைய ஆத்துமாவை, வாழ்வின் ஒளியால் பிரகாசிக்கச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13682', '18', '33', '31', '“யோபுவே, நான் சொல்வதைக் கவனமாய்க் கேளும்; மவுனமாய் இரும், நான் பேசுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13683', '18', '33', '32', 'அதின்பின் ஏதாவது சொல்ல இருந்தால் எனக்குப் பதில் கூறும்; தயங்காமல் பேசும், உம்மை நீதிமானாக நிரூபிக்க நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13684', '18', '33', '33', 'அப்படியில்லாவிட்டால், மவுனமாய் இருந்து நான் சொல்வதைக் கேளும். நான் உமக்கு ஞானத்தைப் போதிப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13685', '18', '34', '1', '¶ தொடர்ந்து எலிகூ சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13686', '18', '34', '2', '“ஞானமுள்ள மனிதர்களே, என் வார்த்தைகளைக் கேளுங்கள்; கல்விமான்களே, எனக்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13687', '18', '34', '3', 'நாவு உணவைச் சுவைப்பதுபோல், காது வார்த்தைகளை நிதானிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13688', '18', '34', '4', 'வாருங்கள், சரியானது எது என்பதை நாம் நிதானிப்போம்; எது நல்லது என்பதை நாம் ஒன்றாய்க் கற்றுக்கொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13689', '18', '34', '5', '“யோபுவோ, ‘நான் குற்றமற்றவன், இறைவன் எனக்கு நீதிவழங்க மறுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13690', '18', '34', '6', 'நான் சரியானவனாய் இருந்தபோதிலும், பொய்யனாகவே எண்ணப்படுகிறேன். குற்றமற்றவனாய் இருந்தபோதிலும், அவருடைய அம்பு ஆறாதப் புண்ணை உண்டுபண்ணுகிறது’ என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13691', '18', '34', '7', 'தண்ணீர் பருகுவதைப்போல் கேலிசெய்யும் யோபுவைப் போன்றவர் உண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13692', '18', '34', '8', 'அவர் தீமை செய்கிறவர்களின் கூட்டத்தில் சேர்ந்து, கொடிய மனிதர்களுடன் வாசம்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13693', '18', '34', '9', 'ஏனெனில் அவர், ‘இறைவனுக்குப் பிரியமாக நடக்க முயற்சிப்பதினால் ஒரு பயனும் இல்லை’ என்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13694', '18', '34', '10', '“புத்திமான்களே, நான் சொல்வதைக் கேளுங்கள். தீமை இறைனுக்கும், அநீதி எல்லாம் வல்லவருக்கும் தூரமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13695', '18', '34', '11', 'மனிதருடைய செய்கைக்குத் தக்கதாக அவர் பலனளிக்கிறார். அவர்களுடைய நடக்கைக்குத் தகுந்ததை அவர் அவர்களுக்கு வரப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13696', '18', '34', '12', 'இறைவன் அநியாயம் செய்யாமலும், எல்லாம் வல்லவர் நீதியைப் புரட்டாமலும் இருக்கிறது உண்மையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13697', '18', '34', '13', 'பூமியின் மேலாக மனிதரை நியமித்தவர் யார்? முழு உலகத்தையும் அவர்களுடைய பொறுப்பில் கொடுத்தவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13698', '18', '34', '14', 'அவர் தமது ஆவியையும் தமது சுவாசத்தையும் திரும்ப எடுத்துக்கொள்ள நோக்கங்கொண்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13699', '18', '34', '15', 'எல்லா மனுக்குலமும் ஒன்றாய் அழிந்துபோகும்; மனிதர்களும் மண்ணுக்குத் திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13700', '18', '34', '16', '“உமக்கு விளங்கும் ஆற்றல் இருந்தால் இதைக் கேளும், நான் சொல்வதற்குச் செவிகொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13701', '18', '34', '17', 'நீதியை வெறுப்பவன் ஆள முடியுமோ? நீர் நீதியும் வல்லமையுமுள்ளவரை குற்றப்படுத்துவீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13702', '18', '34', '18', 'அரசர்களைப் பார்த்து, ‘ஒன்றுக்கும் உதவாதவர்கள்,’ என்றும், உயர்குடி மக்களைப் பார்த்து, ‘நீங்கள் கொடியவர்கள்’ என்றும் சொல்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13703', '18', '34', '19', 'அவர் இளவரசர்களுக்குப் பாரபட்சம் காட்டுவதில்லை, ஏழையைவிட செல்வந்தனுக்குத் தயவு காட்டுவதுமில்லை; ஏனெனில், அவர்கள் எல்லோருமே அவருடைய கரங்களின் படைப்பல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13704', '18', '34', '20', 'அவர்கள் நள்ளிரவில் ஒரு நொடியில் சாகிறார்கள்; அசைக்கப்பட்டு இல்லாமல் போகிறார்கள்; பலவான்களும் மனித கரமல்லாத ஒரு கரத்தினால் அகற்றப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13705', '18', '34', '21', '“இறைவனுடைய கண்கள் மனிதருடைய வழிகளை நோக்கியிருக்கிறது; அவர்களுடைய நடைகளையெல்லாம் அவர் பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13706', '18', '34', '22', 'தீமை செய்கிறவர்கள் தங்களை ஒளித்துக்கொள்வதற்கு இருளான இடமோ, காரிருளோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13707', '18', '34', '23', 'இறைவன் மனிதரை மேலும் சோதிக்கமாட்டார்; அவர்கள் அவர்முன் வழக்காடவேண்டிய அவசியமும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13708', '18', '34', '24', 'இறைவன் விசாரணையின்றியே வல்லமையுள்ளவர்களைச் சிதறடித்து, அவர்களுக்குரிய இடத்தில் வேறு மனிதரை அமர்த்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13709', '18', '34', '25', 'ஏனெனில், அவர் அவர்களுடைய செயல்களைக் குறித்துக்கொள்கிறார்; இரவில் அவர்களைக் கவிழ்க்கிறார், அவர்கள் நசுங்கிப் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13710', '18', '34', '26', 'அவர் அவர்களின் கொடுமையின் நிமித்தம், எல்லோரும் காணும்படியாக அவர்களைத் தண்டிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13711', '18', '34', '27', 'ஏனெனில் அவர்கள் இறைவனைப் பின்பற்றுவதிலிருந்து விலகி, அவருடைய வழிகளை மதியாமல் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13712', '18', '34', '28', 'அவர்கள் ஏழைகளின் அழுகுரலை இறைவனுக்கு சேரவைத்தனர்; அவர் அவர்களின் அழுகையைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13713', '18', '34', '29', 'மவுனமாய் இருக்கிறவரைக் குற்றப்படுத்தாதே; நாட்டிற்கும், மனிதனுக்கும், அவர் தமது முகத்தை மறைத்தால் அவரைப் பார்ப்பவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13714', '18', '34', '30', 'அதினால் இறைவனற்றவர்கள் ஆட்சிசெய்யாமலும், மக்கள் கண்ணியில் சிக்காமலும் தடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13715', '18', '34', '31', '“யாராவது இறைவனிடம் இப்படிக் கேட்பதுண்டா: ‘நான் குற்றவாளி, இனிப் பாவம் செய்யமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13716', '18', '34', '32', 'நான் காணாதவற்றை எனக்குப் போதியும், நான் அக்கிரமம் செய்திருந்தால் இனிமேல் அதைச் செய்யமாட்டேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13717', '18', '34', '33', 'நீர் மனந்திரும்ப மறுக்கும்போது உமது மன எண்ணப்படி இறைவன் வெகுமதி கொடுக்கவேண்டுமோ? நானல்ல, நீரே தீர்மானித்துக்கொள்ளும்; நீர் அறிந்ததை எனக்குச் சொல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13718', '18', '34', '34', '“நான் சொல்வதைக் கேட்ட விளங்கும் ஆற்றலுள்ளவர்களும் ஞானமுள்ளவர்களும் என்னிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13719', '18', '34', '35', '‘யோபு அறிவில்லாமல் பேசுகிறார்; அவருடைய வார்த்தைகள் ஞானமில்லாதவை என்றும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13720', '18', '34', '36', 'யோபு கொடியவரைப்போல் பேசியதற்காக முற்றிலும் சோதிக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13721', '18', '34', '37', 'தம்முடைய பாவத்துடன் மீறுதலையும் சேர்த்துக் கொள்கிறார்; அவர் எங்கள் மத்தியில் ஏளனமாய்க் கைகொட்டி, இறைவனுக்கு விரோதமான வார்த்தைகளைப் பேசினார்’ என்று என்னிடம் சொல்கிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13722', '18', '35', '1', '¶ தொடர்ந்து எலிகூ சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13723', '18', '35', '2', '“ ‘என் நீதி இறைவனுடைய நீதியைப்பார்க்கிலும் பெரியது,’ என்று நீர் சொல்வது நியாயம் என்று நினைக்கிறீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13724', '18', '35', '3', 'நீர், ‘நான் பாவம் செய்யாதிருப்பதால் எனக்கு என்ன பலன்? என்ன இலாபம்?’ என்று இறைவனிடம் கேட்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13725', '18', '35', '4', '“இப்பொழுது நான் உமக்கும் உம்மோடிருக்கும் உமது சிநேகிதருக்கும் பதில்சொல்ல விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13726', '18', '35', '5', 'வானங்களை மேலே நோக்கிப்பாரும்; உமக்கு மேலாக மிக உயரத்தில் இருக்கும் மேகங்களையும் உற்றுப் பாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13727', '18', '35', '6', 'நீர் பாவம்செய்தால் அது அவரை எப்படிப் பாதிக்கும்? உன் பாவங்கள் அதிகமானாலும் அவை அவரை என்ன செய்யும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13728', '18', '35', '7', 'நீ நேர்மையானவனாக இருந்தால் நீர் அவருக்கு எதைக் கொடுக்கிறீர்? அல்லது அவர் உம் கையில் இருந்து எதைப் பெற்றுக்கொள்கிறார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13729', '18', '35', '8', 'உம்முடைய கொடுமைகள் உம்மைப்போன்ற மனிதருக்குப் பாதிப்பையும், உம்முடைய நீதி மனுமக்களுக்கு நன்மையையும் அளிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13730', '18', '35', '9', '“ஒடுக்குதலின் மிகுதியால் மனிதர் கதறுகிறார்கள்; பலவானின் கரத்திலிருந்து விடுதலைக்காக கதறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13731', '18', '35', '10', 'ஆனால், ‘என்னைப் படைத்த இறைவன் எங்கே? இரவிலே பாடல்களைத் தருபவர் எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13732', '18', '35', '11', 'பூமியின் மிருகங்களைவிட நமக்கு அதிகமாகப் போதிப்பவர் எங்கே? ஆகாயத்துப் பறவைகளைவிட நம்மை ஞானிகள் ஆக்குகிறவர் எங்கே?’ என்று கேட்பவர் ஒருவருமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13733', '18', '35', '12', 'கொடியவர்களின் அகந்தையின் நிமித்தம், மனிதர் அழும்போது இறைவன் அவர்களுக்குப் பதில் கொடுப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13734', '18', '35', '13', 'இறைவன் வீண்வார்த்தைகளைக் கேட்கமாட்டார்; எல்லாம் வல்லவர் அதைக் கவனிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13735', '18', '35', '14', 'அப்படியிருக்கையில், நீர் அவரைக் காணவில்லை என்றும், உமது வழக்கு அவர் முன்னால் இருக்கிறது என்றும், நீர் அவருக்காகக் காத்திருக்கவேண்டும் என்றும் சொல்கிறபோது, அவர் உமக்குச் செவிகொடுப்பாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13736', '18', '35', '15', 'மேலும், அவருடைய கோபம் மனிதரைத் தண்டிப்பது இல்லை; என்றும் மனிதரின் கொடுமையை அவர் கொஞ்சமும் கவனிப்பதில்லை என்று எண்ணி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13737', '18', '35', '16', 'யோபு தன் வாயைத் திறந்து வீணாய்ப் பேசி, அறிவில்லாமல் தன் வார்த்தைகளை வசனிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13738', '18', '36', '1', '¶ தொடர்ந்து எலிகூ சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13739', '18', '36', '2', '“சற்று என்னிடம் பொறுமையாயிரும், இறைவன் சார்பாய் நான் சொல்ல வேண்டியவற்றை நான் உமக்குக் காண்பிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13740', '18', '36', '3', 'நான் அதிக தூரத்திலிருந்து என் அறிவைப் பெறுகிறேன்; என்னைப் படைத்தவருக்கே நீதி உரியது என்றும் நிரூபிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13741', '18', '36', '4', 'என் வார்த்தைகள் பொய்யானவையல்ல என்று உறுதியாய்க் கூறுகிறேன்; பூரண அறிவுள்ள நான் உம்மோடு பேசுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13742', '18', '36', '5', '“இறைவன் வல்லமையுள்ளவர், ஆகிலும் அவர் ஒருவரையும் தள்ளிவிடமாட்டார்; வல்லமையுள்ள அவர் தமது நோக்கத்தில் உறுதியுள்ளவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13743', '18', '36', '6', 'அவர் கொடியவர்களை உயிர்வாழ விடுவதில்லை; துன்பப்படுகிறவர்களுக்கோ அவர்களுடைய உரிமைகளை வழங்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13744', '18', '36', '7', 'அவர் நேர்மையானவர்கள் மேலிருந்து தன் கண்களை அகற்றுவதில்லை; அவர் அவர்களை அரசர்களோடு அரியணையில் அமர்த்தி, அவர்களை என்றைக்கும் மேன்மைப்படுத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13745', '18', '36', '8', 'ஆனால் மனிதர்கள் சங்கிலியால் கட்டப்பட்டு, வேதனையின் கயிற்றினால் இறுக்கப்பட்டிருக்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13746', '18', '36', '9', 'அவர்கள் செய்தவற்றை இறைவன் அவர்களுக்குக் கூறுவார். அதாவது அவர்கள் அகந்தையாய் பாவம் செய்ததை அவர் சொல்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13747', '18', '36', '10', 'அவர் அவர்கள் சீர்திருந்துதலுக்குச் செவிகொடுத்து, தங்கள் தீமையிலிருந்து மனந்திரும்ப கட்டளையிடுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13748', '18', '36', '11', 'அவர்கள் கீழ்ப்படிந்து அவருக்குப் பணிசெய்தால், அவர்கள் தங்கள் மீதியான நாட்களைச் செல்வத்திலும், மீதியான வருஷங்களை மனநிறைவிலும் கழிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13749', '18', '36', '12', 'அடங்கி அவருக்குப் பணிசெய்யாவிட்டால், வாளினால் அழிந்து, அறிவில்லாமலே சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13750', '18', '36', '13', '“உள்ளத்தில் இறைவனற்றவர்கள் கோபத்தை வளர்த்துக்கொள்கிறார்கள்; அவர் அவர்களுக்கு விலங்கிடும்போதும் அவர்கள் உதவிக்காக அழுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13751', '18', '36', '14', 'அவர்கள் கோவில்களிலிருக்கும் ஆண் விபசாரக்காரர் மத்தியில் தங்கள் இளமையிலேயே சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13752', '18', '36', '15', 'ஆனாலும் துன்பப்படுகிறவர்களை அவர் துன்பத்திலிருந்து விடுவித்து, அவர்களுடைய வேதனையில் அவர் அவர்களோடு பேசுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13753', '18', '36', '16', '“யோபுவே, இறைவன் உன்னைக் கட்டுப்பாடற்ற விசாலமான இடத்திற்கு கொண்டுவரவும், சுவையான உணவுகள் நிறைந்த பந்தியில் அமர்த்தவும், வேதனையின் பிடியிலிருந்து உன்னை விடுவிக்கவும் முயற்சிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13754', '18', '36', '17', 'கொடியவர்கள்மேல் வரும் நியாயத்தீர்ப்பு நிறைவேறக் காத்திருக்கிறீர்; நியாயத்தீர்ப்பும் நீதியுமே உம்மை ஆதரிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13755', '18', '36', '18', 'செல்வங்களினால் ஒருவரும் உம்மைக் கவராதபடி எச்சரிக்கையாயிரும்; பெரிதான இலஞ்சம் உம்மை வழிவிலகிச் செல்ல இடங்கொடாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13756', '18', '36', '19', 'உமது செல்வங்களும் வல்லமையான எல்லா முயற்சிகளும் நீர் துன்பத்தில் அகப்படாதபடி உம்மைத் தாங்குமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13757', '18', '36', '20', 'மக்களைத் தங்கள் வீடுகளிலிருந்து இழுத்துச் செல்வதற்காக நீர் இரவை வாஞ்சிக்காதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13758', '18', '36', '21', 'தீமைசெய்யத் திரும்பாதபடி எச்சரிக்கையாயிரும்; ஏனெனில், நீர் துன்பத்தைவிட தீமையை தெரிந்துகொண்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13759', '18', '36', '22', '“இறைவன் தமது வல்லமையில் உயர்த்தப்பட்டிருக்கிறார். அவரைப்போல் போதிக்கிறவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13760', '18', '36', '23', 'இறைவனுக்கு அவருடைய வழியைக் குறித்துக் கொடுத்தது யார்? அல்லது ‘நீர் அக்கிரமம் செய்தீர்’ என்று சொல்லியது யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13761', '18', '36', '24', 'மனிதர்கள் புகழ்ந்து பாடும் பாடல்களால் அவருடைய செயலை மேன்மைப்படுத்த நினைவுகூரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13762', '18', '36', '25', 'அவர் செய்வதை எல்லா மனிதரும் காண்கிறார்கள்; அதைத் தூரத்திலிருந்து உற்றுப் பார்க்கிறார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13763', '18', '36', '26', 'நமது விளங்கும் ஆற்றலுக்கும் அப்பாற்பட்ட இறைவன்! அவருடைய வருடங்களும் எண்ணிட முடியாதவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13764', '18', '36', '27', '“அவர் நீர்த்துளிகளை மேலே இழுத்து, அவற்றை ஆறுகளில் மழையாகப் பெய்யச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13765', '18', '36', '28', 'மேகங்கள் மழையைப் பொழிகின்றன, அது மனிதர்மேல் தாரையாய்ப் பொழிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13766', '18', '36', '29', 'அவர் மேகங்களை எப்படி பரவுகிறார் என்றும், எப்படி முழங்குகிறார் என்றும் யாரால் விளங்கிக்கொள்ள முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13767', '18', '36', '30', 'அவர் தமது மின்னலைத் தம்மைச் சுற்றிலும் சிதறப்பண்ணி, கடலின் ஆழங்களை எப்படி மூடுகிறார் என்று பாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13768', '18', '36', '31', 'இவ்விதமாகவே அவர் மக்களை ஆளுகைசெய்து, ஏராளமான உணவையும் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13769', '18', '36', '32', 'அவர் தம் கரங்களை மின்னலினால் நிரப்பி, குறிப்பிட்ட இலக்கைத் தாக்கும்படி அதற்குக் கட்டளையிடுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13770', '18', '36', '33', 'அவருடைய இடிமுழக்கம் வரப்போகும் புயலை அறிவிக்கிறது; அதின் வருகையை மந்தைகள்கூடத் தெரிவிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13771', '18', '37', '1', '“அந்த முழக்கத்தினால் என் இருதயம் நடுங்கி, அதின் இடத்தைவிட்டுத் துடிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13772', '18', '37', '2', 'இறைவனுடைய குரலின் கர்ஜனையையும், அவர் வாயிலிருந்து வரும் முழக்கத்தையும் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13773', '18', '37', '3', 'வானத்தின் கீழெங்கும் தமது மின்னலைக் கட்டவிழ்த்து, அதைப் பூமியின் கடைமுனைகளுக்கும் அனுப்புகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13774', '18', '37', '4', 'பின்பு அவருடைய கர்ஜனையின் சத்தம் வருகிறது, அவர் தனது கெம்பீரமான குரலினால் முழங்குகிறார்; அவருடைய சத்தம் தொனிக்கும்போது அவர் ஒன்றையும் அடக்குவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13775', '18', '37', '5', 'இறைவனது குரல் ஆச்சரியமான விதங்களில் முழங்குகிறது; அவர் நம்மால் விளங்கிக்கொள்ள முடியாத அளவு பெரிய காரியங்களைச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13776', '18', '37', '6', 'அத்துடன் அவர் பனியைப் பார்த்து, ‘பூமியின்மேல் விழு’ என்றும், மழையைப் பார்த்து, ‘கடுமையாய்ப் பெய்’ என்றும் கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13777', '18', '37', '7', 'அவ்வேளைகளில் அவர் தாம் படைத்த எல்லா மனிதர்களும் தமது செயலை அறியும்படி, ஒவ்வொரு மனிதனையும் அவனுடைய வேலையிலிருந்து நிறுத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13778', '18', '37', '8', 'காட்டு மிருகங்கள் குகைகளுக்குள் சென்று, தங்கள் கெபிகளில் தங்குகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13779', '18', '37', '9', 'தெற்கிலிருந்து சூறாவளியும், வடதிசை காற்றினால் குளிரும் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13780', '18', '37', '10', 'இறைவனின் சுவாசத்தால் பனிக்கட்டி உருவாகிறது; அப்பொழுது பரந்த நீர்ப்பரப்புகளும் உறைந்துபோகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13781', '18', '37', '11', 'அவர் மேகங்களை ஈரத்தினால் பாரமாக்கி, தமது மின்னலை அவற்றினுள் சிதறப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13782', '18', '37', '12', 'அவரின் திசையில் மேகங்கள் சுழல்கின்றன; அவை பூமியின் மேற்பரப்பெங்கும் அவர் கட்டளையிடுவதைச் செய்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13783', '18', '37', '13', 'மனிதரைத் தண்டிப்பதற்கோ, அல்லது தனது பூமியை வளமுள்ளதாக்கி தமது அன்பைக் காட்டுவதற்கோ அவர் மேகங்களைக் கொண்டுவருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13784', '18', '37', '14', '“யோபுவே, இதைக் கேளும்; சற்று நின்று இறைவனின் அதிசயங்களைக் கவனித்துப் பாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13785', '18', '37', '15', 'இறைவன் மேகங்களை எவ்வாறு கட்டுப்படுத்தி தமது மின்னலை மின்னப் பண்ணுகிறார் என்று உமக்குத் தெரியுமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13786', '18', '37', '16', 'அவர் மேகங்களை எப்படி ஆகாயத்தில் தொங்கவிட்டிருக்கிறார் என்பதையும், பூரண அறிவுள்ளவரின் அதிசயங்களையும் நீர் அறிவீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13787', '18', '37', '17', 'தென்றலினால் பூமி அடங்கிக் கிடக்கும்போது, உமது ஆடைகள் வெப்பமாயிருக்கும் முறையை அறிவீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13788', '18', '37', '18', 'வார்க்கப்பட்ட வெண்கல கண்ணாடியைப் போன்ற, கடினமான ஆகாயத்தை அவருடன் சேர்ந்து உம்மால் விரிக்க முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13789', '18', '37', '19', '“அவருக்குச் சொல்லவேண்டியதை நீர் எங்களுக்குச் சொல்லும்; இருளின் காரணமாக எங்களால் வழக்காட முடியாதிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13790', '18', '37', '20', '‘நான் பேச விரும்புகிறேன்’ என்று அவருக்குச் சொல்லலாகுமோ? தான் விழுங்கப்படுவதை எவனும் விரும்பிக் கேட்பானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13791', '18', '37', '21', 'காற்று ஆகாயத்தைச் சுத்தப்படுத்திய பின், சூரியனை எந்த மனிதனாலும் பார்க்க முடியாதே! ஏனெனில் அதின் ஒளி பிரகாசமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13792', '18', '37', '22', 'வடக்கிலிருந்து தங்கமயமான மகிமையிலே அவர் வருகிறார்; திகைப்பூட்டும் மாட்சிமையுடன் இறைவன் வருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13793', '18', '37', '23', 'எல்லாம் வல்லவர் நமக்கு எட்டாத தூரத்திலே அவர் வல்லமையில் உயர்ந்திருக்கிறார்; அவர் நீதியும் நியாயமும் நிறைந்தவர்; அவர் ஒடுக்குகிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13794', '18', '37', '24', 'ஆகையால், மனிதர்கள் அவரிடம் பயபக்தியாயிருக்கிறார்கள்; ஏனெனில், இருதயத்தில் ஞானமுள்ள ஒருவரையும் அவர் மதிப்பதில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13795', '18', '38', '1', '¶ அப்பொழுது யெகோவா பெருங்காற்றிலிருந்து யோபுவுடன் பேசினார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13796', '18', '38', '2', '“அறிவற்ற வார்த்தைகளினால் என் ஆலோசனையை தெளிவற்றதாக்குகிற இவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13797', '18', '38', '3', 'இப்பொழுது நீ ஒரு திடமனிதனாய் நில்; நான் உன்னிடம் கேள்வி கேட்கப்போகிறேன், நீ எனக்குப் பதில் சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13798', '18', '38', '4', '“நான் பூமிக்கு அஸ்திபாரம் போடும்போது நீ எங்கேயிருந்தாய்? உனக்கு விளங்கினால் அதை எனக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13799', '18', '38', '5', 'அதின் அளவைக் குறித்தவர் யார்? அதின்மேல் அளவுநூலைப் பிடித்தது யார்? நீ சொல், உனக்குத் தெரிந்திருக்குமே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13800', '18', '38', '6', 'அதின் தூண்கள் எதன்மேல் அமைக்கப்பட்டிருக்கின்றன? அதின் மூலைக்கல்லை வைத்தவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13801', '18', '38', '7', 'அப்பொழுது விடிவெள்ளிகள் ஒன்றாகக்கூடி பாட்டுப்பாடின; இறைத்தூதர்கள் ஒன்றுகூடி மகிழ்ச்சியால் ஆர்ப்பரித்தனரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13802', '18', '38', '8', '“கடல் தன் கருப்பையிலிருந்து வெடித்து வெளிப்பட்டபோது, அதைக் கதவுகளுக்குப் பின்வைத்து அடைத்தவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13803', '18', '38', '9', 'நான் மேகத்தை அதற்கு உடையாக வைத்தபோதும், காரிருளினால் அதைச் சுற்றியபோதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13804', '18', '38', '10', 'நான் அதற்கு எல்லைகளை அமைத்துத் தாழ்ப்பாள்களையும் கதவுகளையும் வைத்தபோது நீ எங்கேயிருந்தாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13805', '18', '38', '11', 'நான் அதனிடம், ‘நீ இதுவரை வா, மீறி வராதே; உன் அகங்கார அலைகள் அடங்குவதாக’ என்று சொன்னபோது நீ எங்கேயிருந்தாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13806', '18', '38', '12', '“உன் வாழ்நாளில் காலைநேரத்திற்குக் கட்டளையிட்டு, அதிகாலைப்பொழுதுக்கு அதின் இடத்தைக் காட்டினதுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13807', '18', '38', '13', 'இவ்வாறு, பூமியின் ஓரங்களைப் பிடித்து அதிலிருந்து கொடியவர்களை உதறித் தள்ளும்படி சொன்னதுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13808', '18', '38', '14', 'முத்திரையிடப்பட்ட களிமண்போல் பூமி உருப்பெறுகிறது; அதின் இயற்கைத் தோற்றங்களும் உடைகளைப்போல் நிற்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13809', '18', '38', '15', 'கொடியவர்களுக்கு வெளிச்சம் மறுக்கப்படுகிறது; உயர்த்தப்பட்ட அவர்களின் புயம் முறிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13810', '18', '38', '16', '“கடலின் ஊற்றுக்களுக்கு நீ போனதுண்டோ? அல்லது ஆழத்தின் உள்ளிடங்களில் நடந்திருக்கிறாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13811', '18', '38', '17', 'மரண வாசல்கள் உனக்குக் காண்பிக்கப்பட்டதுண்டோ? மரண இருளின் வாசல்களை நீ கண்டதுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13812', '18', '38', '18', 'பூமியின் அகன்ற வெளிகளை நீ விளங்கிக்கொண்டாயோ? இவைகளெல்லாம் உனக்குத் தெரியுமானால் எனக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13813', '18', '38', '19', '“வெளிச்சம் வசிக்கும் இடத்திற்குப் போகும் வழி எது? இருள் எங்கே குடியிருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13814', '18', '38', '20', 'அவற்றை அவை இருக்கும் இடத்திற்குக் கூட்டிச்செல்ல உன்னால் முடியுமா? அவைகள் தங்குமிடத்திற்கான பாதைகளை நீ அறிவாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13815', '18', '38', '21', 'இவை உனக்குத் தெரிந்திருக்குமே; இவைகளுக்கு முன்னே நீ பிறந்து பல வருடங்கள் வாழ்ந்துவிட்டாய் அல்லவா!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13816', '18', '38', '22', '“உறைபனியின் களஞ்சியங்களுக்குள் நீ போயிருக்கிறாயோ? பனிக்கட்டி மழையின் களஞ்சியங்களைக் கண்டிருக்கிறாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13817', '18', '38', '23', 'கஷ்ட காலத்திலும், கலகமும் யுத்தமும் வரும் நாட்களிலும் பயன்படுத்தும்படி நான் அவைகளைச் சேர்த்து வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13818', '18', '38', '24', 'மின்னல் புறப்படும் இடத்திற்கு வழி எங்கே? கீழ்காற்று பூமியின்மேல் வீசுவதற்கான வழி எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13819', '18', '38', '25', 'பலத்த மழைக்கு வாய்க்காலை வெட்டுபவர் யார்? இடி மின்னலோடு வரும் மழைக்கு வழியை ஏற்படுத்துகிறவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13820', '18', '38', '26', 'ஒருவரும் குடியிராத நிலத்திற்கும், எவருமே இல்லாத பாலைவனத்திற்கும் பசுமையைக் கொடுப்பதற்காகவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13821', '18', '38', '27', 'வனாந்திரமான பாழ்நிலத்தை பசுமையாக்கி, அதில் புல் பூண்டுகளை முளைக்கப்பண்ணும்படி செய்கிறவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13822', '18', '38', '28', 'மழைக்கு ஒரு தகப்பன் உண்டோ? பனித்துளிகளைப் பெற்றெடுத்தவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13823', '18', '38', '29', 'யாருடைய கருப்பையிலிருந்து பனிக்கட்டி வருகிறது? வானங்களிலிருந்து வரும் உறைபனியைப் பெற்றெடுக்கிறவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13824', '18', '38', '30', 'தண்ணீர்கள் கல்லைப்போலவும், ஆழத்தின் மேற்பரப்பு உறைந்துபோகவும் செய்கிறவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13825', '18', '38', '31', '“அழகான கார்த்திகை நட்சத்திரத்தை நீ இணைக்கமுடியுமோ? மிருகசீரிட நட்சத்திரத்தைக் கட்டவிழ்க்க உன்னால் முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13826', '18', '38', '32', 'விடிவெள்ளிக் கூட்டங்களை அதினதின் காலத்தில் கொண்டுவருவாயோ? சிம்மராசி நட்சத்திரத்தையும் அதின் கூட்டத்தையும் வழிநடத்த உன்னால் முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13827', '18', '38', '33', 'வானமண்டலத்தை ஆளும் சட்டங்களை நீ அறிவாயோ? பூமியின்மேல் அவைகளின் ஆட்சியை நீ அமைப்பாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13828', '18', '38', '34', '“நீ மேகங்களுக்குச் சத்தமிட்டுச் சொல்லி வெள்ளம் உன்னை மூடும்படிச் செய்வாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13829', '18', '38', '35', 'மின்னல்களின் தாக்குதல்களை அதின் வழியிலே அனுப்புவது நீயா? ‘இதோ பார், நாங்கள் இருக்கிறோம்’ என அவை உன்னிடம் அறிவிக்குமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13830', '18', '38', '36', 'இருதயத்தை ஞானத்தால் நிரப்பியவரும், மனதுக்கு விளங்கும் ஆற்றலைக் கொடுத்தவரும் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13831', '18', '38', '37', 'யாருக்கு மேகங்களைக் கணக்கிடும் ஞானம்? வானத்தின் தண்ணீர்ச் சாடிகளை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13832', '18', '38', '38', 'தூசியானது மண்கட்டிகளாகி ஒன்றோடொன்று ஒட்டிக்கொள்ளவும், மேகங்களிலுள்ள தண்ணீரைப் பொழியச்செய்கிறவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13833', '18', '38', '39', '“நீ சிங்கத்திற்கு இரையை தேடி, அவைகளின் பசியை தீர்ப்பாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13834', '18', '38', '40', 'சிங்கக்குட்டிகள் குகைகளிலும் புதர்களுக்குள்ளும் இருக்கும்போது அவைகளின் பசியை நீ தீர்ப்பாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13835', '18', '38', '41', 'காக்கைக்குஞ்சுகள் இறைவனை நோக்கிக் கூப்பிட்டு, உணவின்றி அலையும்போது உணவைக் கொடுப்பது யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13836', '18', '39', '1', '“மலை ஆடுகள் குட்டி ஈனும் காலத்தை நீ அறிவாயோ? பெண்மான் குட்டி ஈன்றதை நீ கண்டிருக்கிறாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13837', '18', '39', '2', 'அவை சினைப்பட்டிருக்கும் மாதங்களை நீ கணக்கிடுவாயோ? அவை குட்டி ஈனும் நேரத்தை நீ அறிவாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13838', '18', '39', '3', 'அவை முடங்கிக்கிடந்து தங்கள் குட்டிகளை ஈனும்; குட்டி ஈன்றதும் அவைகளின் வலி நீங்கிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13839', '18', '39', '4', 'அவைகளின் குட்டிகள் காடுகளில் பெலனடைந்து வளர்கின்றன, அவை திரும்பவும் தாயிடம் திரும்பி வருவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13840', '18', '39', '5', '“காட்டுக் கழுதையைச் சுதந்திரமாகத் திரியவிட்டவர் யார்? அதின் கட்டுகளை அவிழ்த்தவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13841', '18', '39', '6', 'நானே அதற்குப் பாழ்நிலத்தை வீடாகவும், உவர்நிலத்தைக் குடியிருப்பாகவும் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13842', '18', '39', '7', 'அது பட்டணத்துச் சந்தடியை அலட்சியம் பண்ணுகிறது; ஓட்டுகிறவனுடைய சத்தத்தை அது கேட்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13843', '18', '39', '8', 'அது மலைகளைத் தனது மேய்ச்சலிடமாக்குகிறது; அங்கு பச்சைத் தாவரங்களைத் தேடி அலைகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13844', '18', '39', '9', '“காட்டெருது உனக்கு சேவைசெய்ய சம்மதிக்குமோ? அது உனது தொழுவத்தில் இரவைக் கழிக்குமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13845', '18', '39', '10', 'காட்டெருதுக்கு மூக்கணாங்கயிறு போட்டு, அதை உன்னால் உழமுடியுமோ? அது உனக்குப்பின் உழுதுகொண்டு வருமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13846', '18', '39', '11', 'அதின் மிகுந்த பலத்தை நம்பி, உன் கடின வேலைகளை அதனிடம் விட்டுவிடுவாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13847', '18', '39', '12', 'அது கதிர்க்கட்டுகளைச் சேர்த்து, சூடடிக்கும் களத்தில் கொண்டுவந்து சேர்க்கும் என்று நீ அதை நம்புவாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13848', '18', '39', '13', '“தீக்கோழி தன் சிறகுகளைச் சந்தோஷத்தோடு விரித்தாலும், நாரையின் சிறகுகளுடனும் சிறகுகளுடனும் அதை ஒப்பிட முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13849', '18', '39', '14', 'தீக்கோழி தரையில் முட்டைகளை இட்டு, மணலிலே அவற்றைச் சூடாகும்படி விட்டுவிடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13850', '18', '39', '15', 'முட்டைகள் கால்கள்பட்டு நசுங்கிவிடும் என்றோ, காட்டு மிருகங்கள் அவற்றை மிதித்துவிடும் என்றோ அது எண்ணுகிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13851', '18', '39', '16', 'அது தன் குஞ்சுகளைத் தன்னுடையது அல்லாததுபோல் கடுமையாக நடத்தும்; அதின் பிரயாசம் வீணாய் போகிறதென்றும் அது கவலைப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13852', '18', '39', '17', 'ஏனெனில், இறைவன் அதற்கு ஞானத்தை கொடுக்கவில்லை; நல்லுணர்வையும் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13853', '18', '39', '18', 'ஆனாலும் அது ஓடுவதற்கு தன் செட்டைகளை விரிக்கின்றபோது, குதிரையையும் அதில் சவாரி செய்பவனையும் அலட்சியம் பண்ணுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13854', '18', '39', '19', '“குதிரைக்கு அதின் பலத்தை நீ கொடுக்கிறாயோ? அதின் கழுத்தைப் பிடரிமயிரினால் மூடியது நீயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13855', '18', '39', '20', 'நீ குதிரையை வெட்டுக்கிளியைப்போல் பாயப்பண்ணி, அதின் பெருமையான மூச்சுடன் பயங்கரமூட்டப் பண்ணுகிறாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13856', '18', '39', '21', 'அது தன் பெலத்தில் மகிழ்ச்சியடைந்து, தூசியைக் கிளப்பிக்கொண்டு போர்க்களத்திற்குப் பாய்ந்து செல்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13857', '18', '39', '22', 'அது பயத்தைக்கண்டு சிரிக்கிறது; ஒன்றுக்கும் கலங்குவதில்லை. அது வாளுக்குப் பயந்து பின்வாங்குவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13858', '18', '39', '23', 'மினுமினுக்கும் வேலுடனும் ஈட்டியுடனும் அம்புக்கூடு அதனுடைய இடுப்பில் கலகலக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13859', '18', '39', '24', 'அது உணர்ச்சிவசப்பட்டுப் பதற்றத்துடன் தரையில் விரைந்து செல்கிறது; எக்காள சத்தம் கேட்கும்போது, அதினால் அமைதியாய் நிற்கமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13860', '18', '39', '25', 'எக்காள முழக்கம் கேட்கும்போது, அது கனைத்து ஆரவாரிக்கும் அது போர்க்களத்தையும், படைத் தலைவர்களின் கூக்குரலையும் தூரத்திலிருந்தே மோப்பம் பிடித்து அறிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13861', '18', '39', '26', '“பருந்து உயரப் பறப்பதும், தெற்கு நோக்கித் தன் சிறகுகளை விரிப்பதும் உன் ஞானத்தினாலேயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13862', '18', '39', '27', 'கழுகு மேலே போய் உயரத்தில் தன் கூட்டைக் கட்டுவது உனது கட்டளையினாலேயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13863', '18', '39', '28', 'அது இரவில் கற்பாறைகளின் வெடிப்புகளில் தங்குகிறது; செங்குத்தான பாறைகளே அதின் பாதுகாப்பிடம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13864', '18', '39', '29', 'அங்கிருந்து அது தனது உணவைப் பார்க்கும்; அதின் கண்கள் தொலைவிலிருக்கும் உணவைக் கண்டுகொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13865', '18', '39', '30', 'அதின் குஞ்சுள் இரத்தத்தை உண்டு மகிழும்; இறந்த உடல்கள் எங்கேயோ அங்கேயே கழுகும் இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13866', '18', '40', '1', '¶ மேலும் யெகோவா யோபுவிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13867', '18', '40', '2', '“எல்லாம் வல்லவருடன் வாதாடுகிறவன் அவரைத் திருத்துவானோ? இறைவனைக் குற்றம் சாட்டுகிறவன் அவருக்குப் பதிலளிக்கட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13868', '18', '40', '3', '¶ யோபு யெகோவாவுக்கு மறுமொழியாக சொன்னது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13869', '18', '40', '4', '“நான் தகுதியற்றவன்; நான் உமக்கு என்ன பதிலளிக்க முடியும்? நான் என் கையினால் வாயைப் பொத்திக்கொள்ளுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13870', '18', '40', '5', 'நான் ஒருமுறை பேசினேன், ஆமாம் இரண்டொருமுறை பேசினேன், ஆனால் என்னிடம் பதில் இல்லை; நான் இனிமேல் ஒன்றுமே சொல்லமாட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13871', '18', '40', '6', '¶ அப்பொழுது யெகோவா பெருங்காற்றிலிருந்து யோபுவுடன் பேசினார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13872', '18', '40', '7', '“இப்பொழுது நீ மனிதனைப்போல் திடமாய் நில்; நான் உன்னிடம் கேள்வி கேட்பேன், நீ எனக்குப் பதில் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13873', '18', '40', '8', '“நீ என் நீதியை அவமதிப்பாயோ? நீ உன்னை நீதியுள்ளவனாக்குவதற்கு, என்னைக் குற்றவாளியென்று தீர்ப்பாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13874', '18', '40', '9', 'உன் புயம் இறைவனுடையதைப் போன்றதோ? உன் குரல் அவருடைய குரலைப்போல் முழங்குமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13875', '18', '40', '10', 'அப்படியானால் உன்னை மகிமையினாலும் மகத்துவத்தினாலும் அழகுபடுத்தி, மேன்மையையும் மாட்சிமையையும் உடுத்திக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13876', '18', '40', '11', 'உன் கோபத்தின் சீற்றத்தை வீசி, பெருமையுள்ளவர்களைச் சிறுமைப்படுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13877', '18', '40', '12', 'பெருமையுள்ள ஒவ்வொரு மனிதனையும் பார்த்து அவர்களைத் தாழ்மைப்படுத்து; கொடியவர்களை அவர்கள் நிற்கும் இடத்திலேயே நசுக்கிப் போடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13878', '18', '40', '13', 'அவர்கள் எல்லோரையும் ஒன்றாய் தூசிக்குள் புதைத்துவிடு; கல்லறையின் உள்ளே அவர்களின் முகங்களை மூடிப்போடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13879', '18', '40', '14', 'அப்பொழுது உன் வலதுகையே உன்னை மீட்கும் என்று நானும் ஒத்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13880', '18', '40', '15', '“இப்பொழுது உன்னோடுகூட நான் படைத்த நீர்யானையைப் பார்; அது எருதைப் போலவே புல் மேய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13881', '18', '40', '16', 'அதின் இடுப்பிலுள்ள பலம் எவ்வளவு? அதின் வயிற்றின் தசைநார்களின் வலிமை எவ்வளவு?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13882', '18', '40', '17', 'அதின் வால் கேதுரு மரத்தைப்போல் அசைகிறது; அதின் இடுப்பு நரம்புகள் நெருக்கமாகப் பிணைந்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13883', '18', '40', '18', 'அதின் எலும்புகள் வெண்கலக் குழாய்களாகவும், கால்கள் இரும்புத் தூண்களைப் போலவும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13884', '18', '40', '19', 'இறைவனின் படைப்புகளில் இதுவே முதலிடம் பெறுகிறது; இருந்தும் அதைத் தமது வாளுடன் அணுக அதைப் படைத்தவரால் முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13885', '18', '40', '20', 'குன்றுகள் விளைச்சலைக் கொடுக்கும்; காட்டு விலங்குகளெல்லாம் அதனருகில் விளையாடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13886', '18', '40', '21', 'அது தாமரையின் கீழும், நாணலின் மறைவில் சேற்றிலும் படுத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13887', '18', '40', '22', 'தாமரைகளின் நிழல் அதை மூடுகின்றன; ஆற்றலறிகள் அதைச் சூழ்ந்து நிற்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13888', '18', '40', '23', 'ஆறு பெருக்கெடுக்கும்போது அது திகிலடைவதில்லை; யோர்தான் நதி அதின் வாய்க்கெதிராகப் பெருக்கெடுத்து ஓடினாலும், அது உறுதியாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13889', '18', '40', '24', 'அது பார்த்திருக்க அதை யார் பிடிக்கமுடியும்? மூக்கணாங்கயிறுபோட அதின் மூக்கை யார் குத்தமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13890', '18', '41', '1', '“லிவியாதான் என்னும் பெரிய பாம்பைத் தூண்டிலினால் பிடிக்க முடியுமோ? நீ அதின் நாக்கைக் கயிற்றினால் கட்டமுடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13891', '18', '41', '2', 'அதற்கு மூக்கணாங்கயிறு போட்டுக் கட்டமுடியுமோ? அல்லது அதின் தாடையைக் கொக்கியினால் ஊடுருவக் குத்த உன்னால் முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13892', '18', '41', '3', 'அது உன்னிடத்தில் இரக்கம் கேட்டு, மன்றாடிக்கொண்டிருக்குமோ? உன்னிடம் மெதுவான வார்த்தையைப் பேசுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13893', '18', '41', '4', 'வாழ்நாள் முழுவதும் நீ அதை அடிமையாக்கிக்கொள்ளும்படி, அது உன்னுடன் ஒரு உடன்படிக்கை செய்யுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13894', '18', '41', '5', 'ஒரு பறவையைப்போல் நீ அதை வளர்க்க முடியுமோ? உன் பெண் பிள்ளைகள் அதனுடன் விளையாட அதைக் கட்டிவைப்பாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13895', '18', '41', '6', 'வியாபாரிகள் அதைப் பரிமாறிக்கொள்வார்களோ? அதை அவர்கள் வர்த்தகர் நடுவில் பங்கிட்டுக்கொள்வார்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13896', '18', '41', '7', 'அதின் உடலை ஈட்டிகளினாலும், அதின் தலையைக் கூர்மையான மீன்பிடி ஈட்டியால் குத்துவாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13897', '18', '41', '8', 'அதின்மேல் உன் கையைப்போட்டால், அது அடிப்பதை நீ மறக்கமாட்டாய்; இனி அதின்மேல் கைபோடவுமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13898', '18', '41', '9', 'அதை அடக்குவதற்கான எந்த எதிர்பார்ப்பும் வீணானது; அதின் தோற்றமே பயமுறுத்தக் கூடியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13899', '18', '41', '10', 'அதை எழுப்ப தைரியமுள்ளவன் இல்லை. அப்படியிருக்க என்னை எதிர்த்துநிற்க யாரால் முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13900', '18', '41', '11', 'தனக்கு பதில் கொடுக்கவேண்டுமென்று முந்தி எனக்குக் கொடுத்தவன் யார்? வானத்தின் கீழே இருப்பவை ஒவ்வொன்றும் என்னுடையவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13901', '18', '41', '12', '“இப்பொழுது நான் லிவியாதானின் கால்களைப்பற்றியும், அதின் பலத்தைப் பற்றியும், வசீகரத் தோற்றத்தைப்பற்றியும் பேசத் தவறமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13902', '18', '41', '13', 'அதின் மேற்தோலை உரிக்கக்கூடியவன் யார்? அதை மூக்கணாங்கயிற்றுடன் அணுக யாரால் முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13903', '18', '41', '14', 'பயங்கரப் பற்கள் நிறைந்த அதின் வாயின் தாடையைப் பிடித்துத் திறக்கக்கூடியவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13904', '18', '41', '15', 'அதின் முதுகில் உள்ள செதில்கள் நெருங்கி இணைக்கப்பட்ட கேடய வரிசைகள்போல் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13905', '18', '41', '16', 'அவைகளின் ஒவ்வொரு வரிசையும் காற்றுப் புகாதபடி மிக நெருக்கமாய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13906', '18', '41', '17', 'அவை ஒன்றோடொன்று நெருக்கமாய் இணைந்து பிரிக்க முடியாதவாறு, ஒட்டிக்கொண்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13907', '18', '41', '18', 'அது மூச்சுவிடும்போது அனல் வீசுகிறது; அதின் கண்கள் அதிகாலையின் ஒளிக்கீற்றுகளைப்போல் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13908', '18', '41', '19', 'அதின் வாயிலிருந்து நெருப்புத் தணல்கள் புறப்பட்டு, நெருப்புப் பொறிகளும் பறக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13909', '18', '41', '20', 'எரியும் நாணல்மீது கொதிக்கும் சட்டியிலிருந்து எழும்புவதுபோல், அதின் மூக்கிலிருந்து புகை புறப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13910', '18', '41', '21', 'அதின் மூச்சு கரியைக் கொழுத்தி எரியச்செய்கிறது; அதின் வாயிலிருந்து ஜூவாலை பாய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13911', '18', '41', '22', 'அதின் கழுத்திலே வல்லமை இருக்கும்; திகில் அதற்கு முன்னே செல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13912', '18', '41', '23', 'அதின் தசை மடிப்புகள் அசைக்க முடியாதபடி ஒன்றோடொன்று இறுக்கமாக இணைக்கப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13913', '18', '41', '24', 'அதின் நெஞ்சு கற்பாறையைப்போலவும், அம்மிக் கல்லைப்போலவும் கடினமானதாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13914', '18', '41', '25', 'அது எழும்பும்போது பலவான்கள் திகிலடைந்து, அதின் தாக்குதலுக்கு பயந்து ஓடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13915', '18', '41', '26', 'அதைத் தாக்குகிறவனுடைய வாள், ஈட்டி, அம்பு, கவசம், ஒன்றும் அதற்குமுன் நிற்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13916', '18', '41', '27', 'அது இரும்பை வைக்கோலாகவும், வெண்கலத்தை உளுத்துப்போன மரமாகவும் மதிப்பிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13917', '18', '41', '28', 'அம்பு அதனைத் துரத்தாது; கவண்கற்கள் அதற்குப் பதரைப் போலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13918', '18', '41', '29', 'பெருந்தடி அதற்கு வைக்கோல் போன்றது; அது ஈட்டியின் சத்தத்திற்கு நகைக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13919', '18', '41', '30', 'அதின் அடிப்பக்கம் கூர்மையான கற்கள் கிடந்தாலும், சூடடிக்கும் இயந்திரம் சேற்றில் ஏற்படுத்தும் அடையாளத்தை ஏற்படுத்தி செல்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13920', '18', '41', '31', 'அது கொதிக்கும் பானையைப்போல் ஆழ்கடல்களைப் பொங்கச்செய்து, தைலம்போலக் கடலைக் கலக்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13921', '18', '41', '32', 'அது தன் பின்னால் பாதையை மின்னச்செய்யும்; அப்பொழுது ஆழமானது வெளுப்பான நரையைப்போல் தோன்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13922', '18', '41', '33', 'பூமியின்மேல் உள்ளதொன்றும் அதற்கு நிகரானதல்ல; அது பயமற்ற ஒரு விலங்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13923', '18', '41', '34', 'அகந்தையான எல்லாவற்றையும் அது அற்பமாய் எண்ணுகிறது; பெருமைகொண்ட எல்லாவற்றுக்கும் மேலான அரசன் அதுவே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13924', '18', '42', '1', '¶ அதின்பின் யோபு யெகோவாவுக்கு மறுமொழியாக சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13925', '18', '42', '2', '“உம்மால் எல்லாம் செய்யமுடியும் என்று நான் அறிவேன்; உமது திட்டம் ஒன்றும் தடைபடமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13926', '18', '42', '3', '‘அறிவில்லாமல் எனது ஆலோசனையை மறைக்கிறவன் யார்?’ என நீர் கேட்டீரே; உண்மையாக நான் எனக்கு விளங்காதவற்றையும், என் அறிவுக்கெட்டாத புதுமையான காரியங்களையும் குறித்துப் பேசினேனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13927', '18', '42', '4', '“நீர் என்னிடம், ‘நான் பேசுகிறேன், இப்பொழுது நீ கேள்’ என்றும்; ‘நான் கேட்கும் கேள்விகளுக்கு பதில் சொல்லவேண்டும்’ என்றும் சொன்னீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13928', '18', '42', '5', 'உம்மைப்பற்றி என் காதுகள் கேட்டிருந்தன; இப்பொழுதோ என் கண்களே உம்மைக் கண்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13929', '18', '42', '6', 'ஆகையால் நான் என்னை வெறுத்து, தூசியிலும் சாம்பலிலும் இருந்து மனந்திரும்புகிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13930', '18', '42', '7', '¶ யெகோவா யோபுவுடன் இவற்றைப் பேசி முடித்தபின்பு தேமானியனான எலிப்பாசிடம் பேசினார். “நான் உன்மீதும், உன் இரண்டு நண்பர்கள்மீதும் கோபமாயிருக்கிறேன். ஏனெனில் எனது அடியவன் யோபு பேசியதுபோல நீங்கள் என்னைப்பற்றிச் சரியானவற்றைப் பேசவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13931', '18', '42', '8', 'ஆகையால் இப்பொழுது நீங்கள் ஏழு காளைகளையும் ஏழு செம்மறியாட்டுக் கடாக்களையும் எடுத்துக்கொண்டு என் அடியவன் யோபுவிடம் போய், உங்களுக்காகத் தகனபலியிடுங்கள். எனது அடியவன் யோபு உங்களுக்காக வேண்டுதல் செய்வான். நான் அவன் வேண்டுதலைக் கேட்டு, உங்கள் மூடத்தனத்திற்குத்தக்கதாக நான் உங்களைத் தண்டிக்கமாட்டேன். என் அடியவன் யோபு என்னைப்பற்றிச் சரியானதைப் பேசியதுபோல நீங்கள் பேசவில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13932', '18', '42', '9', 'எனவே தேமானியனான எலிப்பாஸ், சூகியனான பில்தாத், நாகமாத்தியனான சோப்பார் ஆகியோர் யெகோவா சொன்னபடியே செய்தார்கள். யோபுவின் வேண்டுதலை யெகோவா ஏற்றுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13933', '18', '42', '10', '¶ யோபு தன் நண்பர்களுக்காக வேண்டுதல் செய்தபின், யெகோவா அவனுக்கு முன்பு இருந்தவற்றைப்போல், இருமடங்கு அதிகமான செல்வத்தைக் கொடுத்து, திரும்பவும் அவனைச் செல்வந்தனாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13934', '18', '42', '11', 'அப்பொழுது யோபுவின் சகோதரர்களும், சகோதரிகளும், முன்பு அவனை அறிந்திருந்த அனைவரும் அவனுடைய வீட்டிற்கு வந்து அவனோடு விருந்து சாப்பிட்டார்கள். அத்துடன் அவர்கள் யெகோவா அவன்மேல் கொண்டுவந்த எல்லாத் துன்பங்களுக்காகவும், அவனைத் தேற்றி ஆறுதலளித்தார்கள். ஒவ்வொருவரும் பணத்தையும், ஒரு தங்கமோதிரத்தையும் யோபுவுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13935', '18', '42', '12', '¶ யெகோவா யோபுவின் பிற்கால வாழ்க்கையை, அவனுடைய ஆரம்ப நாட்களைவிட அதிகமாக ஆசீர்வதித்தார். அவனுக்கு பதினாலாயிரம் செம்மறியாடுகளும் ஆறாயிரம் ஒட்டகங்களும், ஆயிரம் நுகம் பூட்டும் எருதுகளும், ஆயிரம் கழுதைகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13936', '18', '42', '13', 'மேலும் ஏழு மகன்களும், மூன்று மகள்களும் பிறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13937', '18', '42', '14', 'அவன் தன் மூத்த மகளுக்கு எமீமாள் என்றும், இரண்டாம் மகளுக்கு கெத்சீயாள் என்றும், மூன்றாம் மகளுக்கு கேரேன்-ஆப்புக் என்றும் பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13938', '18', '42', '15', 'நாடெங்கிலும் யோபுவின் மகள்களைப்போல் அழகான பெண்கள் யாரும் இருந்ததில்லை. அவர்களுடைய தகப்பன் அவர்களுக்கு அவர்கள் சகோரதர்களுடன் உரிமைச்சொத்துக்களைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13939', '18', '42', '16', '¶ இவைகளுக்குப் பின்பு யோபு நூற்று நாற்பது வருடங்கள் உயிர் வாழ்ந்தான்; அவன் தன் பிள்ளைகளையும் பிள்ளைகளின் பிள்ளைகளையும் நான்காம் தலைமுறைவரைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13940', '18', '42', '17', 'இவ்வாறாக யோபு வயதாகி நீண்ட நாட்கள் வாழ்ந்து இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13941', '19', '1', '1', 'தீயவர்களின் அறிவுரையின்படி நடவாமல், பாவிகளின் வழியில் நில்லாமல், பரிகாசக்காரருடன் உட்காராமல், யெகோவாவினுடைய சட்டத்திலே மனமகிழ்ச்சியாயிருந்து, இரவும் பகலும் அவருடைய வேதத்தை தியானிக்கிறவர் ஆசீர்வதிக்கபட்டவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13942', '19', '1', '3', 'அப்படிப்பட்டவர் நீரோடைகளின் அருகே நாட்டப்பட்டு, பருவகாலத்தில் தன் பழங்களைக் கொடுத்து, இலை உதிராதிருக்கும் மரத்தைப்போல இருக்கிறார். அவர் செய்வதெல்லாம் செழிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13943', '19', '1', '4', 'தீயவர்களோ அப்படியல்ல, அவர்கள் காற்றினால் அடித்துச் செல்லப்படும் பதரைப்போல் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13944', '19', '1', '5', 'ஆகையால் நியாயத்தீர்ப்பின்போது தீயவர் தப்புவதில்லை, பாவிகளுக்கு நீதிமான்களின் கூட்டத்தில் இடமுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13945', '19', '1', '6', 'ஏனெனில் நீதிமான்களின் வழியை யெகோவா கண்காணிக்கிறார்; தீயவர்களின் வழியோ அழிவுக்குக் கொண்டுசெல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13946', '19', '2', '1', 'நாடுகள் ஏன் கொதித்து எழும்புகின்றன? மக்கள் கூட்டம் ஏன் வீணாய் சூழ்ச்சி செய்கின்றார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13947', '19', '2', '2', 'பூமியின் அரசர்கள் எதிர்த்து நிற்கிறார்கள், ஆளுநர்களும் யெகோவாவுக்கு விரோதமாகவும், அவரால் அபிஷேகம் செய்யப்பட்டவருக்கு விரோதமாகவும் ஒன்றுகூடி சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13948', '19', '2', '3', '“அவர்கள் இட்ட சங்கிலிகளை உடைத்து, அவர்கள் கட்டிய கயிறுகளை அறுத்தெறிவோம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13949', '19', '2', '4', 'பரலோக சிங்காசனத்தில் அமர்ந்திருப்பவர் சிரிக்கிறார்; யெகோவா அவர்களை இகழ்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13950', '19', '2', '5', 'அவர் தமது கோபத்தில் அவர்களைக் கடிந்து, தமது கடுங்கோபத்தில் அவர்களுக்குத் திகிலுண்டாகச் சொல்வதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13951', '19', '2', '6', '“நான் எனது அரசனை என் பரிசுத்த மலையாகிய சீயோனில் அமர்த்தியிருக்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13952', '19', '2', '7', '¶ நான் யெகோவாவின் விதிமுறையைப் பிரசித்தப்படுத்துவேன்: அவர் என்னிடம் சொன்னதாவது, “நீர் என்னுடைய மகன்; இன்று நான் உமக்குத் தந்தையானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13953', '19', '2', '8', 'என்னிடம் கேளும், நான் நாடுகளை உம்முடைய உரிமைச் சொத்தாக்குவேன், பூமியை அதின் கடைசிவரை உமது உடைமையாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13954', '19', '2', '9', 'நீர் அவர்களை ஓர் இரும்புச் செங்கோலினால் உடைப்பீர்; மண்பாண்டத்தை உடைப்பதுபோல், நீர் அவர்களை தூள்தூளாக நொறுக்கிப்போடுவீர்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13955', '19', '2', '10', 'ஆகவே, அரசர்களே, நீங்கள் ஞானமுள்ளவர்களாய் இருங்கள்; பூமியின் ஆளுநர்களே, நீங்கள் எச்சரிப்படையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13956', '19', '2', '11', 'பயத்துடன் யெகோவாவை வணங்குங்கள், நடுக்கத்துடன் அவர் ஆளுகையில் மகிழ்ந்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13957', '19', '2', '12', 'இறைமகனை முத்தம் செய்யுங்கள், இல்லையென்றால் அவர் கோபங்கொள்வார்; நீங்களும் உங்கள் வழியில் அழிவீர்கள்; ஏனெனில் ஒரு நொடியில் அவருடைய கோபம் பற்றியெரியும். அவரிடத்தில் தஞ்சம் புகுந்த அனைவரும் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13958', '19', '3', '1', 'யெகோவாவே, என் பகைவர்கள் எத்தனை பேராய் இருக்கிறார்கள்! எத்தனைபேர் எனக்கு விரோதமாக எழும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13959', '19', '3', '2', 'அநேகர் என்னைக்குறித்து, “இறைவன் அவனை விடுவிக்கமாட்டார்” என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13960', '19', '3', '3', 'ஆனால் யெகோவாவே, நீர் என்னைச் சுற்றிலும் கேடயமும், என் மகிமையும் என் தலையை உயர்த்துகிறவருமாய் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13961', '19', '3', '4', 'நான் சத்தமிட்டு யெகோவாவைக் கூப்பிடுகிறேன்; அவர் தமது பரிசுத்த மலையிலிருந்து எனக்குப் பதில் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13962', '19', '3', '5', 'நான் படுத்துக்கொண்டு உறங்குகிறேன்; யெகோவா என்னைத் தாங்குவதால், நான் திரும்பவும் விழித்தெழுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13963', '19', '3', '6', 'எல்லாப் பக்கங்களிலும் பதினாயிரம்பேர் எனக்கு விரோதமாய் நின்றாலும், நான் பயப்படமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13964', '19', '3', '7', 'யெகோவாவே, எழுந்தருளும்; என் இறைவனே, என்னை விடுவியும். என் எதிரிகள் எல்லோரையும் கன்னத்தில் அடித்து, கொடியவர்களின் பற்களை உடைத்துப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13965', '19', '3', '8', 'யெகோவாவிடமிருந்தே விடுதலை வருகிறது. உம்முடைய ஆசீர்வாதம் உமது மக்களின்மேல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13966', '19', '4', '1', 'நீதியுள்ள என் இறைவனே, நான் கூப்பிடும்போது எனக்குப் பதில் தாரும். என் துயரத்திலிருந்து எனக்கு ஆறுதலைக் கொடும்; என்மேல் இரக்கமாயிருந்து என் ஜெபத்தைக் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13967', '19', '4', '2', 'மனிதர்களே, எவ்வளவு காலத்திற்கு என் மகிமையை வெட்கமாக மாற்றுவீர்கள்? எவ்வளவு காலத்திற்கு வெறுமையானவைகளை விரும்பி, பொய்யான தெய்வங்களைத் தேடுவீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13968', '19', '4', '3', 'யெகோவா பக்தியுள்ளவர்களைத் தமக்காகத் தெரிந்துகொண்டார் என்று அறியுங்கள்; நான் யெகோவாவைக் கூப்பிடும்போது அவர் செவிகொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13969', '19', '4', '4', 'நீங்கள் உங்கள் கோபத்தில் பாவம் செய்யவேண்டாம்; நீங்கள் உங்கள் படுக்கையில் இருக்கும்போது, உங்கள் இருதயங்களை ஆராய்ந்து அமைதியாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13970', '19', '4', '5', 'நீதியான பலிகளைச் செலுத்தி, யெகோவாவிடம் நம்பிக்கையாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13971', '19', '4', '6', '“எங்களுக்கு நன்மையைக் காட்டுகிறவன் யார்?” என்று அநேகர் கேட்கிறார்கள்; யெகோவாவே, உம்முடைய முகத்தின் ஒளி எங்கள்மேல் பிரகாசிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13972', '19', '4', '7', 'தானியமும் புதுத் திராட்சை இரசமும் நிறைந்திருக்கிற காலத்தின் மகிழ்ச்சியைவிட அதிக மகிழ்ச்சியினால் நீர் என் இருதயத்தை நிரப்பியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13973', '19', '4', '8', 'நான் படுத்து மன அமைதியுடன் உறங்குவேன்; ஏனெனில் யெகோவாவே, நீர் மட்டுமே என்னைப் பாதுகாப்பாகக் குடியிருக்கச் செய்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13974', '19', '5', '1', 'யெகோவாவே, என் வார்த்தைகளுக்குச் செவிகொடும், என் பெருமூச்சைக் கவனியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13975', '19', '5', '2', 'உதவிக்காய் கதறும் என் சத்தத்தைக் கேளும், என் அரசனே, என் இறைவனே, உம்மிடமே நான் வேண்டுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13976', '19', '5', '3', 'யெகோவாவே, காலையிலே என் குரலைக் கேளும்; நான் என் வேண்டுதல்களைக் காலையில் உம்முன் வைத்து, எதிர்பார்ப்புடன் காத்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13977', '19', '5', '4', 'நீர் கொடுமையானதில் மகிழ்ச்சியடையும் இறைவன் அல்ல; தீயவர் உம்முடன் குடியிருக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13978', '19', '5', '5', 'திமிர் பிடித்தவர்கள் உமது சமுகத்தில் நிற்கமுடியாது; அநியாயம் செய்யும் எல்லோரையும் நீர் வெறுக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13979', '19', '5', '6', 'பொய் சொல்கிறவர்களை நீர் அழிக்கிறீர்; இரத்த வெறியரையும் வஞ்சகமுள்ள மனிதரையும் யெகோவா அருவருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13980', '19', '5', '7', 'ஆனால் நானோ, உமது மிகுந்த உடன்படிக்கையின் அன்பினாலே உமது வீட்டிற்கு வந்து, உம்முடைய பரிசுத்த ஆலயத்தை நோக்கி பயபக்தியுடன் வணங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13981', '19', '5', '8', 'யெகோவாவே, என் எதிராளிகளின் நிமித்தம் உம்முடைய நீதியில் என்னை வழிநடத்தும்; உமது வழியை எனக்கு முன்பாக நேராக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13982', '19', '5', '9', 'அவர்களுடைய வாயின் வார்த்தை ஒன்றைகூட நம்பமுடியாது; அவர்களுடைய இருதயம் அழிவினால் நிரம்பியிருக்கிறது; அவர்களின் தொண்டையோ திறந்திருக்கும் சவக்குழி; அவர்கள் தங்கள் நாவினால் வஞ்சகம் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13983', '19', '5', '10', 'இறைவனே, அவர்களைக் குற்றவாளிகள் என்று தீர்ப்பளியும்; அவர்களுடைய சதித்திட்டங்களினாலேயே அவர்கள் விழுந்துபோகட்டும். அவர்களுடைய அநேக பாவங்களின் நிமித்தம், அவர்களைத் துரத்திவிடும்; ஏனெனில், அவர்கள் உமக்கு விரோதமாகக் கலகம் செய்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13984', '19', '5', '11', 'ஆனால் உம்மிடத்தில் அடைக்கலம் புகுவோர் அனைவரும் மகிழ்ச்சியடையட்டும்; அவர்கள் சந்தோஷத்தினால் என்றென்றும் பாடட்டும்; உமது பெயரை நேசிக்கிறவர்கள் உம்மில் களிப்படையும்படி, அவர்களை உமது பாதுகாப்பினால் மூடிக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13985', '19', '5', '12', 'யெகோவாவே, நீர் நிச்சயமாகவே நீதிமான்களை ஆசீர்வதிக்கிறவர்; ஒரு கேடயத்தைப் போல, உமது தயவினால் நீர் அவர்களைச் சூழ்ந்துகொள்ளுவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13986', '19', '6', '1', 'யெகோவாவே, உமது கோபத்தில் என்னைக் கண்டியாதேயும்; உம்முடைய கடுங்கோபத்தில் என்னைத் தண்டியாதேயும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13987', '19', '6', '2', 'யெகோவாவே, நான் சோர்ந்துபோகிறேன், என்னில் இரக்கமாயிரும்; யெகோவாவே, என் எலும்புகள் வேதனைக்குள்ளாகி இருக்கின்றன, என்னைக் குணமாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13988', '19', '6', '3', 'என் ஆத்துமா துயரத்துக்குள்ளாகி இருக்கிறது. எவ்வளவு காலத்திற்கு யெகோவாவே, இது எவ்வளவு காலத்திற்கு?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13989', '19', '6', '4', 'யெகோவாவே, என் பக்கமாய்த் திரும்பி என்னை விடுவியும்; உமது உடன்படிக்கையின் அன்பினிமித்தம் என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13990', '19', '6', '5', 'இறந்தவர்களில் ஒருவரும் உம்மை நினைவுகூர்வதில்லை. பிரேதக் குழியிலிருந்து உம்மைத் துதிக்கிறவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13991', '19', '6', '6', 'நான் கலங்கியே இளைத்துப் போனேன். இரவு முழுவதும் என் அழுகையின் வெள்ளத்தால் நான் என் படுக்கையை நிரப்பி, நான் அதைக் கண்ணீரால் நனைக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13992', '19', '6', '7', 'என் கண்கள் துக்கத்தால் பெலவீனமடைகின்றன; என் எல்லா பகைவரின் நிமித்தம் அவைகள் மங்குகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13993', '19', '6', '8', 'அக்கிரம செய்கைக்காரர்களே, நீங்கள் எல்லோரும் என்னைவிட்டு அகன்றுபோங்கள்; ஏனெனில் யெகோவா என் அழுகையைக் கேட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13994', '19', '6', '9', 'இரக்கத்திற்கான என் கதறலை யெகோவா கேட்டார்; யெகோவா என் மன்றாட்டை ஏற்றுக்கொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13995', '19', '6', '10', 'என்னுடைய எல்லா எதிரிகளும் வெட்கப்பட்டு மனச்சோர்வு அடைவார்கள்; அவர்கள் பின்னிட்டுத் திரும்பி திடீரென வெட்கப்பட்டுப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13996', '19', '7', '1', 'என் இறைவனாகிய யெகோவாவே, நான் உம்மிடத்தில் தஞ்சமடைகிறேன்; என்னைத் துரத்துகின்ற அனைவரிடமிருந்தும் என்னைக் காப்பாற்றி விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13997', '19', '7', '2', 'இல்லாவிட்டால், அவர்கள் சிங்கத்தைப்போல் என்னைக் கிழித்து, என்னைத் தப்புவிக்க ஒருவருமின்றித் துண்டு துண்டாக்கிப் போடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13998', '19', '7', '3', 'என் இறைவனாகிய யெகோவாவே, அவர்கள் கூறுகிறதை நான் செய்திருந்து என் கைகள் குற்றமுடையதாய் இருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('13999', '19', '7', '4', 'என்னுடன் சமாதானமாய் இருக்கிறவனுக்கு நான் தீமை செய்திருந்தால், அல்லது காரணமின்றி என் பகைவனைக் கொள்ளையிட்டிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14000', '19', '7', '5', 'அப்பொழுது என் எதிரி என்னைப் பின்தொடர்ந்து என்னைப் பிடிக்கட்டும்; அவன் என்னைத் தரையில் தள்ளி, உயிர்போக மிதித்து தூசியிலே என்னைக் கிடக்கப்பண்ணட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14001', '19', '7', '6', 'யெகோவாவே, உம்முடைய கோபத்தில் எழும்பும்; என் எதிரிகளினுடைய கடுங்கோபத்திற்கு விரோதமாக எழுந்திடும். என் இறைவனே, விழித்தெழும்; நீதியைக் கட்டளையிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14002', '19', '7', '7', 'எல்லா நாட்டினரும் உம்மைச் சூழ ஒன்றுசேர்த்து நீர் உன்னதத்திலிருந்து அவர்களை ஆளுகை செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14003', '19', '7', '8', 'யெகோவா மக்களை நியாயந்தீர்க்கட்டும். யெகோவாவே, என்னுடைய நீதிக்குத் தக்கதாய் என்னை நியாயந்தீரும்; மகா உன்னதமானவரே, என் உத்தமத்திற்கு ஏற்ப எனக்கு நியாயம் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14004', '19', '7', '9', 'சிந்தனைகளையும் இருதயங்களையும் ஆராய்ந்தறிகிற நீதியுள்ள இறைவனே, கொடியவர்களின் வன்செயலை ஒரு முடிவுக்குக் கொண்டுவாரும்; நீதியுள்ளவர்களைப் பாதுகாப்பாய் இருக்கச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14005', '19', '7', '10', 'மகா உன்னதமான இறைவனே என் கேடயம்; இருதயத்தில் நேர்மையுள்ளவர்களை விடுவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14006', '19', '7', '11', 'இறைவன் நீதியுள்ள நீதிபதி; அவர் நாள்தோறும் தமது கடுங்கோபத்தை வெளிப்படுத்தும் இறைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14007', '19', '7', '12', 'கொடியவன் மனம் மாறாவிட்டால், இறைவன் தமது வாளைக் கூராக்குவார்; அவர் தமது வில்லை வளைத்து நாணேற்றுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14008', '19', '7', '13', 'அவர் தமது பயங்கர ஆயுதங்களை ஆயத்தப்படுத்தியிருக்கிறார்; எரிகிற அம்புகளையும் ஆயத்தமாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14009', '19', '7', '14', 'தீமையினால் நிறைந்தவர்களோ பிரச்சனையைக் கர்ப்பந்தரித்து, வஞ்சகத்தைப் பெற்றெடுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14010', '19', '7', '15', 'மற்றவர்கள் விழும்படி குழியைத் தோண்டுகிறவர்களோ, தாங்களே அதற்குள் விழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14011', '19', '7', '16', 'அவர்கள் செய்யும் தீங்கு அவர்கள் மேலேயே திரும்புகிறது; அவர்கள் வன்செயல் அவர்கள் தலைமீதே விழுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14012', '19', '7', '17', 'யெகோவாவினுடைய நீதியினிமித்தம் நான் அவருக்கு நன்றி செலுத்துவேன்; மகா உன்னதமான யெகோவாவின் பெயரைப் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14013', '19', '8', '1', 'எங்கள் ஆண்டவராகிய யெகோவாவே, பூமியெங்கும் உமது பெயர் எவ்வளவு புகழ் உடையதாய் இருக்கிறது! நீர் வானங்களுக்கு மேலாக உமது மகிமையை வைத்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14014', '19', '8', '2', 'உமது எதிரிகளையும் பழிவாங்குபவர்களையும் ஒடுக்க, உமது பகைவர்களின் நிமித்தம் பிள்ளைகள் மற்றும் குழந்தைகளின் உதடுகளிலிருந்து வரும் துதியின் மூலமாக வல்லமையை உறுதிப்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14015', '19', '8', '3', 'உமது விரல்களின் வேலைப்பாடான வானங்களையும் அவற்றில் நீர் பதித்து வைத்த சந்திரனையும் நட்சத்திரங்களையும் பற்றி நான் சிந்திக்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14016', '19', '8', '4', 'மனுக்குலத்தில் நீர் கரிசனை கொள்வதற்கும், மனிதரில் நீர் அக்கறை கொள்வதற்கும் அவர்கள் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14017', '19', '8', '5', 'நீர் அவர்களை இறைத்தூதர்களைப் பார்க்கிலும் சற்று சிறியவர்களாகப் படைத்து, அவர்களை மகிமையினாலும் கனத்தினாலும் முடிசூட்டினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14018', '19', '8', '6', 'உமது கைகளின் வேலைப்பாடுகளின்மேல் அவர்களை ஆளுநர்களாக்கினீர்; அனைத்தையும்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14019', '19', '8', '7', 'எல்லா ஆட்டு மந்தைகளையும் மாட்டு மந்தைகளையும் காட்டு மிருகங்களையும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14020', '19', '8', '8', 'ஆகாயத்துப் பறவைகளையும் கடல் மீன்களையும் கடற்பரப்பில் நீந்தும் அனைத்தையும் அவர்களுடைய பாதங்களுக்குக்கீழ் வைத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14021', '19', '8', '9', 'எங்கள் ஆண்டவராகிய யெகோவாவே, பூமியெங்கும் உமது பெயர் எவ்வளவு மாட்சிமை உடையதாய் இருக்கிறது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14022', '19', '9', '1', 'யெகோவாவே, என் முழு இருதயத்தோடும் நான் உம்மைத் துதிப்பேன்; உமது அதிசயமான செயல்களையெல்லாம் எடுத்துரைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14023', '19', '9', '2', 'நான் மகிழ்ந்து உம்மில் களிகூருவேன்; மகா உன்னதமானவரே, உமது பெயருக்குத் துதி பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14024', '19', '9', '3', 'என் பகைவர் திரும்பி ஓடுகிறார்கள்; அவர்கள் உமக்கு முன்பாக இடறிவிழுந்து அழிந்துபோகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14025', '19', '9', '4', 'நீர் எனக்கு ஆதரவாய் நியாயம் செய்து, நீதியுள்ள நியாயாதிபதியாய் சிங்காசனத்தில் அமர்ந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14026', '19', '9', '5', 'நீர் நாடுகளைக் கண்டித்து, கொடியவர்களை ஒழித்துவிட்டீர்; அவர்களுடைய பெயரை என்றென்றுமாய் அழித்து விட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14027', '19', '9', '6', 'முடிவற்ற அழிவு என் பகைவர்களை மேற்கொண்டு, நீர் அவர்களுடைய பட்டணங்களை முற்றிலும் அழித்துப்போட்டீர்; அவை பற்றிய ஞாபகமும் ஒழிந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14028', '19', '9', '7', 'யெகோவாவோ என்றென்றும் அரசாளுகிறார்; நியாயந்தீர்க்கும்படியாக தமது சிங்காசனத்தை அவர் நிலைநிறுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14029', '19', '9', '8', 'அவர் உலகத்தை நீதியாய் நியாயந்தீர்பார், எல்லா மக்களையும் அவர் நீதியாய் ஆளுகை செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14030', '19', '9', '9', 'ஒடுக்கப்பட்டோருக்கு யெகோவா அடைக்கலமானவர்; இக்கட்டான வேளைகளில் அவர் அரணானவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14031', '19', '9', '10', 'உமது பெயரை அறிந்தவர்கள் உம்மில் நம்பிக்கை வைப்பார்கள்; ஏனெனில் யெகோவாவே, உம்மைத் தேடுகிறவர்களை நீர் ஒருபோதும் கைவிடுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14032', '19', '9', '11', 'சீயோனில் சிங்காசனத்தில் அமர்ந்திருக்கும் யெகோவாவைத் துதித்துப் பாடி, அவர் செய்தவற்றை நாடுகளுக்குள்ளே பிரசித்தப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14033', '19', '9', '12', 'ஏனெனில் இரத்தம் சிந்துகிறவர்களுக்கு அவர் பதிற்செய்ய மறப்பதில்லை; அவர் துன்புற்றவர்களின் கதறுதலை அசட்டை செய்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14034', '19', '9', '13', 'யெகோவாவே, என் பகைவரால் எனக்குவரும் துன்பத்தைப் பாரும்! என்மேல் இரக்கங்கொண்டு, மரண வாசல்களிலிருந்து என்னைத் தூக்கிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14035', '19', '9', '14', 'அப்பொழுது நான் சீயோனின் வாசல்களில் உமது துதிகளைப் பிரசித்தப்படுத்தி, அங்கே உமது இரட்சிப்பில் களிகூருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14036', '19', '9', '15', 'நாடுகள் தாங்கள் தோண்டிய குழிகளுக்குள்ளேயே விழுந்து விட்டார்கள்; அவர்கள் மறைத்துவைத்த வலையில் அவர்களுடைய கால்களே அகப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14037', '19', '9', '16', 'யெகோவா தமது நீதியினால் அறியப்படுகிறார்; கொடியவர்கள் தங்கள் கைகளின் செயலினாலேயே சிக்கியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14038', '19', '9', '17', 'கொடியவர்களும் இறைவனை மறக்கும் எல்லா நாட்டினரும் பாதாளத்திற்கே திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14039', '19', '9', '18', 'ஆனால் இறைவன் ஏழைகளை ஒருபோதும் மறக்கமாட்டார்; துன்புறுத்தப்பட்டோரின் நம்பிக்கை ஒருபோதும் அழிவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14040', '19', '9', '19', 'யெகோவாவே, எழுந்தருளும்; மனிதன் வெற்றி கொள்ளாதிருக்கட்டும்; நாடுகள் உம்முடைய சமுகத்தில் நியாயந்தீர்க்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14041', '19', '9', '20', 'யெகோவாவே, அவர்களுக்கு பயங்கரத்தை உண்டாக்கும்; தாங்கள் மனிதர் மட்டுமே என்பதை நாடுகள் அறிந்துகொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14042', '19', '10', '1', 'யெகோவாவே, நீர் ஏன் தூரத்தில் நிற்கிறீர்? துன்ப நேரங்களில் நீர் ஏன் மறைந்துகொள்கிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14043', '19', '10', '2', 'கொடுமையானவன் பெருமையினால் பலவீனமானவர்களை வேட்டையாடுகிறான்; அவன் தீட்டுகிற சதித்திட்டங்களில் அவர்கள் அகப்பட்டுக் கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14044', '19', '10', '3', 'அவன் தன் இருதயத்தின் பேராசைகளைக் குறித்துப் பெருமைகொள்கிறான்; அவன் பேராசைக்காரரை வாழ்த்தி யெகோவாவை நிந்திக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14045', '19', '10', '4', 'கொடுமையானவன் தன் பெருமையின் நிமித்தம் இறைவனைத் தேடுவதில்லை; அவனுடைய சிந்தனைகளிலெல்லாம் அவருக்கு இடமேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14046', '19', '10', '5', 'அவனுடைய வழிகள் எப்பொழுதுமே செழிப்பாயிருக்கின்றன; உமது நீதிநெறிகளை அவன் ஒதுக்கி வைத்துள்ளான்; தன் பகைவர் அனைவரையும் ஏளனம் செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14047', '19', '10', '6', 'அவன் தனக்குள்ளே, “என்னை ஒன்றும் அசைக்கப்படுவதில்லை, எனக்குத் தலைமுறை தலைமுறைதோறும் கஷ்டம் வராது” என்று சொல்லிக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14048', '19', '10', '7', 'அவனுடைய வாய் சாபமும் பொய்யும் கொடுமையும் நிறைந்தது; அவனுடைய நாவின்கீழே பிரச்சனையும் தீமையும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14049', '19', '10', '8', 'அவன் கிராமங்களின் அருகே பதுங்கிக் காத்திருக்கிறான்; பதுங்கியிருந்து குற்றமற்றவனைக் கொலைசெய்கிறான். திக்கற்றவர்களைப் பிடிப்பதிலேயே கண்ணோக்கமாயிருந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14050', '19', '10', '9', 'பதுங்கியிருக்கும் சிங்கத்தைப்போல் காத்திருக்கிறான். அவன் ஆதரவற்றோரைப் பிடிப்பதற்காக காத்திருக்கிறான்; அவன் உதவியற்றோரைப் பிடித்து தன் வலையில் இழுத்துக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14051', '19', '10', '10', 'அவனிடம் அகப்பட்டவர்கள் நசுக்கப்பட்டு நிலைகுலைந்து போகிறார்கள்; அவனுடைய பெலத்தினால் அவர்கள் வீழ்ந்துபோகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14052', '19', '10', '11', '“இறைவன் கண்டுகொள்ளமாட்டார்; அவர் தமது முகத்தை மறைத்து, ஒருபோதும் அதைக் காண்பதில்லை” என்று கொடுமையானவன் தனக்குள் சொல்லிக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14053', '19', '10', '12', 'யெகோவாவே, எழுந்தருளும்; இறைவனே, உமது கரத்தை உயர்த்தும்; ஆதரவற்றோரை மறவாதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14054', '19', '10', '13', 'கொடுமையானவன் இறைவனை நிந்திப்பது ஏன்? “அவர் என்னிடம் கணக்குக் கேட்பதில்லை” என்று அவன் தனக்குள்ளேயே சொல்லிக்கொள்வது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14055', '19', '10', '14', 'ஆனாலும் இறைவனே, நீரோ பாதிக்கப்பட்டோரின் பிரச்சனையைக் காண்கிறீர்; நீர் அவர்களின் துயரங்களைக் கவனித்து, அவர்களுக்கு உதவிசெய்யக் கருத்தாய் இருக்கிறீர். பாதிக்கப்பட்டோர்கள் தம்மை உம்மிடம் ஒப்படைக்கிறார்கள்; திக்கற்றவர்களுக்கு நீரே துணையாய் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14056', '19', '10', '15', 'கொடுமையுள்ள மனிதனின் கரங்களை முறியும். தீயவனுடைய கொடுமையைக் குறித்து அவனிடம் கணக்குக் கேளும். இல்லையெனில் அதைக் கண்டுபிடிக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14057', '19', '10', '16', 'யெகோவா என்றென்றைக்கும் அரசராயிருக்கிறார்; அவருடைய நாட்டிலிருந்து பிற மக்கள் அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14058', '19', '10', '17', 'யெகோவாவே, நீர் துன்பப்பட்டோரின் வாஞ்சையைக் கேட்கிறீர்; அவர்களை உற்சாகப்படுத்தி அவர்களுடைய கதறுதலைக் கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14059', '19', '10', '18', 'பூமிக்குரிய மனிதன் இனி ஒருபோதும் மற்றவர்களுக்கு திகிலூட்டுபவனாய் இராதபடி, நீர் திக்கற்றவர்களையும் ஒடுக்கப்பட்டவர்களையும் பாதுகாக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14060', '19', '11', '1', 'நான் யெகோவாவிடத்தில் தஞ்சமடைகிறேன். அப்படியிருக்க நீங்கள் என்னிடம் எப்படி இவ்வாறு சொல்லமுடியும்: “ஒரு பறவையைப்போல உன்னுடைய மலைக்குத் தப்பிப்போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14061', '19', '11', '2', 'பாருங்கள், கொடியவர்கள் தங்கள் வில்லுகளை வளைக்கிறார்கள்; நேர்மையான இருதயம் உள்ளவர்மேல் இருளிலிருந்து எய்வதற்காக தங்கள் அம்புகளை நாணேற்றுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14062', '19', '11', '3', 'அஸ்திபாரங்கள் அழிக்கப்படும்போது, நீதிமான்கள் என்ன செய்யமுடியும்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14063', '19', '11', '4', 'யெகோவா தமது பரிசுத்த ஆலயத்தில் இருக்கிறார்; யெகோவா தமது பரலோக சிங்காசனத்தில் அமர்ந்திருக்கிறார். அவர் மனுமக்களை உற்று நோக்குகிறார்; அவருடைய கண்கள் அவர்களை ஆராய்ந்து பார்க்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14064', '19', '11', '5', 'யெகோவா நீதிமான்களை ஆராய்ந்தறிகிறார்; வன்முறைகளை விரும்புகிற கொடியவர்களையோ, அவர் மனதார வெறுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14065', '19', '11', '6', 'அவர் கொடியவர்களின்மேல் நெருப்புத் தணல்களையும், எரியும் கந்தகத்தையும் பெய்யப்பண்ணுவார்; வறட்சியான காற்றே அவர்களின் பங்காயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14066', '19', '11', '7', 'யெகோவா நீதியுள்ளவர், அவர் நீதியை நேசிக்கிறார்; நேர்மையான மனிதர் அவர் முகத்தைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14067', '19', '12', '1', 'யெகோவாவே, உதவிசெய்யும், இறை பக்தியுள்ளவர் ஒருவருமே இல்லை; மனிதருள் உண்மையுள்ளவர்கள் குறைந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14068', '19', '12', '2', 'ஒவ்வொருவனும் தன் அயலானிடம் பொய்ப் பேசுகிறான்; அவர்களுடைய உதடுகளால் முகஸ்துதி பேசி இருதயத்தில் வஞ்சனை வைத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14069', '19', '12', '3', 'முகஸ்துதி பேசும் எல்லா உதடுகளையும் பெருமை பேசும் ஒவ்வொரு நாவையும் யெகோவா அறுத்துப் போடுவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14070', '19', '12', '4', '“எங்கள் நாவினாலேயே நாங்கள் வெற்றி கொள்வோம்; எங்கள் சொற்களே எங்களுக்குத் துணை; எங்களுக்குத் தலைவர் யார்?” என்று அவர்கள் சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14071', '19', '12', '5', '“ஏழைகள் ஒடுக்கப்படுகிறார்கள்; எளியவர்கள் புலம்பிக் கொண்டிருக்கிறார்கள். இதினால் நான் இப்பொழுது எழுந்து, அவர்களைத் துன்புறுத்துவோரிடமிருந்து காப்பாற்றுவேன்” என்று யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14072', '19', '12', '6', 'யெகோவாவின் வார்த்தைகள் தூய்மையானவை. அவை களிமண் உலையில் ஏழு தரம் சுத்திகரிக்கப்பட்ட வெள்ளியைப்போல் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14073', '19', '12', '7', 'யெகோவாவே, நீர் ஏழைகளாகிய அவர்களைப் பாதுகாப்பாய் வைத்துக்கொள்வீர்; கொடியவர்களிடமிருந்து எங்களை என்றென்றும் காத்துக்கொள்வீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14074', '19', '12', '8', 'இழிவான செயல்கள் மனிதர் மத்தியில் பாராட்டப்படுவதினால் கொடியவர்கள் வீம்புடன் சுற்றித் திரிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14075', '19', '13', '1', 'யெகோவாவே, எவ்வளவு காலத்திற்கு என்னை மறந்துவிடுவீர்? எப்பொழுதுமே மறந்துவிடுவீரோ? நீர் எவ்வளவு காலத்திற்கு என்னிடமிருந்து உமது முகத்தை மறைத்துக்கொள்வீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14076', '19', '13', '2', 'எவ்வளவு காலத்திற்கு நான் என் எண்ணங்களுடன் போராட வேண்டும்? எவ்வளவு காலத்திற்கு அனுதினமும் என் இருதயத்தில் துக்கத்தோடு இருக்கவேண்டும்? என் பகைவன் எவ்வளவு காலத்திற்கு என்னை வெற்றிகொள்வான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14077', '19', '13', '3', 'என் இறைவனாகிய யெகோவாவே, என்னை நோக்கிப்பாரும்; எனக்குப் பதில் கொடும். என் கண்களுக்கு ஒளியைத் தாரும்; அல்லது நான் மரணத்தில் உறங்கி விடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14078', '19', '13', '4', 'அப்பொழுது என் பகைவன், “நான் அவனை மேற்கொண்டேன்” என்பான்; நான் விழும்போது என் எதிரிகளும் மகிழ்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14079', '19', '13', '5', 'ஆனால் நானோ, உமது உடன்படிக்கையின் அன்பில் நம்பிக்கையாய் இருக்கிறேன்; என் இருதயம் உமது இரட்சிப்பில் மகிழ்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14080', '19', '13', '6', 'யெகோவா எனக்கு நன்மை செய்திருக்கிறார், அதினால் நான் அவருக்குத் துதி பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14081', '19', '14', '1', '“இறைவன் இல்லை” என்று மூடன் தன் இருதயத்தில் சொல்கிறான். அவர்கள் சீர்கெட்டவர்கள், அவர்களுடைய செயல்கள் இழிவானவை; நன்மை செய்கிறவன் ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14082', '19', '14', '2', 'யெகோவா பரலோகத்திலிருந்து மனுமக்களை நோக்கிப் பார்க்கிறார், அவர்களில் விவேகமுள்ளவனாவது இறைவனைத் தேடுகிறவனாவது உண்டோ என்று பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14083', '19', '14', '3', 'எல்லோரும் வழிவிலகி, சீர்கெட்டுப் போனார்கள்; நன்மை செய்கிறவன் ஒருவனுமில்லை, ஒருவனாகிலும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14084', '19', '14', '4', 'தீயோர்களுக்கு எதுவும் தெரியாதோ? மனிதர் அப்பம் சாப்பிடுவதுபோல், அவர்கள் என் மக்களை விழுங்குகிறார்கள்; அவர்கள் யெகோவாவை வழிபடுவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14085', '19', '14', '5', 'அவர்கள் அங்கே பயத்தில் நடுங்குகிறார்கள்; ஏனெனில் இறைவன் நீதிமான்களின் கூட்டத்தில் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14086', '19', '14', '6', 'தீமை செய்கிறவர்களே, நீங்கள் ஏழைகளின் திட்டங்களைக் குழப்புகிறீர்கள்; ஆனால் யெகோவாவோ ஏழைகளின் தஞ்சம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14087', '19', '14', '7', 'சீயோனிலிருந்து இஸ்ரயேலுக்கு இரட்சிப்பு வெளிவருவதாக! யெகோவா தமது மக்களின் சிறையிருப்பைத் திருப்பும்போது யாக்கோபு மகிழட்டும், இஸ்ரயேல் களிகூரட்டும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14088', '19', '15', '1', 'யெகோவாவே, உமது பரிசுத்த கூடாரத்தில் யார் வாழ்வான்? உமது பரிசுத்த மலையில் யார் குடியிருப்பான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14089', '19', '15', '2', 'குற்றமற்றவர்களாய் நடக்கிறவர்கள், நீதியானதைச் செய்கிறவர்கள், உள்ளத்திலிருந்து உண்மையைப் பேசுகிறவர்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14090', '19', '15', '3', 'தம் நாவினால் அவதூறு பேசாதவர்கள், தம் தோழருக்கு அநியாயம் செய்யாதவர்கள், மற்றவர்களை நிந்திக்காதவர்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14091', '19', '15', '4', 'இழிவானவனை அவமதிப்பவர்கள், யெகோவாவுக்குப் பயந்து நடப்பவர்களைக் கனம்பண்ணுகிறவர்கள்; ஆணையிட்டதினால் துன்பம் நேரிட்டாலும் மனதை மாற்றாதவர்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14092', '19', '15', '5', 'ஏழைகளுக்குத் தம் பணத்தை வட்டியின்றிக் கடனாகக் கொடுப்பவர்கள், குற்றமற்றவர்களுக்கு விரோதமாக இலஞ்சம் வாங்காதவர்கள். இவ்வாறு வாழ்கிறவர்கள் ஒருபோதும் அசைக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14093', '19', '16', '1', 'இறைவனே, என்னைப் பாதுகாத்துக்கொள்ளும், ஏனெனில் நான் உம்மில் தஞ்சம் அடைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14094', '19', '16', '2', 'நான் யெகோவாவிடம், “நீரே என் யெகோவா; உம்மைத்தவிர என்னிடம் ஒரு நன்மையும் இல்லை” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14095', '19', '16', '3', 'நாட்டிலுள்ள பரிசுத்தவான்கள், “அவர்கள் சிறந்தவர்கள் என் மகிழ்ச்சி எல்லாம் அவர்களிலேயே இருக்கின்றன.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14096', '19', '16', '4', 'பிற தெய்வங்களைத் தேடி ஓடுகிறவர்களுக்கு துயரங்கள் அதிகரிக்கும். இரத்தபான காணிக்கைகளை அந்த தெய்வங்களுக்கு நான் ஊற்றமாட்டேன்; அவைகளின் பெயர்களை என் உதடுகளினால் சொல்லவு மாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14097', '19', '16', '5', 'யெகோவாவே, நீரே எனது சுதந்திரம், ஆசீர்வாதத்தின் பாத்திரமுமாய் இருக்கிறீர்; எனது பங்கை பாதுகாப்பானதாய் ஆக்கியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14098', '19', '16', '6', 'எனக்கான எல்லைப் பகுதிகள் இன்பமான இடங்களில் அமைந்துள்ளன; நிச்சயமாகவே மகிழ்ச்சியான உரிமைச்சொத்து எனக்கு உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14099', '19', '16', '7', 'எனக்கு ஆலோசனை தருகின்ற யெகோவாவை நான் துதிப்பேன்; இரவிலும் என் இருதயம் எனக்கு அறிவைப் புகட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14100', '19', '16', '8', 'யெகோவாவையே எப்பொழுதும் எனக்கு முன்பாக வைத்திருக்கிறேன். அவர் என்னுடைய வலதுபக்கத்தில் இருக்கிறபடியால் நான் அசைக்கப்படமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14101', '19', '16', '9', 'ஆகையால், என் இருதயம் மகிழ்ந்து என் நாவு களிகூருகிறது; என் உடலும் பாதுகாப்பாய் இளைப்பாறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14102', '19', '16', '10', 'ஏனென்றால் நீர் என்னை பாதாளத்தில் கைவிட்டுவிடமாட்டீர்; உமது பரிசுத்தவான் அழிவைக் காணவும் விடமாட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14103', '19', '16', '11', 'வாழ்வின் பாதையை நான் அறியப்பண்ணினீர்; உமது சமுகத்தில் என்னை ஆனந்தத்தாலும், உமது வலதுபக்கத்தில் என்னை நித்திய இன்பங்களினாலும் நிரப்புவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14104', '19', '17', '1', 'யெகோவாவே, என்னுடைய நீதியான விண்ணப்பத்தைக் கேளும், என் கதறுதலுக்குச் செவிகொடும்; வஞ்சகமில்லாத உதடுகளிலிருந்து பிறக்கும் என் மன்றாட்டைக் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14105', '19', '17', '2', 'நான் குற்றமற்றவனென்ற தீர்ப்பு உம்மிடத்திலிருந்து வரட்டும்; உமது கண்கள் நேர்மையானதைக் காணட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14106', '19', '17', '3', 'நீர் என் உள்ளத்தை ஆராய்ந்து பார்த்தாலும், இரவில் என்னைச் சோதித்தாலும், நீர் எந்தத் தீங்கையும் கண்டுபிடிக்கமாட்டீர்; என் வாயினால் நான் பாவம் செய்யமாட்டேனென்று தீர்மானித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14107', '19', '17', '4', 'மனிதர்கள் என்னைத் தீமைசெய்ய வற்புறுத்தினாலும், உமது உதடுகளின் கட்டளையினால் வன்முறையாளர்களின் வழிகளிலிருந்து, என்னை விலக்கிக் காத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14108', '19', '17', '5', 'உம்முடைய வழிகளை, என் காலடிகள் உறுதியாய்ப் பற்றிக்கொண்டன; என்னுடைய பாதங்கள் தடுமாறவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14109', '19', '17', '6', 'இறைவனே, நான் உம்மை நோக்கிக் கூப்பிடுகிறேன்; ஏனெனில் நீர் எனக்குப் பதில் கொடுக்கிறவர். எனக்குச் செவிகொடுத்து என் மன்றாட்டைக் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14110', '19', '17', '7', 'உம்மிடம் தஞ்சம் அடைந்தோரை, அவர்களுடைய எதிரிகளிடமிருந்து உமது வலக்கரத்தினால் காப்பாற்றுகிறவரே, உமது உடன்படிக்கையின் அன்பின் அதிசயத்தைக் காண்பியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14111', '19', '17', '8', 'உமது கண்ணின் மணியைப்போல் என்னைக் காத்துக்கொள்ளும்; உமது சிறகுகளின் நிழலின்கீழ்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14112', '19', '17', '9', 'என்னைத் தாக்கும் கொடியவர்களிடமிருந்தும் என்னைச் சூழ்ந்துகொள்ளும் என் பகைவரிடமிருந்தும் என்னை மறைத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14113', '19', '17', '10', 'அவர்கள் தங்கள் உணர்வற்ற இருதயங்களை கடினமாக்குகிறார்கள், அவர்களின் வாய்கள் பெருமையுடன் பேசுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14114', '19', '17', '11', 'அவர்கள் என்னைப் பின்தொடர்ந்திருக்கிறார்கள், இப்பொழுது என்னைச் சூழ்ந்துகொண்டார்கள். என்னைத் தரையில் விழத்தள்ளுவதற்காக அவர்களுடைய கண்கள் விழிப்பாயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14115', '19', '17', '12', 'அவர்கள் பசியால் துடித்து இரையைத் தேடுகிற சிங்கத்தைப் போலவும் மறைவில் பதுங்கியிருக்கிற பெரும் சிங்கத்தைப் போலவும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14116', '19', '17', '13', 'யெகோவாவே, எழுந்தருளும், நீர் அவர்களை எதிர்த்து வீழ்த்திவிடும்; கொடியவர்களிடமிருந்து உமது வாளினால் என்னைத் தப்புவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14117', '19', '17', '14', 'யெகோவாவே, இப்படிப்பட்டவர்களிடமிருந்தும், இம்மையிலேயே தங்கள் வெகுமதியைப் பெறுகிற இவ்வுலக மனிதரிடமிருந்தும், உமது கரத்தினால் என்னைக் காப்பாற்றும்; நீர் கொடியவர்களுக்கென்று வைத்திருக்கிறவைகளால் அவர்களுடைய வயிற்றை நிரப்பும்; அவர்களுடைய பிள்ளைகள் நிறைவாய்ப் பெற்றுக்கொள்ளட்டும்; மீதியானதை அவர்கள் தங்களுடைய பிள்ளைகளுக்கு விட்டுச் செல்லட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14118', '19', '17', '15', 'நானோ, நீதியில் உமது முகத்தைக் காண்பேன்; நான் விழித்தெழும்போது உம்மைக் கண்டு திருப்தியடைவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14119', '19', '18', '1', 'யெகோவாவே, என் பெலனே, நான் உம்மை நேசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14120', '19', '18', '2', 'யெகோவா என் கன்மலை, என் கோட்டை, என்னை விடுவிக்கிறவர்; என் இறைவன் நான் தஞ்சம் அடையும் என் கன்மலை, என் கேடயம், என் மீட்பின் கொம்பு, என் அரணுமாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14121', '19', '18', '3', 'துதிக்கப்படத்தக்கவரான யெகோவாவை நோக்கி நான் கூப்பிடுகிறேன்; என் பகைவரிடமிருந்து நான் காப்பாற்றப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14122', '19', '18', '4', 'மரணக் கயிறுகளால் நான் சிக்குண்டேன்; அழிவின் அலைகள் என்னை அமிழ்த்திவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14123', '19', '18', '5', 'பிரேதக் குழியின் கயிறுகள் என்னைச் சூழ்ந்துகொண்டன; மரணத்தின் கண்ணிகள் என்னை எதிர்த்து வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14124', '19', '18', '6', 'என் துயரத்தில் நான் யெகோவாவை நோக்கிக் கூப்பிட்டேன்; என் இறைவனிடம் உதவிக்காகக் கதறினேன்; அவர் தமது ஆலயத்திலிருந்து என் குரலைக் கேட்டார்; என் அழுகுரல் அவருடைய செவிக்கு எட்டியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14125', '19', '18', '7', 'பூமி நடுங்கி அதிர்ந்து, மலைகளின் அஸ்திபாரங்கள் அசைந்தன; யெகோவா கோபமடைந்ததால் அவை நடுங்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14126', '19', '18', '8', 'அவருடைய நாசியிலிருந்து புகை எழும்பிற்று; அவருடைய வாயிலிருந்து சுட்டெரிக்கும் நெருப்புப் புறப்பட்டது; நெருப்புத் தழல் அதிலிருந்து தெறித்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14127', '19', '18', '9', 'அவர் வானங்களைப் பிரித்து, கீழே இறங்கினார்; கார்மேகங்கள் அவருடைய பாதங்களின்கீழ் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14128', '19', '18', '10', 'அவர் கேருபீனின்மேல் ஏறிப் பறந்தார்; அவர் காற்றின் சிறகுகளைக்கொண்டு பறந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14129', '19', '18', '11', 'அவர் இருளைத் தமது போர்வையாகவும், வானத்தின் இருண்ட மழைமேகங்களைத் தம்மைச் சுற்றிலும் கூடாரமாகவும் ஆக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14130', '19', '18', '12', 'அவருடைய சமுகத்தின் பிரகாசத்திலிருந்து மேகங்கள் முன்னோக்கிச் சென்றன; அவற்றுடன் பனிக்கட்டி மழையும் மின்னல் கீற்றுக்களும் சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14131', '19', '18', '13', 'யெகோவா வானத்திலிருந்து இடியை முழக்கினார்; மகா உன்னதமானவரின் குரல் எதிரொலித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14132', '19', '18', '14', 'அவர் தமது அம்புகளை எய்து பகைவரைச் சிதறடித்தார்; மின்னல் கீற்றுக்களை அனுப்பி, அவர்களை முறியடித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14133', '19', '18', '15', 'யெகோவாவே, உமது நாசியிலிருந்து வந்த மூச்சின் தாக்கத்தாலும் உமது கண்டிப்பினாலும் கடல்களின் அடிப்பரப்பு வெளிப்பட்டன; பூமியின் அஸ்திபாரங்கள் வெளியே தெரிந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14134', '19', '18', '16', 'யெகோவா என்னை உயரத்திலிருந்து எட்டிப் பிடித்தார்; ஆழமான தண்ணீரிலிருந்து என்னை வெளியே தூக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14135', '19', '18', '17', 'அவர் சக்திவாய்ந்த என் பகைவனிடமிருந்தும் என்னிலும் அதிக பலமான எதிரிகளிடமிருந்தும் என்னைத் தப்புவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14136', '19', '18', '18', 'அவர்கள் என்னுடைய பேராபத்தின் நாளிலே, எனக்கெதிராய் எழுந்தார்கள்; ஆனால் யெகோவா என் ஆதரவாயிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14137', '19', '18', '19', 'அவர் என்னை விசாலமான ஒரு இடத்திற்கு வெளியே கொண்டுவந்தார்; அவர் என்னில் பிரியமாய் இருந்தபடியால் என்னைத் தப்புவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14138', '19', '18', '20', 'யெகோவா என் நீதிக்கு ஏற்றபடி என்னை நடத்தியிருக்கிறார்; என் கைகளின் சுத்தத்திற்கு தக்கதாய், அவர் எனக்குப் பலனளித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14139', '19', '18', '21', 'ஏனெனில் நான் யெகோவாவினுடைய வழிகளை கைக்கொண்டிருக்கிறேன்; என் இறைவனைவிட்டு விலகி நான் குற்றம் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14140', '19', '18', '22', 'அவருடைய நீதிநெறிகள் அனைத்தும் எனக்கு முன்பாக இருக்கின்றன; அவருடைய விதிமுறைகளிலிருந்து நான் விலகவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14141', '19', '18', '23', 'நான் அவருக்கு முன்பாக குற்றமற்றவனாக இருந்து, பாவத்திலிருந்து என்னை விலக்கிக் காத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14142', '19', '18', '24', 'யெகோவா என் நீதிக்கு ஏற்றவாறும், அவருடைய பார்வையில் என் கைகளின் தூய்மைக்கு ஏற்றவாறும் எனக்குப் பலனளித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14143', '19', '18', '25', 'உண்மையுள்ளவர்களுக்கு நீர் உம்மை உண்மையுள்ளவராகவே காண்பிக்கிறீர்; உத்தமர்களுக்கு நீர் உம்மை உத்தமராகவே காண்பிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14144', '19', '18', '26', 'தூய்மையுள்ளவர்களுக்கு நீர் உம்மைத் தூய்மையுள்ளவராகவேக் காண்பிக்கிறீர்; ஆனால் கபடமுள்ளவர்களுக்கோ நீர் உம்மை விவேகமுள்ளவராய்க் காண்பிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14145', '19', '18', '27', 'நீர் தாழ்மையுள்ளோரைக் காப்பாற்றுகிறீர்; ஆனால் பெருமையான பார்வையுள்ளவர்களைத் தாழ்த்துகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14146', '19', '18', '28', 'யெகோவாவே, நீர் என் விளக்கை எரிந்து கொண்டேயிருக்கச் செய்யும்; என் இறைவன் என் இருளை வெளிச்சமாக்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14147', '19', '18', '29', 'உமது உதவியுடன் என்னால் ஒரு படையை எதிர்த்து முன்னேற முடியும்; என் இறைவனுடன் ஒரு மதிலைத் தாண்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14148', '19', '18', '30', 'இறைவனுடைய வழி முழு நிறைவானது: யெகோவாவின் வார்த்தையோ குறைபாடற்றது; அவரிடத்தில் தஞ்சமடைவோர் அனைவருக்கும் அவர் கேடயமாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14149', '19', '18', '31', 'யெகோவாவைத்தவிர இறைவன் யார்? நமது இறைவனேயல்லாமல் வேறு கன்மலை யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14150', '19', '18', '32', 'இறைவன் பெலத்தை எனக்கு அரைக்கச்சையாகக் கட்டி, என் வழியை குறைவற்றதாய் ஆக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14151', '19', '18', '33', 'அவர் என் கால்களை மானின் கால்களைப் போல துரிதப்படுத்தி, உயர்ந்த இடங்களில் என்னை நிற்கப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14152', '19', '18', '34', 'யுத்தம் செய்ய என் கைகளைப் பயிற்றுவிக்கிறார்; என் கரங்களால் ஒரு வெண்கல வில்லையும் வளைக்க முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14153', '19', '18', '35', 'நீர் உமது இரட்சிப்பை எனக்கு கேடயமாகத் தந்தீர், உமது வலதுகரம் என்னைத் தாங்குகிறது; உமது உதவி என்னைப் பெரியவனாக்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14154', '19', '18', '36', 'என்னுடைய கால்கள் வழுக்காதபடி, நான் நடக்கும் பாதையை நீர் அகலமாக்குகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14155', '19', '18', '37', 'நான் என் பகைவரை துரத்திச்சென்று, அவர்களைப் பிடித்தேன்; அவர்கள் முற்றிலும் அழியும்வரை, நான் திரும்பி வரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14156', '19', '18', '38', 'அவர்கள் எழுந்திருக்காதபடி, நான் அவர்களை முறியடித்தேன்; அவர்கள் என் காலடியில் விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14157', '19', '18', '39', 'யுத்தம் செய்வதற்கான வல்லமையை நீர் எனக்குத் தரிப்பித்தீர்; என் எதிரிகளை எனக்கு முன்பாகத் தாழ்த்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14158', '19', '18', '40', 'நீர் என் பகைவரை புறமுதுகிட்டு ஓடச்செய்தீர்; நான் அவர்களை அழித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14159', '19', '18', '41', 'அவர்கள் உதவிகேட்டு கூப்பிட்டார்கள், ஆனால் அவர்களைக் காப்பாற்ற ஒருவருமே இருக்கவில்லை; யெகோவாவை நோக்கிக் கூப்பிட்டார்கள், அவரோ பதில் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14160', '19', '18', '42', 'நான் அவர்களை காற்றில் கிளம்பும் தூசியைப்போல் நொறுக்கினேன்; நான் அவர்களை மிதித்து வீதியிலுள்ள சேற்றைப்போல் வெளியே வாரி எறிந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14161', '19', '18', '43', 'நீர் மக்களின் தாக்குதல்களிலிருந்து என்னை விடுவித்திருக்கிறீர்; நாடுகளுக்கு என்னைத் தலைவனாக வைத்திருக்கிறீர். நான் அறியாத மக்கள் எனக்கு கீழ்ப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14162', '19', '18', '44', 'வேறுநாட்டைச் சேர்ந்தவரும் எனக்கு முன்பாக அடங்கி ஒடுங்குகிறார்கள்; அவர்கள் என்னைக் குறித்துக் கேள்விப்பட்டவுடனே எனக்குக் கீழ்ப்படிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14163', '19', '18', '45', 'அவர்கள் அனைவரும் மனந்தளர்ந்து, தங்கள் அரண்களிலிருந்து நடுங்கிக்கொண்டு வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14164', '19', '18', '46', 'யெகோவா வாழ்கிறார்! என் கன்மலையானவருக்குத் துதி உண்டாவதாக! என் இரட்சகராகிய இறைவன் உயர்த்தப்படுவாராக!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14165', '19', '18', '47', 'எனக்காகப் பழிவாங்கும் இறைவன் அவரே; நாடுகளை எனக்குக்கீழ் அடங்கியிருக்கச் செய்பவரும் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14166', '19', '18', '48', 'என் எதிரிகளிடமிருந்து என்னைக் காப்பாற்றுகிறவரும் அவரே. நீர் என் பகைவர்களுக்கு மேலாக என்னை உயர்த்தினீர்; என்னை என் வன்முறையாளர்களிடமிருந்து தப்புவித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14167', '19', '18', '49', 'ஆகையால் யெகோவாவே, நாடுகளுக்கு மத்தியில் நான் உம்மைத் துதிப்பேன்; உமது பெயருக்குத் துதிகள் பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14168', '19', '18', '50', 'யெகோவா தாம் ஏற்படுத்திய அரசனுக்கு மாபெரும் வெற்றிகளைக் கொடுக்கிறார்; அவர் தாம் அபிஷேகம் பண்ணின தாவீதுக்கும் அவனுடைய சந்ததிகளுக்கும் தமது உடன்படிக்கையின் அன்பை என்றைக்கும் காண்பிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14169', '19', '19', '1', 'வானங்கள் இறைவனுடைய மகிமையை அறிவிக்கின்றன, ஆகாயங்கள் அவருடைய கரங்களின் செயலைப் பிரசித்தப்படுத்துகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14170', '19', '19', '2', 'அவைகள் நாள்தோறும் பேசுகின்றன; இரவுதோறும் அறிவை வெளிப்படுத்துகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14171', '19', '19', '3', 'அவைகள் சொற்கள் இல்லாமல் பேசுகின்றன; அங்கே அவைகளின் சத்தம் கேட்கப்படுவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14172', '19', '19', '4', 'ஆனாலும் அவைகளின் குரல் பூமியெங்கும் செல்கிறது; அவைகளின் வார்த்தைகள் உலகத்தின் கடைமுனை வரைக்கும் செல்கின்றன. யெகோவா வானங்களில் சூரியனுக்கு ஒரு கூடாரத்தை அமைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14173', '19', '19', '5', 'சூரியனோ, மணவறையிலிருந்து புறப்படும் ஒரு மணமகனைப் போலவும், பந்தயத்திற்காக ஓட மகிழ்ச்சியுடனிருக்கும் விளையாட்டு வீரனைப்போலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14174', '19', '19', '6', 'அது வானங்களின் ஒரு முனையில் உதித்து, மறுமுனைவரை சுற்றிவருகிறது. அதின் வெப்பத்திற்குத் ஒன்றும் தப்புவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14175', '19', '19', '7', 'யெகோவாவினுடைய சட்டம் முழு நிறைவானது, அது ஆத்துமாவுக்குப் புத்துயிரளிக்கிறது. யெகோவாவினுடைய நியமங்கள் நம்பகமானவை, அவை பேதையை ஞானியாக்குகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14176', '19', '19', '8', 'யெகோவாவினுடைய ஒழுங்குவிதிகள் நியாயமானவை, அவை இருதயத்திற்கு மகிழ்வைக் கொடுக்கின்றன. யெகோவாவினுடைய கட்டளைகள் பிரகாசமானவை, அவை கண்களுக்கு வெளிச்சத்தைக் கொடுக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14177', '19', '19', '9', 'யெகோவாவுக்குரிய பயபக்தி தூய்மையானது, அது என்றென்றும் நிலைத்திருக்கிறது. யெகோவாவினுடைய விதிமுறைகள் நிலையானவை, அவை முற்றிலும் நீதியானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14178', '19', '19', '10', 'அவை தங்கத்தைவிட, சுத்தத் தங்கத்தைவிட மிகுந்த விலையுயர்ந்தவை. அவை தேனைப் பார்க்கிலும், கூட்டிலிருந்து வடியும் தெளித்தேனைப் பார்க்கிலும் இனிமையானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14179', '19', '19', '11', 'அவைகளால் உமது அடியேன் எச்சரிப்படைகிறேன்; அவைகளைக் கைக்கொள்வதால் மிகுந்த பலனுண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14180', '19', '19', '12', 'தன் தவறுகளை அறிந்துணர யாரால் முடியும்? என் மறைவான குற்றங்களை எனக்கு மன்னியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14181', '19', '19', '13', 'விரும்பி செய்யும் பாவங்களிலிருந்து உமது அடியேனைக் காத்துக்கொள்ளும்; அவைகள் என்னை ஆளுகை செய்யாதிருப்பதாக. அப்பொழுது நான் குற்றமற்றவனாயும், பெரும் மீறுதல்கள் அறியாதவனாயும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14182', '19', '19', '14', 'என் கன்மலையும் என் மீட்பருமாகிய யெகோவாவே, என் வாயின் வார்த்தைகளும் என் இருதயத்தின் தியானமும் உமது பார்வையில் பிரியமாய் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14183', '19', '20', '1', 'நீ துன்பத்தில் இருக்கும்போது யெகோவா உன் ஜெபத்திற்குப் பதில் தருவாராக; யாக்கோபின் இறைவனுடைய பெயர் உன்னைப் பாதுகாப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14184', '19', '20', '2', 'யெகோவா தமது பரிசுத்த இடத்திலிருந்து உனக்கு உதவி அனுப்பி, சீயோனிலிருந்து உனக்கு ஆதரவு வழங்குவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14185', '19', '20', '3', 'யெகோவா உன் பலிகளையெல்லாம் நினைவுகூர்ந்து, உனது தகனபலிகளை ஏற்றுக்கொள்வாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14186', '19', '20', '4', 'யெகோவா உனது இருதயத்தின் வாஞ்சையை உனக்குத் தந்து, உனது திட்டங்களையெல்லாம் வெற்றிபெறச் செய்வாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14187', '19', '20', '5', 'யெகோவா வெற்றி தரும்போது நாங்கள் மகிழ்ச்சியால் ஆர்ப்பரிப்போம்; நமது இறைவனுடைய பெயரில் நாங்கள் வெற்றிக்கொடிகளை உயர்த்துவோம். யெகோவா உன் வேண்டுதல்கள் அனைத்தையும் உனக்குக் கொடுப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14188', '19', '20', '6', 'நான் இப்போது இதை அறிந்திருக்கிறேன்: யெகோவா தாம் அபிஷேகம் பண்ணியவனை இரட்சிக்கிறார். அவர் தமது பரிசுத்த பரலோகத்திலிருந்து தமது வலதுகரத்தின் மீட்கும் வல்லமையைக்கொண்டு, அவனுக்குப் பதில் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14189', '19', '20', '7', 'சிலர் தேர்களிலும் சிலர் குதிரைகளிலும் நம்பிக்கை வைக்கிறார்கள்; ஆனால் நாங்களோ, நமது இறைவனாகிய யெகோவாவினுடைய பெயரிலேயே நம்பிக்கை வைக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14190', '19', '20', '8', 'அவர்கள் மண்டியிட்டு விழுந்தார்கள், நாங்களோ எழுந்து உறுதியாய் நிற்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14191', '19', '20', '9', 'யெகோவாவே, அரசனுக்கு வெற்றியைக் கொடும்! நாங்கள் கூப்பிடும்போது எங்களுக்குப் பதில் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14192', '19', '21', '1', 'யெகோவாவே, அரசன் உமது பெலத்தில் களிகூருகிறார். நீர் கொடுக்கும் வெற்றிகளில் அவருடைய மகிழ்ச்சி எவ்வளவு பெரிதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14193', '19', '21', '2', 'அவருடைய இருதயத்தின் வாஞ்சையை நீர் அவருக்குக் கொடுத்திருக்கிறீர்; அவருடைய உதடுகளின் வேண்டுதலை நீர் புறக்கணிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14194', '19', '21', '3', 'நிறைவான ஆசீர்வாதங்களுடன் நீர் அவரை வரவேற்று, சுத்தத் தங்கத்தினாலான மகுடத்தை நீர் அவர் தலையின்மேல் வைத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14195', '19', '21', '4', 'அவர் உம்மிடம் ஆயுளைக் கேட்டார், அதை நீர் அவருக்குக் கொடுத்தீர்; அவர் என்றென்றும் வாழ, நீடித்த ஆயுளைக் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14196', '19', '21', '5', 'நீர் கொடுத்த வெற்றிகளின் மூலம் அவருடைய மகிமை பெரியதாயிருக்கிறது; நீர் அவரை மகிமையாலும் மகத்துவத்தாலும் நிரப்பியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14197', '19', '21', '6', 'நிச்சயமாகவே நீர் அவருக்கு நித்திய ஆசீர்வாதங்களைக் கொடுத்திருக்கிறீர்; உமது சமுகத்தின் ஆனந்தத்தால், அவரை மகிழ்ச்சியாக்கினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14198', '19', '21', '7', 'ஏனெனில் அரசன் யெகோவாவிலேயே நம்பிக்கை வைக்கிறார்; உன்னதமானவரின் உடன்படிக்கையின் அன்பினிமித்தம் அவர் அசைக்கப்படமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14199', '19', '21', '8', 'உமது கரம் உம்முடைய பகைவர் எல்லோரையும் பிடிக்கும்; உமது வலதுகரம் உம்முடைய எதிரிகளைப் பிடித்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14200', '19', '21', '9', 'நீர் வரும் நேரத்தில் அவர்களை ஒரு நெருப்புச் சூளையைப்போல் ஆக்கிவிடுவீர். யெகோவா தமது கடுங்கோபத்தில் அவர்களை அழித்துவிடுவார்; அவருடைய நெருப்பு அவர்களைச் சுட்டெரிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14201', '19', '21', '10', 'நீர் அவர்களுடைய சந்ததிகளைப் பூமியிலிருந்து அழிப்பீர், அவர்களுடைய சந்ததிகளை மனுக்குலத்திலிருந்து அழிப்பீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14202', '19', '21', '11', 'உமது பகைவர் உமக்கு எதிராக தீமையான சதி செய்தார்கள், பொல்லாத சதித்திட்டங்களை வகுத்தார்கள்; ஆனாலும் அவர்களால் வெற்றி பெறமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14203', '19', '21', '12', 'நீர் வில்லை நாணேற்றி அவர்களை குறிபார்த்து எய்யும்போது, அவர்களை புறமுதுகு காட்டப்பண்ணுவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14204', '19', '21', '13', 'யெகோவாவே, உமது பெலத்தில் நீர் உயர்த்தப்பட்டிருப்பீராக; நாங்கள் உமது வல்லமையைப் பாடித் துதிப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14205', '19', '22', '1', 'என் இறைவனே, என் இறைவனே, ஏன் என்னைக் கைவிட்டீர்? என்னைக் காப்பாற்றாமல், நான் கதறிச் சொல்லும் வார்த்தைகளை நீர் கேளாமலும் ஏன் தூரமாயிருக்கிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14206', '19', '22', '2', 'என் இறைவனே, நான் பகலில் கூப்பிடுகிறேன், ஆனால் நீர் பதில் தருகிறதில்லை; இரவிலும் நான் மன்றாடுகிறேன், எனக்கு அமைதியில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14207', '19', '22', '3', 'ஆனாலும் இஸ்ரயேலின் துதி சிங்காசனத்தில் அமர்ந்திருக்கும் நீர் பரிசுத்தர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14208', '19', '22', '4', 'உம்மிலேயே எங்கள் முன்னோர்கள் நம்பிக்கை வைத்தார்கள்; நம்பிக்கை வைத்த அவர்களை நீர் விடுவித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14209', '19', '22', '5', 'அவர்கள் உம்மை நோக்கிக் கூப்பிட்டார்கள், நீர் அவர்களைக் காப்பாற்றினீர்; உம்மில் நம்பிக்கை வைத்து அவர்கள் வெட்கப்பட்டுப் போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14210', '19', '22', '6', 'ஆனால் நானோ ஒரு புழு, மனிதனேயல்ல; மனிதரால் பழிக்கப்பட்டும், மக்களால் அவமதிக்கப்பட்டும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14211', '19', '22', '7', 'என்னைக் காண்பவர்கள் அனைவரும் என்னை ஏளனம் செய்கிறார்கள்; அவர்கள் தங்கள் தலைகளை அசைத்து பரியாசம்செய்கிறார்கள்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14212', '19', '22', '8', '“அவன் யெகோவாவை நம்பியிருக்கிறான், யெகோவா அவனை இரட்சிக்கட்டும். அவரிலே அவன் மகிழ்ச்சியாக இருக்கிறபடியால் அவர் அவனை விடுவிக்கட்டும்” என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14213', '19', '22', '9', 'ஆனாலும், நீரே என்னைத் தாயின் கர்ப்பத்திலிருந்து வெளியே கொண்டுவந்தவர். நான் என் தாயின் மார்பின் அணைப்பில் இருக்கும்போதே என்னை உம்மில் நம்பிக்கையாய் இருக்கப்பண்ணினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14214', '19', '22', '10', 'நான் பிறப்பிலிருந்தே உமது பாதுகாப்பில் இருந்தேன்; நான் என் தாயின் கர்ப்பத்தில் இருந்ததுமுதல் நீரே என் இறைவனாக இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14215', '19', '22', '11', 'நீர் என்னைவிட்டுத் தூரமாயிராதேயும்; ஏனென்றால் துன்பம் நெருங்கியுள்ளது, உதவிசெய்ய ஒருவருமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14216', '19', '22', '12', 'அநேகம் காளைகள் என்னைச் சூழ்ந்து கொள்கின்றன; பாசான் நாட்டு பலத்த காளைகள் என்னை வளைத்து கொள்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14217', '19', '22', '13', 'தங்கள் இரையை கிழிக்கிற கெர்ச்சிக்கும் சிங்கங்களைப் போல, அவர்கள் எனக்கு விரோதமாக தங்கள் வாய்களை விரிவாய்த் திறக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14218', '19', '22', '14', 'என் பெலன் தரையில் ஊற்றப்பட்ட தண்ணீரைப்போல் இருக்கிறது; என் எலும்புகளெல்லாம் மூட்டுகளை விட்டுக் கழன்று போயின; என் இருதயம் மெழுகு போலாகி எனக்குள்ளே உருகிப் போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14219', '19', '22', '15', 'என் பெலன் ஓட்டுத்துண்டைப் போல் வறண்டுபோயிற்று; என் நாவும் மேல்வாயுடன் ஒட்டிக்கொண்டது; என்னை சவக்குழியின் தூசியில் போடுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14220', '19', '22', '16', 'நாய்கள் என்னைச் சூழ்ந்துகொண்டன; தீயவர்களின் கூட்டம் என்னை வளைத்து கொண்டது; என் கைகளையும் என் கால்களையும் ஊடுருவக் குத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14221', '19', '22', '17', 'என் எலும்புகள் எல்லாவற்றையும் என்னால் எண்ண முடியும்; மக்கள் என்னை உற்றுப்பார்த்து ஏளனம் செய்து மகிழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14222', '19', '22', '18', 'அவர்கள் என் அங்கிகளைத் தங்களுக்குள் பங்கிட்டு, என் உடைக்காக சீட்டுப் போடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14223', '19', '22', '19', 'ஆனால் யெகோவாவே, நீர் எனக்குத் தூரமாகாதிரும்; என் பெலனே, எனக்கு உதவிசெய்ய விரைந்து வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14224', '19', '22', '20', 'என்னை வாளுக்குத் தப்புவியும்; என் விலைமதிப்பற்ற உயிரை நாய்களின் வலிமையிலிருந்து விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14225', '19', '22', '21', 'சிங்கங்களின் வாயிலிருந்து என்னைத் தப்புவியும்; காட்டெருதுகளின் கொம்புகளிலிருந்து என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14226', '19', '22', '22', 'அப்பொழுது நான் என் ஜனங்களுக்கு உம்முடைய பெயரை அறிவிப்பேன், திருச்சபையில் நான் உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14227', '19', '22', '23', 'யெகோவாவுக்குப் பயந்து நடக்கிறவர்களே, நீங்கள் அவரைத் துதியுங்கள்; யாக்கோபின் சந்ததிகளே, நீங்கள் அனைவரும் அவரைக் கனம்பண்ணுங்கள்; இஸ்ரயேலின் சந்ததிகளே, நீங்கள் அவரிடத்தில் பயபக்தியாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14228', '19', '22', '24', 'ஏனெனில் யெகோவா துன்புறுத்தப்பட்டவனுடைய வேதனையை, அலட்சியம் பண்ணவுமில்லை அவமதிக்கவுமில்லை. அவனிடத்திலிருந்து தமது முகத்தை மறைத்துக் கொள்ளவுமில்லை; ஆனால் அவன் உதவிகேட்டுக் கதறுகையில் அவர் செவிகொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14229', '19', '22', '25', 'நீர் செய்த செயல்களுக்காக மகா சபையில் நான் உம்மைத் துதிப்பேன்; உமக்குப் பயப்படுகிறவர்களுக்கு முன்பாக நான் என் நேர்த்திக் கடன்களை நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14230', '19', '22', '26', 'ஏழைகள் சாப்பிட்டு திருப்தியடைவார்கள்; யெகோவாவைத் தேடுகிறவர்கள் எல்லோரும் அவரைத் துதிப்பார்கள்; அவர்கள் இருதயங்கள் என்றும் வாழ்வதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14231', '19', '22', '27', 'பூமியின் கடைசிகளெல்லாம் யெகோவாவை நினைத்து அவரிடம் திரும்பும்; நாடுகளின் குடும்பங்கள் எல்லாம் அவருக்கு முன்பாகத் தாழ்ந்து வணங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14232', '19', '22', '28', 'ஏனென்றால், அரசாட்சி யெகோவாவினுடையது; அவர் நாடுகளை ஆளுகை செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14233', '19', '22', '29', 'பூமியிலுள்ள செல்வந்தர் அனைவரும் விருந்துண்டு யெகோவாவை வழிபடுவார்கள்; மரித்து மண்ணுக்குத் திரும்புவோரும், தன் உயிரைக் காத்துக்கொள்ளாதோரும் அவருக்கு முன்பாக முழங்காற்படியிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14234', '19', '22', '30', 'பிள்ளைகள் அவரை சேவிப்பார்கள்; வருங்கால சந்ததியினருக்கு, யெகோவாவைப் பற்றிச் சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14235', '19', '22', '31', 'அவர்கள் அவருடைய நீதியை, இன்னும் பிறவாமல் இருக்கும் மக்களுக்கு பிரசித்தப்படுத்துவார்கள்: அவரே இதையெல்லாம் செய்து முடித்தார்! என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14236', '19', '23', '1', 'யெகோவா என் மேய்ப்பராயிருக்கிறார், எனக்கு ஒரு குறையும் ஏற்படாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14237', '19', '23', '2', 'அவர் என்னைப் பசுமையான புல்வெளிகளில் இளைப்பாறப் பண்ணுகிறார், அமைதியான நீர்நிலைகளின் அருகே என்னை வழிநடத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14238', '19', '23', '3', 'அவர் என் ஆத்துமாவுக்கு புத்துயிர் அளிக்கிறார். தமது பெயருக்காக அவர் என்னை, நீதியின் பாதைகளில் நடத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14239', '19', '23', '4', 'மரண நிழலின் பள்ளத்தாக்கின் வழியே நான் நடந்தாலும் நான் ஒரு தீமைக்கும் பயப்படமாட்டேன், ஏனென்றால், நீர் என்னுடன்கூட இருக்கிறீர்; உமது கோலும் உமது தடியும், எனக்கு ஆறுதல் அளிக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14240', '19', '23', '5', 'என் பகைவர்களின் சமுகத்தில் நீர் எனக்கென ஒரு விருந்தை ஆயத்தம்பண்ணுகிறீர். நீர் என் தலையை எண்ணெயால் அபிஷேகம் பண்ணுகிறீர்; என் பாத்திரம் நிரம்பி வழிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14241', '19', '23', '6', 'நிச்சயமாகவே என் வாழ்நாள் முழுவதும் நன்மையும் அன்பும் என்னைத் தொடர்ந்து வரும், நான் யெகோவாவினுடைய வீட்டில் என்றென்றுமாய் வாழ்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14242', '19', '24', '1', 'பூமியும் அதிலிருக்கும் ஒவ்வொன்றும் யெகோவாவினுடையவை, உலகமும் அதில் வாழும் அனைவரும் அவருடையவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14243', '19', '24', '2', 'ஏனென்றால் அவர் பூமியைக் கடலின்மேல் நிறுவி, தண்ணீரின்மேல் நிலைநிறுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14244', '19', '24', '3', 'யெகோவாவினுடைய மலையில் ஏறத்தகுந்தவன் யார்? அவருடைய பரிசுத்த இடத்தில் நிற்கத் தகுந்தவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14245', '19', '24', '4', 'சுத்தமான கைகளுடையவனும் தூய்மையான இருதயமுடையவனும் தன் ஆத்துமாவை பொய்யானவைகளுக்கு ஒப்புக்கொடாதவனும் பொய் சத்தியம் செய்யாதவனுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14246', '19', '24', '5', 'அவர்கள் யெகோவாவிடமிருந்து ஆசீர்வாதம் பெறுவார்கள், தங்கள் இரட்சகரான இறைவனால் நியாயத்தைப் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14247', '19', '24', '6', 'அவரைத் தேடுகிறவர்களின் சந்ததி இப்படிப்பட்டதே, யாக்கோபின் இறைவனே, உமது முகத்தைத் தேடுகிறவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14248', '19', '24', '7', 'வாசல்களே, உங்கள் தலைகளை உயர்த்துங்கள்; பூர்வீகக் கதவுகளே, நீங்கள் உயர்த்தப்படுங்கள்; மகிமையின் அரசன் உட்செல்ல வழிவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14249', '19', '24', '8', 'இந்த மகிமையின் அரசன் யார்? அவர் பலமும் வலிமையும் உள்ள யெகோவா, அவர் போரில் வல்லமையுள்ள யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14250', '19', '24', '9', 'வாசல்களே, உங்கள் தலைகளை உயர்த்துங்கள்; பூர்வீக கதவுகளே, நீங்கள் உயர்த்தப்படுங்கள்; மகிமையின் அரசன் உட்செல்ல வழிவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14251', '19', '24', '10', 'மகிமையின் அரசனான இவர் யார்? அவர் சேனைகளின் யெகோவா; அவரே மகிமையின் அரசன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14252', '19', '25', '1', 'யெகோவாவே, உம்மிடத்தில் என் ஆத்துமாவை உயர்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14253', '19', '25', '2', 'என் இறைவனே, உம்மில் நான் நம்பிக்கை வைக்கிறேன்; என்னை வெட்கப்பட விடாதேயும்; என் பகைவர் என்மேல் வெற்றிகொள்ள விடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14254', '19', '25', '3', 'உம்மில் எதிர்பார்ப்பாய் இருப்பவர்கள் யாரும், ஒருபோதும் வெட்கப்படமாட்டார்கள்; ஆனால் காரணமின்றி துரோகம் செய்பவர்கள் வெட்கமடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14255', '19', '25', '4', 'யெகோவாவே, உமது வழிகளை எனக்குக் காண்பியும்; உமது பாதைகளை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14256', '19', '25', '5', 'உமது சத்தியத்தில் என்னை நடத்தி எனக்குப் போதியும். நீரே என் இரட்சகராகிய இறைவன், நாள்முழுதும் நான் உம்மையே எதிர்பார்க்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14257', '19', '25', '6', 'யெகோவாவே, உமது பெரிதான இரக்கத்தையும் அன்பையும் நினைவில்கொள்ளும், ஏனெனில் அவை பூர்வகாலமுதல் இருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14258', '19', '25', '7', 'என் வாலிப காலத்தின் பாவங்களையும் என் மீறுதல்களையும் நினைக்கவேண்டாம்; உமது உடன்படிக்கையின் அன்பின்படி என்னை நினைத்துக்கொள்ளும், யெகோவாவே, நீர் நல்லவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14259', '19', '25', '8', 'யெகோவா நல்லவரும் நேர்மையானவருமாய் இருக்கிறார்; ஆகையால் பாவிகளுக்குத் தமது வழிகளை அறிவுறுத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14260', '19', '25', '9', 'அவர் தாழ்மையுள்ளோரை நியாயத்தில் வழிநடத்துகிறார், தமது வழியை அவர்களுக்குப் போதிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14261', '19', '25', '10', 'யெகோவாவினுடைய உடன்படிக்கையின் கட்டளைகளைக் கைக்கொள்ளுகிறவர்களுக்கு அவருடைய பாதைகளெல்லாம் உடன்படிக்கையின் அன்பும் நம்பகமுமானவைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14262', '19', '25', '11', 'யெகோவாவே, எனது அநியாயம் பெரிதாயிருப்பினும், உமது பெயரின் நிமித்தம் அதை மன்னியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14263', '19', '25', '12', 'யெகோவாவுக்குப் பயந்து நடக்கிற மனிதர் யார்? அவர்கள் தெரிந்துகொள்ள வேண்டிய வழியை யெகோவா அவர்களுக்கு அறிவுறுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14264', '19', '25', '13', 'அவர்கள் தமது வாழ்நாளெல்லாம் நன்மையைப் பெறுவார்கள், அவர்களுடைய சந்ததி பூமியை தமக்கு சொந்தமாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14265', '19', '25', '14', 'யெகோவாவின் இரகசியம் அவருக்குப் பயந்து நடக்கிறவர்களுக்குரியது; அவர் தமது உடன்படிக்கையையும் அவர்களுக்குத் தெரியப்படுத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14266', '19', '25', '15', 'என் கண்கள் எப்பொழுதும் யெகோவாவையே நோக்கியிருக்கின்றன; ஏனென்றால் என் கால்களை அவரே கண்ணியிலிருந்து விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14267', '19', '25', '16', 'யெகோவாவே, என் பக்கமாய்த் திரும்பி, எனக்குக் கிருபையாயிரும்; நான் தனிமையிலும் துன்பத்திலும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14268', '19', '25', '17', 'என் இருதயத்தின் துயரத்திலிருந்து நீங்கலாக்கும்; என் நெருக்கத்திலிருந்து என்னை விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14269', '19', '25', '18', 'என் துன்பத்தையும் என் துயரத்தையும் பார்த்து, என் பாவங்களையெல்லாம் மன்னித்தருளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14270', '19', '25', '19', 'என் பகைவர்கள் எப்படி பெருகியிருக்கிறார்கள் என்று பாரும்; அவர்கள் எவ்வளவு கொடூரமாக என்னை வெறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14271', '19', '25', '20', 'என் உயிரைப் பாதுகாத்து, என்னைத் தப்புவியும்; உம்மிடத்தில் தஞ்சமடைந்திருக்கும் என்னை வெட்கப்பட விடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14272', '19', '25', '21', 'உத்தமமும் நேர்மையும் என்னைப் பாதுகாக்கட்டும்; ஏனெனில் என் எதிர்பார்ப்பு உம்மிலே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14273', '19', '25', '22', 'இறைவனே, இஸ்ரயேலை அவர்களுடைய துன்பங்கள் எல்லாவற்றிலுமிருந்து மீட்டுக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14274', '19', '26', '1', 'யெகோவாவே, என்னை நியாயப்படுத்திக் காட்டும், ஏனெனில் நான் உத்தமமாய் நடக்கிறேன்; நான் யெகோவாவை நம்பியிருக்கிறேன், நான் தடுமாறுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14275', '19', '26', '2', 'யெகோவாவே, என்னைச் சோதியும், என்னைப் பரிசோதித்துப் பாரும், என் இருதயத்தையும் என் மனதையும் ஆராய்ந்து பாரும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14276', '19', '26', '3', 'ஏனெனில் உமது உடன்படிக்கையின் அன்பு எப்பொழுதும் என் கண்களுக்கு முன்பாக இருக்கிறது; நான் உமது சத்தியத்தின்படியே வாழ்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14277', '19', '26', '4', 'ஏமாற்றுகிறவர்களோடு நான் உட்காருவதில்லை, வஞ்சகரிடத்தில் நான் சேருகிறதுமில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14278', '19', '26', '5', 'தீமை செய்கிறவர்களின் கூட்டத்தை நான் அருவருக்கிறேன், கொடியவர்களுடன் உட்காரவும் மறுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14279', '19', '26', '6', 'யெகோவாவே, நான் குற்றமில்லாமை விளங்கும்படி என் கைகளைக் கழுவி, உமது துதியைப் பிரசித்தப்படுத்தி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14280', '19', '26', '7', 'உமது அதிசயமான செயல்களையெல்லாம் விவரித்துக்கொண்டு, உமது பீடத்தைச் சுற்றிவருகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14281', '19', '26', '8', 'யெகோவாவே, உமது மகிமை குடியிருக்கும் இடமாகிய, நீர் வாழும் ஆலயத்தை நான் நேசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14282', '19', '26', '9', 'பாவிகளோடு என் ஆத்துமாவையும், இரத்தப் பிரியரோடு என் உயிரையும் எடுத்துக் கொள்ளாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14283', '19', '26', '10', 'அவர்களுடைய கைகளில் கொடுமையான சதித்திட்டங்களிருக்கின்றன; அவர்களின் வலதுகைகள் இலஞ்சங்களால் நிறைந்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14284', '19', '26', '11', 'ஆனால் நான் என் உத்தமத்திலே வாழ்வேன்; என்னை மீட்டெடுத்து என்மீது இரக்கமாயிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14285', '19', '26', '12', 'என் பாதங்கள் நேர்மையான இடத்தில் நிற்கின்றன; நான் யெகோவாவை மகா சபையில் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14286', '19', '27', '1', 'யெகோவா என் வெளிச்சமும் இரட்சிப்புமாயிருக்கிறார், நான் யாருக்குப் பயப்படுவேன்? யெகோவா என் வாழ்க்கையின் அரணாய் இருக்கிறார், நான் யாருக்குப் பயப்படுவேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14287', '19', '27', '2', 'தீய மனிதர் என்னை விழுங்கும்படி எனக்கு விரோதமாக முன்னேறி வரும்போது, எனது பகைவரும் விரோதிகளுமான அவர்களே தடுமாறி விழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14288', '19', '27', '3', 'ஒரு இராணுவம் என்னை முற்றுகையிட்டாலும், என் இருதயம் பயப்படாது; எனக்கு விரோதமாக யுத்தம் மூண்டாலும், அப்பொழுதுங்கூட நான் நம்பிக்கையோடே இருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14289', '19', '27', '4', 'நான் யெகோவாவிடத்தில் ஒன்றைக் கேட்கிறேன், அதையே நான் தேடுகிறேன்: நான் யெகோவாவின் அழகைக் காண்பதற்கும், அவருடைய ஆலயத்தில் அவரை தேடுவதற்கும் நான் என் வாழ்நாள் முழுவதும் யெகோவாவினுடைய வீட்டில் குடியிருப்பதையே வாஞ்சிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14290', '19', '27', '5', 'ஏனெனில் துன்ப நாளில், அவர் என்னைத் தமது அடைக்கலத்தில் வைத்து காத்துக்கொள்ளுவார்; அவர் என்னைத் தமது பரிசுத்த கூடார மறைவில் ஒளித்துவைத்து, கற்பாறையின்மேல் என்னை உயர்த்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14291', '19', '27', '6', 'அப்பொழுது என் தலை என்னைச் சுற்றியுள்ள பகைவர்களுக்கு மேலாக உயர்த்தப்படும்; அவருடைய பரிசுத்த கூடாரத்திலே நான் ஆனந்த சத்தத்தோடு பலிகளையிட்டு, யெகோவாவைப் புகழ்ந்து பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14292', '19', '27', '7', 'யெகோவாவே, நான் உம்மைக் கூப்பிடும்போது என் குரலைக் கேளும்; என்னில் இரக்கமாயிருந்து, எனக்குப் பதில் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14293', '19', '27', '8', 'என் இருதயம் உம்மிடத்தில், “அவர் முகத்தையே தேடு!” என்றதால், யெகோவாவே, உமது முகத்தையே நான் தேடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14294', '19', '27', '9', 'உமது முகத்தை என்னிடமிருந்து மறைத்துக் கொள்ளாதேயும்; கோபங்கொண்டு உமது அடியேனைத் துரத்தி விடாதேயும்; நீரே எனக்கு உதவியாய் இருந்திருக்கிறீர். என் இரட்சிப்பின் இறைவனே, என்னைப் புறக்கணிக்கவோ, கைவிடவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14295', '19', '27', '10', 'என் தந்தையும் தாயும் என்னைக் கைவிட்டாலும், யெகோவா என்னை ஏற்றுக்கொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14296', '19', '27', '11', 'யெகோவாவே, உமது வழியை எனக்குப் போதியும்; என்னைத் தீயநோக்கத்தோடு பார்த்துக் கொண்டிருப்பவர்களின் நிமித்தம் என்னை நேரான பாதையில் நடத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14297', '19', '27', '12', 'என் பகைவரின் ஆசைகளுக்கு என்னை ஒப்புக்கொடாதேயும்; ஏனெனில் பொய்ச்சாட்சி கூறுபவர்களும் என்னை குற்றஞ்சாட்டுபவர்களும் எனக்கு விரோதமாய் எழும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14298', '19', '27', '13', 'நானோ வாழ்வோரின் நாட்டில் யெகோவாவின் நன்மையைக் காண்பேன் என்று இதில் நான் நம்பிக்கையாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14299', '19', '27', '14', 'யெகோவாவுக்குக் காத்திரு; பெலன்கொண்டு தைரியமாயிரு, யெகோவாவுக்கே காத்திரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14300', '19', '28', '1', 'யெகோவாவே, நான் உம்மை நோக்கிக் கூப்பிடுகிறேன்; நீர் என் கன்மலை, எனக்கு செவிகொடாமல் இருக்கவேண்டாம். நீர் மவுனமாகவே இருப்பீரானால், நான் சவக்குழியில் கிடக்கிறவர்களைப் போலாவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14301', '19', '28', '2', 'நான் உதவிக்காக உம்மை நோக்கிக் கூப்பிடும்போது, நான் உமது மகா பரிசுத்த இடத்திற்கு நேராக, என் கைகளை உயர்த்தி இரக்கத்துக்காக நான் கதறுவதைக் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14302', '19', '28', '3', 'கொடியவர்களுடனும் தீமை செய்பவர்களுடனும் என்னை இழுத்துக்கொள்ளாதேயும், அவர்கள் அயலவருடன் நட்பாகப் பேசுகிறார்கள்; ஆனால் அவர்களுடைய இருதயங்களிலோ தீங்கை வைத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14303', '19', '28', '4', 'அவர்களுடைய செயல்களுக்காகவும் அவர்கள் செய்த தீமைகளுக்காகவும் அவர்களுக்குப் பதில் செய்யும்; அவர்களுடைய கைகளின் செயலுக்காக அவர்களுக்குப் பதில்செய்து, அவர்களுக்குத் தக்க தண்டனையை அவர்கள்மீது கொண்டுவாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14304', '19', '28', '5', 'யெகோவாவினுடைய செயல்களுக்கும், அவருடைய கரங்கள் செய்தவற்றுக்கும் அவர்கள் மதிப்புக் கொடாதபடியால், யெகோவா அவர்களை இடித்து வீழ்த்துவார்; மீண்டும் அவர்களை ஒருபோதும் கட்டியெழுப்பமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14305', '19', '28', '6', 'யெகோவாவுக்குத் துதி உண்டாகட்டும்; ஏனெனில் இரக்கத்துக்கான எனது கதறலை அவர் கேட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14306', '19', '28', '7', 'யெகோவாவே என் பெலனும் என் கேடயமுமாயிருக்கிறார்; என் இருதயம் அவரில் நம்பியிருக்கிறது, அவர் எனக்கு உதவி செய்கிறார். என் இருதயம் மகிழ்ச்சியினால் துள்ளுகிறது; நான் அவருக்குப் பாட்டினால் துதிகளைச் செலுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14307', '19', '28', '8', 'யெகோவா தமது மக்களின் பெலனானவர்; தாம் அபிஷேகித்தவருக்கு இரட்சிப்பின் கோட்டையும் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14308', '19', '28', '9', 'இறைவனே உமது மக்களைக் காப்பாற்றி, உமது உரிமைச்சொத்தான அவர்களை ஆசீர்வதியும்; அவர்களுடைய மேய்ப்பராயிருந்து அவர்களை என்றென்றும் தாங்கிக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14309', '19', '29', '1', 'பரலோகவாசிகளே, யெகோவாவை கனம்பண்ணுங்கள்; அவருடைய மகிமைக்காகவும் வல்லமைக்காகவும் யெகோவாவை கனம்பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14310', '19', '29', '2', 'யெகோவாவினுடைய பெயருக்குரிய மகிமைக்காக கனம்பண்ணுங்கள்; பரிசுத்த அலங்காரத்துடன் யெகோவாவை வழிபடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14311', '19', '29', '3', 'யெகோவாவினுடைய குரல் வெள்ளத்தின்மேல் ஒலிக்கிறது; மகிமையின் இறைவன் முழங்குகிறார்; பெருவெள்ளத்தின்மேல் யெகோவா முழங்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14312', '19', '29', '4', 'யெகோவாவினுடைய குரல் வல்லமையுள்ளது; யெகோவாவினுடைய குரல் மாட்சிமை பொருந்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14313', '19', '29', '5', 'யெகோவாவினுடைய குரல் கேதுரு மரங்களை உடைக்கிறது; யெகோவா லெபனோனின் கேதுரு மரங்களைத் துண்டுகளாக உடைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14314', '19', '29', '6', 'அவர் லெபனோனை ஒரு கன்றுக்குட்டியைப் போலவும், சிரியோன் மலையை ஒரு இளம் காட்டெருதைப் போலவும் துள்ளப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14315', '19', '29', '7', 'யெகோவாவினுடைய குரல் மின்னல் கீற்றுகளுடன் பளிச்சிடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14316', '19', '29', '8', 'யெகோவாவினுடைய குரல் பாலைவனத்தை நடுங்கச் செய்கிறது; காதேஷின் பாலைவனத்தை யெகோவா அதிரப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14317', '19', '29', '9', 'யெகோவாவினுடைய குரல் கர்வாலி மரங்களை முறிக்கிறது. காடுகளை அழித்து வெளியாக்குகிறது; அவருடைய ஆலயத்திலோ அனைவரும், “மகிமை!” என அறிவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14318', '19', '29', '10', 'யெகோவா வெள்ளத்தின்மேல் சிங்காசனத்தில் அமர்ந்திருக்கிறார்; யெகோவா என்றென்றும் அரசனாக சிங்காசனத்தில் அமர்ந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14319', '19', '29', '11', 'யெகோவா தமது மக்களுக்குப் பெலன் கொடுக்கிறார்; யெகோவா தமது மக்களை சமாதானத்தால் ஆசீர்வதிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14320', '19', '30', '1', 'யெகோவாவே, உம்மை நான் புகழ்ந்து உயர்த்துவேன், ஏனெனில், ஆழங்களிலிருந்து நீர் என்னை வெளியே தூக்கியெடுத்தீர்; என் பகைவர் என்னைப் பழித்து மகிழ நீர் இடமளிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14321', '19', '30', '2', 'என் இறைவனாகிய யெகோவாவே, உதவிவேண்டி உம்மை நோக்கிக் கூப்பிட்டேன்; நீர் என்னை சுகமாக்கினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14322', '19', '30', '3', 'யெகோவாவே, நீர் என்னைப் பாதாளத்திலிருந்து மேலே கொண்டுவந்தீர்; குழிக்குள் போய்விடாமல் என்னைத் தப்புவித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14323', '19', '30', '4', 'யெகோவாவினுடைய பரிசுத்தவான்களே, நீங்கள் அவருக்குத் துதி பாடுங்கள்; அவருடைய பரிசுத்தத்தை நினைத்து நன்றி கூறுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14324', '19', '30', '5', 'அவருடைய கோபம் ஒரு விநாடி மட்டுமே, ஆனால் அவருடைய தயவோ வாழ்நாள் முழுவதும் நிலைத்திருக்கும்; இரவிலே அழுகை இருந்தாலும், காலையிலோ மகிழ்ச்சி வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14325', '19', '30', '6', 'நான் பாதுகாப்பாய் இருக்கிறேன் என எண்ணியபோது, “நான் ஒருபோதும் அசைக்கப்படமாட்டேன்” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14326', '19', '30', '7', 'யெகோவாவே, நீர் எனக்குத் தயை காண்பித்தபோது, என்னுடைய மலையை உறுதியாய் நிற்கப்பண்ணினீர்; ஆனால் நீர் உமது முகத்தை மறைத்துக்கொண்ட போது, நான் மனம்சோர்ந்து போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14327', '19', '30', '8', 'யெகோவாவே, நான் உம்மையே நோக்கிக் கூப்பிட்டேன்; யெகோவாவிடம் நான் இரக்கத்திற்காகக் கதறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14328', '19', '30', '9', '“நான் அழிந்து குழிக்குள் போவதால் என்ன பயன்? தூசி உம்மைத் துதிக்குமோ? அது உமது உண்மையை பிரசித்தப்படுத்துமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14329', '19', '30', '10', 'யெகோவாவே, எனக்குச் செவிகொடும்; என்மேல் இரக்கமாயிரும். யெகோவாவே, எனக்கு உதவியாயிரும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14330', '19', '30', '11', 'என் கதறலை ஆனந்தக் களிப்பாய் மாற்றினீர்; நீர் என்னுடைய துக்கவுடையைக் களைந்துவிட்டு, மகிழ்ச்சியினால் என்னை உடுத்துவித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14331', '19', '30', '12', 'ஆதலால் என் இருதயம் மவுனமாயிராமல், உமது துதியைப் பாடிக்கொண்டே இருக்கும்; என் இறைவனாகிய யெகோவாவே, என்றென்றைக்கும் நான் உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14332', '19', '31', '1', 'யெகோவாவே, நான் உம்மிடத்தில் தஞ்சமடைந்திருக்கிறேன்; என்னை ஒருபோதும் வெட்கமடைய விடாதேயும்; உமது நீதியினிமித்தம் என்னை விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14333', '19', '31', '2', 'உமது செவியை எனக்குச் சாய்த்து, என்னைத் தப்புவிக்க விரைவாய் வாரும்; என் புகலிடமான கன்மலையாகவும், என்னைக் காப்பாற்றும் பலமான கோட்டையாகவும் இரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14334', '19', '31', '3', 'நீர் என் கன்மலையும் என் கோட்டையுமாயிருப்பதால், உமது பெயரின் நிமித்தம் எனக்கு வழிகாட்டி என்னை வழிநடத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14335', '19', '31', '4', 'நீரே என் புகலிடம், ஆகையால் எனக்காக வைக்கப்பட்டிருக்கும் கண்ணியிலிருந்து என்னை விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14336', '19', '31', '5', 'உமது கைகளில் என் ஆவியை ஒப்புக்கொடுக்கிறேன்; யெகோவாவே, என் உண்மையின் இறைவனே, என்னை மீட்டுக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14337', '19', '31', '6', 'இறைவனல்லாதவைகளைப் பற்றிக்கொள்கிறவர்களை நான் வெறுக்கிறேன்; நான் யெகோவாவிடம் நம்பிக்கையாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14338', '19', '31', '7', 'நான் உமது அன்பில் மகிழ்ந்து களிகூருவேன்; ஏனெனில், நீர் என் வேதனையைக் கண்டு, என் ஆத்தும துயரத்தை அறிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14339', '19', '31', '8', 'நீர் என்னை என் பகைவனிடத்தில் ஒப்புக்கொடாமல், விசாலமான இடத்தில் என் பாதங்களை நிறுத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14340', '19', '31', '9', 'யெகோவாவே, நான் துன்பத்தில் இருப்பதால், என்னில் இரக்கமாயிரும்; துக்கத்தினால் என் கண்கள் பலவீனமடைகின்றன; துயரத்தினால் என் ஆத்துமாவும் உடலும் பெலனில்லாமல் போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14341', '19', '31', '10', 'என் வாழ்க்கை வேதனையிலேயே கழிந்துபோயிற்று; அழுது புலம்பியே என் வருடங்களும் கடந்துபோயிற்று. என் துன்பத்தினால் என் பெலம் குன்றி, என் எலும்புகளும் பெலனற்றுப் போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14342', '19', '31', '11', 'என் பகைவர்கள் அனைவரின் நிமித்தம் நான் என் அயலாருக்கு நிந்தையாகிறேன்; என் நண்பர்களுக்கு நான் பயங்கரமானேன்; தெருவில் என்னைக் காண்பவர்கள் என்னைவிட்டு விலகி ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14343', '19', '31', '12', 'நான் இறந்துவிட்ட ஒருவனைப் போல, அவர்கள் என்னை மறந்துபோனார்கள்; நான் ஓர் உடைந்த பாத்திரத்தைப் போலானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14344', '19', '31', '13', 'அநேகர் என்னை அவதூறாய்ப் பேசுகிறதைக் கேட்கிறேன், “எல்லாப் பக்கங்களிலும் பயங்கரம் இருக்கிறது!” அவர்கள் எனக்கு விரோதமாக சூழ்ச்சிசெய்து, என் உயிரை வாங்க சதித்திட்டம் போடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14345', '19', '31', '14', 'ஆனாலும் யெகோவாவே, நான் உம்மிலேயே நம்பிக்கையாய் இருக்கிறேன்; “நீரே என் இறைவன்” என்று நான் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14346', '19', '31', '15', 'என் நாட்கள் உமது கரங்களில் இருக்கிறது; என் பகைவரிடமிருந்தும் என்னைத் துரத்துகிறவரிடமிருந்தும் விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14347', '19', '31', '16', 'உமது அடியேன்மேல் உமது முகத்தைப் பிரகாசிக்கச் செய்யும்; உமது உடன்படிக்கையின் அன்பினால் என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14348', '19', '31', '17', 'யெகோவாவே, என்னை வெட்கப்பட விடாதேயும்; நான் உம்மை நோக்கிக் கூப்பிட்டேன்; கொடியவர்கள் வெட்கப்பட்டு பாதாளத்தில் மவுனமாய்க் கிடக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14349', '19', '31', '18', 'பெருமையோடும் அகந்தையோடும், நீதிமான்களுக்கு விரோதமாய்ப் பேசும் அவர்களுடைய பொய் உதடுகள் ஊமையாகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14350', '19', '31', '19', 'உமக்குப் பயப்படுகிறவர்களுக்காக நீர் குவித்து வைத்திருக்கும் நன்மைகள் எவ்வளவு பெரிதாயிருக்கின்றன; உம்மிடத்தில் தஞ்சம் அடைகிறவர்கள்மேல், மனிதர் காணும்படியாக நீர் பொழிகின்ற நன்மைகள் எவ்வளவு பெரிதாயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14351', '19', '31', '20', 'நீர் அவர்களை மனிதரின் சூழ்ச்சிகளிலிருந்து விலக்கி, உமது சமுகத்தின் அடைக்கலத்தில் மறைத்துவைக்கிறீர்; அவர்களைக் குற்றப்படுத்தும் நாவுகளுக்கு விலக்கி, உமது தங்குமிடத்தில் அவர்களை ஒளித்துவைக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14352', '19', '31', '21', 'யெகோவாவுக்குத் துதி உண்டாவதாக, ஏனெனில் பட்டணம் முற்றுகையிடப்பட்டு நான் சிக்கலில் இருந்தபோது, அவர் தமது உடன்படிக்கை அன்பின் அதிசயத்தை எனக்குக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14353', '19', '31', '22', 'நான் அதிர்ச்சியடைந்து, “உமது பார்வையிலிருந்து அகற்றப்பட்டேன்” என்று சொன்னேன்; ஆனாலும் நான் உதவிவேண்டி உம்மை நோக்கிக் கூப்பிட்டபோது, இரக்கத்திற்காக நான் கதறி அழுததை நீர் கேட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14354', '19', '31', '23', 'யெகோவாவினுடைய பரிசுத்தவான்களே, அவரில் அன்புகூருங்கள்! யெகோவா அவருக்கு உண்மையாய் இருப்பவர்களைப் பாதுகாக்கிறார்; ஆனால் பெருமையுள்ளவர்களுக்குப் பூரணமாய்ப் பதிலளிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14355', '19', '31', '24', 'யெகோவாவை நம்பிக் காத்திருப்பவர்களே, நீங்கள் எல்லோரும் பெலன்கொண்டு தைரியமாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14356', '19', '32', '1', 'யாருடைய மீறுதல்கள் மன்னிக்கப்பட்டதோ, யாருடைய பாவங்கள் மூடப்பட்டதோ, அவர்கள் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14357', '19', '32', '2', 'யாருடைய பாவத்தைக்குறித்து, அவர்களுக்கு விரோதமாக யெகோவா கணக்கிடாதிருக்கிறாரோ, யாருடைய ஆவியில் வஞ்சனை இல்லாதிருக்கிறதோ, அவர்கள் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14358', '19', '32', '3', 'நான் என் பாவத்தைக்குறித்து மவுனமாய் இருந்தபோது, தினமும் என் அழுகையினால், என் எலும்புகள் பலவீனமாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14359', '19', '32', '4', 'இரவும் பகலும் உமது கரம் பாரமாயிருந்தது; ஆதலால், கோடைகால வெப்பத்தினால் ஈரம் வறண்டுபோகிறது போல, என் பெலன் வறண்டுபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14360', '19', '32', '5', 'அதின்பின் நான் என் பாவத்தை உம்மிடத்தில் ஒத்துக்கொண்டேன்; என் அநியாயத்தையும் நான் மறைக்கவில்லை. நான், “யெகோவாவிடம் என் மீறுதல்களை அறிக்கையிடுவேன்” என்று சொன்னேன்; நீர் என் பாவத்தின் குற்றத்தை மன்னித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14361', '19', '32', '6', 'ஆகவே பக்தியுள்ள ஒவ்வொருவரும் உம்மைக் காணத்தக்க காலத்தில் உம்மை நோக்கி மன்றாடட்டும்; பெருவெள்ளம் எழும்பும்போது நிச்சயமாய் அது அவர்களை அணுகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14362', '19', '32', '7', 'நீர் என் மறைவிடமாயிருக்கிறீர்; நீர் என்னை இக்கட்டிலிருந்து பாதுகாத்து, மீட்பின் பாடல்களால் என்னைச் சூழ்ந்துகொள்வீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14363', '19', '32', '8', 'யெகோவா சொல்கிறதாவது: “நான் உனக்கு அறிவுறுத்தி, நீ போகவேண்டிய வழியை உனக்குப் போதிப்பேன்; நான் உனக்கு கரிசனையோடு ஆலோசனை சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14364', '19', '32', '9', 'புத்தியில்லாத குதிரையைப் போலவோ, கோவேறு கழுதையைப் போலவோ நீ இருக்கவேண்டாம்; கடிவாளத்தினால் கட்டுப்படுத்தப்பட்டால் ஒழிய, அவை உன் கட்டுப்பாட்டின்கீழ் வருவதில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14365', '19', '32', '10', 'கொடுமையானவனுக்கு வரும் கேடுகள் அநேகமானவை, ஆனால் யெகோவாவிடம் நம்பிக்கையாய் இருக்கிறவனையோ, அவருடைய உடன்படிக்கையின் அன்பு சூழ்ந்துகொள்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14366', '19', '32', '11', 'நீதிமான்களே, நீங்கள் யெகோவாவிடம் களிகூர்ந்து மகிழுங்கள்; உள்ளத்தில் உண்மையுள்ளவர்களே, நீங்கள் அனைவரும் துதி பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14367', '19', '33', '1', 'நீதிமான்களே, நீங்கள் மகிழ்ச்சியுடன் யெகோவாவுக்குத் துதி பாடுங்கள்; அவரைத் துதிப்பது நேர்மையுள்ளவர்களுக்குத் தகுதியானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14368', '19', '33', '2', 'யாழ் இசைத்து யெகோவாவைத் துதியுங்கள்; பத்து நரம்பு வீணையினால் அவருக்கு இசை பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14369', '19', '33', '3', 'அவருக்குப் புதுப்பாட்டைப் பாடுங்கள்; திறமையாக இசைத்து மகிழ்ச்சியுடன் ஆர்ப்பரியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14370', '19', '33', '4', 'யெகோவாவினுடைய வார்த்தை சத்தியமும், அவருடைய செயல்களெல்லாம் உண்மையானதுமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14371', '19', '33', '5', 'யெகோவா நீதியையும் நியாயத்தையும் விரும்புகிறார்; பூமி முழுவதுமே அவருடைய உடன்படிக்கையின் அன்பினால் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14372', '19', '33', '6', 'யெகோவாவினுடைய வார்த்தையினாலே வானங்கள் படைக்கப்பட்டன, அவருடைய வாயின் சுவாசத்தினால் வான்கோள்கள் யாவும் படைக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14373', '19', '33', '7', 'அவர் கடல்நீரைச் ஜாடிகளில் சேர்த்துவைக்கிறார்; ஆழத்தை களஞ்சியங்களில் வைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14374', '19', '33', '8', 'பூமி அனைத்தும் யெகோவாவுக்குப் பயப்படுவதாக; உலகின் மக்கள் அனைவரும் அவரிடம் பயபக்தியாய் இருப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14375', '19', '33', '9', 'ஏனெனில் அவர் சொல்ல, உலகம் உண்டாயிற்று; அவர் கட்டளையிட்டார், அது உறுதியாய் நின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14376', '19', '33', '10', 'யெகோவா நாடுகளின் திட்டங்களை முறியடிக்கிறார்; அவர் மக்களின் நோக்கங்களைத் தடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14377', '19', '33', '11', 'ஆனால் யெகோவாவின் ஆலோசனை என்றென்றும் உறுதியாகவும், அவருடைய இருதயத்தின் நோக்கங்கள் தலைமுறை தலைமுறையாகவும் நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14378', '19', '33', '12', 'எந்த மக்கள் யெகோவாவைத் தங்கள் இறைவனாகக் கொண்டிருக்கிறார்களோ, எந்த மக்களை அவர் தமது உரிமைச்சொத்தாகத் தெரிந்துகொண்டாரோ அவர்கள் பாக்கியவான்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14379', '19', '33', '13', 'யெகோவா பரலோகத்திலிருந்து கீழே நோக்கிப்பார்த்து, எல்லா மனிதர்களையும் காண்கிறார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14380', '19', '33', '14', 'தமது சிங்காசனத்திலிருந்து பூமியில் வாழும் அனைவரையும் கவனிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14381', '19', '33', '15', 'அனைவருடைய இருதயங்களையும் உருவாக்கும் யெகோவா, அவர்கள் செய்யும் எல்லாவற்றையும் கவனிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14382', '19', '33', '16', 'எந்த ஒரு அரசனும் தனது படைபலத்தால் காப்பாற்றப்படுவதில்லை; எந்த ஒரு போர்வீரனும் தனது மிகுந்த வலிமையினால் தப்புவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14383', '19', '33', '17', 'விடுதலை பெறுவதற்கு குதிரையை நம்புவது வீண்; அதற்கு மிகுந்த வலிமை இருந்தபோதிலும், அதினால் காப்பாற்ற முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14384', '19', '33', '18', 'யெகோவாவுக்குப் பயந்து, அவருடைய உடன்படிக்கையின் அன்பில் நம்பிக்கையாய் இருக்கிறவர்கள்மேல் அவருடைய கண்கள் நோக்கமாயிருந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14385', '19', '33', '19', 'மரணத்திலிருந்து அவர்களை விடுவிக்கிறார், பஞ்சத்தில் அவர்களை உயிரோடே காக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14386', '19', '33', '20', 'நாங்கள் யெகோவாவுக்காக எதிர்பார்த்துக் காத்திருக்கிறோம்; அவரே எங்களுக்கு உதவியும் எங்கள் கேடயமுமாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14387', '19', '33', '21', 'நாங்கள் அவருடைய பரிசுத்த பெயரில் நம்பிக்கையாய் இருப்பதால் எங்கள் இருதயங்கள் அவரில் மகிழ்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14388', '19', '33', '22', 'யெகோவாவே, நாங்கள் உம்மை நம்பியிருக்கிறபடியே, உமது உடன்படிக்கையின் அன்பு எங்கள்மேல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14389', '19', '34', '1', 'யெகோவாவை நான் எவ்வேளையிலும் புகழ்ந்து உயர்த்துவேன்; அவருக்குரிய துதி எப்பொழுதும் என் உதடுகளில் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14390', '19', '34', '2', 'நான் யெகோவாவுக்குள் மகிமைப்படுவேன்; ஒடுக்கப்பட்டோர் இதைக் கேட்டு மகிழட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14391', '19', '34', '3', 'என்னோடு சேர்ந்து யெகோவாவை மகிமைப்படுத்துங்கள்; நாம் ஒன்றுகூடி அவருடைய பெயரைப் புகழ்ந்து உயர்த்துவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14392', '19', '34', '4', 'நான் யெகோவாவிடம் உதவி தேடினேன்; அவர் எனக்குப் பதில் தந்தார்; அவர் என்னுடைய எல்லாப் பயத்திலிருந்தும் என்னை விடுவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14393', '19', '34', '5', 'அவரை நோக்கிப் பார்க்கிறவர்கள் பிரகாசமாய் இருக்கிறார்கள்; அவர்களுடைய முகங்கள் ஒருபோதும் வெட்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14394', '19', '34', '6', 'இந்த ஏழை கூப்பிட்டான், யெகோவா செவிகொடுத்து; அவனை அவனுடைய எல்லாப் பிரச்சனைகளிலிருந்தும் காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14395', '19', '34', '7', 'அவருக்குப் பயந்து நடக்கிறவர்களைச் சுற்றிலும் யெகோவாவின் தூதன் முகாமிட்டு அவர்களை விடுவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14396', '19', '34', '8', 'யெகோவா நல்லவர் என்பதை ருசித்துப்பாருங்கள்; அவரிடத்தில் தஞ்சமடைகிறவர்கள் ஆசீர்வதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14397', '19', '34', '9', 'யெகோவாவினுடைய பரிசுத்தவான்களே, நீங்கள் அவருக்குப் பயந்து நடங்கள்; ஏனெனில் அவருக்குப் பயந்து நடப்பவர்களுக்கு எவ்விதக் குறைவும் ஏற்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14398', '19', '34', '10', 'இளம் சிங்கங்கள் பெலமிழந்து பசியாயிருக்கலாம்; ஆனால் யெகோவாவைத் தேடுகிறவர்களுக்கோ ஒரு நன்மையும் குறைவுபடுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14399', '19', '34', '11', 'என் பிள்ளைகளே, வாருங்கள்; வந்து எனக்குச் செவிகொடுங்கள்; யெகோவாவுக்குப் பயந்து நடப்பதைக் குறித்து நான் உங்களுக்குப் போதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14400', '19', '34', '12', 'உங்களில் யாராவது வாழ்வை நேசித்து அநேக நல்ல நாட்களைக் காண விரும்பினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14401', '19', '34', '13', 'நீங்கள் உங்கள் நாவை தீமையைப் பேசுவதிலிருந்து விலக்கி, உங்கள் உதடுகளைப் பொய்ப் பேசுவதிலிருந்து காத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14402', '19', '34', '14', 'தீமையைவிட்டு விலகி, நன்மையைச் செய்யுங்கள்; சமாதானத்தைத் தேடி, அதைப் பின்தொடருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14403', '19', '34', '15', 'யெகோவாவினுடைய கண்கள் நீதிமான்கள்மேல் இருக்கின்றன; அவருடைய காதுகள் அவர்களுடைய கதறுதலைக் கவனமாய்க் கேட்கின்றன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14404', '19', '34', '16', 'ஆனால் தீமை செய்கிறவர்களைப் பற்றிய நினைவை பூமியிலிருந்தே அகற்றிப்போடும்படி, யெகோவாவினுடைய முகம் அவர்களுக்கு விரோதமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14405', '19', '34', '17', 'நீதிமான்கள் கூப்பிடும்போது, யெகோவா அவர்களுக்குச் செவிகொடுக்கிறார்; அவர் அவர்களுடைய எல்லாத் துன்பங்களிலுமிருந்தும் அவர்களை விடுவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14406', '19', '34', '18', 'யெகோவா உள்ளம் உடைந்து போனவர்களுக்கு அருகே இருக்கிறார்; ஆவியில் நொந்து இருக்கிறவர்களை யெகோவா காப்பாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14407', '19', '34', '19', 'நீதிமானுக்கு அநேக துன்பங்கள் வரலாம், ஆனாலும் அவை எல்லாவற்றிலிருந்தும் யெகோவா அவனை விடுவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14408', '19', '34', '20', 'அவர் அவனுடைய எலும்புகளையெல்லாம் பாதுகாக்கிறார்; அவற்றில் ஒன்றுகூட முறிக்கப்படாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14409', '19', '34', '21', 'தீமை கொடியவர்களைக் கொல்லும்; நீதிமான்களின் பகைவர்கள் குற்றவாளிகளாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14410', '19', '34', '22', 'யெகோவா தமது பணியாட்களைக் காப்பாற்றுகிறார்; அவரிடத்தில் தஞ்சம் அடைகிற யாரும் குற்றவாளியாகத் தீர்க்கப்படமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14411', '19', '35', '1', 'யெகோவாவே, என்னோடு வழக்காடுகிறவர்களோடு வழக்காடி, என்னோடு போராடுகிறவர்களுடன் நீர் போராடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14412', '19', '35', '2', 'கேடயத்தையும் கவசத்தையும் எடுத்துக்கொள்ளும்; எனக்கு உதவிசெய்ய எழுந்து வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14413', '19', '35', '3', 'என்னைத் துரத்துகிறவர்களுக்கு எதிராக ஈட்டியையும் எறிவேலையும் நீட்டி இப்படி சொல்லும்: நீர் என் ஆத்துமாவுக்கு, “நானே உனது இரட்சிப்பு.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14414', '19', '35', '4', 'எனது உயிரை வாங்கத் தேடுகிறவர்கள் அவமானம் அடைந்து வெட்கப்படுவார்களாக; என்னை அழிக்கச் சதிசெய்கிறவர்கள் மனம் தளர்ந்து பின்வாங்கிப் போவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14415', '19', '35', '5', 'யெகோவாவினுடைய தூதன் அவர்களைத் துரத்துவதால் காற்றிலே பறந்து போகிற பதரைப்போல் இருப்பார்களாக;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14416', '19', '35', '6', 'யெகோவாவினுடைய தூதன் அவர்களைப் பின்தொடர்வதால், அவர்களுடைய பாதை இருளாகவும், சறுக்குகிறதாகவும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14417', '19', '35', '7', 'காரணமின்றி அவர்கள் எனக்காக வலையை மறைத்து வைத்திருப்பதனாலும், காரணமின்றி அவர்கள் எனக்காக குழிதோண்டி இருப்பதனாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14418', '19', '35', '8', 'அழிவு திடீரென அவர்கள்மேல் வருவதாக; அவர்கள் மறைத்துவைத்த வலை அவர்களையே சிக்கவைப்பதாக; அந்தக் குழிக்குள் அவர்களே விழுந்து அழிந்துபோவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14419', '19', '35', '9', 'அப்பொழுது என் ஆத்துமா யெகோவாவிடம் சந்தோஷப்பட்டு, அவருடைய இரட்சிப்பில் மகிழ்ச்சியடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14420', '19', '35', '10', '“யெகோவாவே, உம்மைப்போல் யாருண்டு? நீர் ஏழைகளை ஒடுக்குகிற வலிமையானவர்களிடம் இருந்தும், ஏழைகளையும் குறைவுள்ளோரையும் கொள்ளையிடுகிறவர்களிடம் இருந்தும் விடுவிக்கிறீர்” என்று என் முழு உள்ளமும் வியப்புடன் சொல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14421', '19', '35', '11', 'இரக்கமற்ற சாட்சிகள் முன்வருகிறார்கள்; எனக்குத் தெரியாதவைகளை அவர்கள் என்னிடத்தில் கேட்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14422', '19', '35', '12', 'நன்மைக்குப் பதிலாய் அவர்கள் எனக்குத் தீமை செய்து, என்னை உதவியின்றி விட்டுவிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14423', '19', '35', '13', 'ஆனாலும் அவர்கள் வியாதியாய் இருந்தபோதோ, நான் துக்கவுடை உடுத்தி உபவாசத்துடன் என்னைத் தாழ்த்தினேன். எனது மன்றாட்டுகள் பதிலளிக்கப்படாமல் என்னிடமே திரும்பிவந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14424', '19', '35', '14', 'எனது நண்பர்களைப்போலவும் சகோதரரைப் போலவும் நான் அவர்களுக்காக துக்கித்தேன்; என் தாய்க்காக அழுகிறது போல, துக்கத்தில் என் தலையை குனிந்து கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14425', '19', '35', '15', 'ஆனால் நான் இடறியபோதோ, அவர்கள் ஒன்றுகூடி மகிழ்கிறார்கள்; நான் எதிர்பாராத வேளையில் தாக்குகிறவர்கள், எனக்கெதிராய் ஒன்றுகூடி, ஓய்வின்றி என்னை நிந்தித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14426', '19', '35', '16', 'அவர்கள் இறை பக்தியற்றவர்களோடு சேர்ந்து பரியாசம் செய்து, என்னைப் பார்த்து பற்களைக் கடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14427', '19', '35', '17', 'யெகோவாவே, எதுவரையிலும் இதைப் பார்த்துக் கொண்டிருப்பீர்? அவர்கள் செய்யும் அழிவுகளிலிருந்து என்னையும் சிங்கங்களிடமிருந்து விலையுயர்ந்த என் உயிரையும் தப்புவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14428', '19', '35', '18', 'அப்பொழுது மகா சபையிலே நான் உமக்கு நன்றி செலுத்துவேன்; மக்கள் கூட்டங்களின் மத்தியில் நான் உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14429', '19', '35', '19', 'காரணமின்றி என்னைப் பகைக்கிறவர்கள் என்னைப் பழித்து மகிழாமலும், காரணமின்றி என்னை வெறுக்கிறவர்கள் தவறான நோக்கத்தோடு கண் சிமிட்டாமலும் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14430', '19', '35', '20', 'அவர்கள் சமாதானமாய்ப் பேசுவதில்லை; நாட்டில் அமைதியாய் வாழ்கிறவர்களுக்கு எதிராய் வஞ்சகமாய்த் திட்டமிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14431', '19', '35', '21', 'அவர்கள் தங்கள் வாயை விரிவாய்த் திறந்து சொல்கிறதாவது: “ஆ! ஆ! எங்கள் கண்களாலேயே நாங்கள் இதைக் கண்டிருக்கிறோம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14432', '19', '35', '22', 'யெகோவாவே, நீர் இதைக் கண்டிருக்கிறீர்; மவுனமாயிராதேயும். யெகோவாவே, என்னைவிட்டுத் தூரமாயிராதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14433', '19', '35', '23', 'விழித்தெழும், எழுந்து எனக்காக வழக்காடும்; என் இறைவனே, யெகோவாவே, எனக்காகப் போராடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14434', '19', '35', '24', 'என் இறைவனாகிய யெகோவாவே, உமது நீதியின் நிமித்தம் என்னை நியாயம் விசாரியும்; அவர்கள் என்னைப் பழித்து மகிழவிடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14435', '19', '35', '25', '“ஆ! நாங்கள் விரும்பியதே நடந்துவிட்டது!” என்று அவர்கள் சிந்திக்க விடாதேயும் அல்லது “நாங்கள் அவனை விழுங்கிவிட்டோம்” என்று அவர்கள் சொல்லவிடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14436', '19', '35', '26', 'என் துன்பத்தைக் குறித்து என்னைப் பழித்து மகிழ்கிறவர்கள் எல்லோரும் வெட்கமடைந்து கலங்குவார்களாக; எனக்கு மேலாகத் தங்களை உயர்த்துகிறவர்கள் எல்லோரும் வெட்கத்தாலும் அவமானத்தாலும் மூடப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14437', '19', '35', '27', 'என் நீதி நிலைநிறுத்தப்படுவதை விரும்புகிறவர்கள், சந்தோஷத்தினாலும் மகிழ்ச்சியினாலும் ஆர்ப்பரிப்பார்களாக. “தனது பணியாளனின் நலனை விரும்புகிற யெகோவா உயர்த்தப்படுவாராக” என்று அவர்கள் எப்பொழுதும் சொல்லட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14438', '19', '35', '28', 'எனது நாவு உமது நீதியை அறிவிக்கும், நாள்முழுவதும் உம்மைத் துதிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14439', '19', '36', '1', 'இறைவனிடமிருந்து என் உள்ளத்திற்கு வந்த செய்தி: கொடியவர்களின் பாவம் அவர்களுடைய இருதயங்களில் நிலைத்திருக்கிறது; அவர்களுடைய கண்களில் இறைவனைப்பற்றிய பயம் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14440', '19', '36', '2', 'அவர்கள் பார்வையில் தங்களைப் பெருமையாக காணுவதால், அவர்கள் தங்களுடைய பாவத்தை உணர்வதும் இல்லை; அதை வெறுப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14441', '19', '36', '3', 'அவர்களுடைய வாயின் வார்த்தைகள் கொடுமையும் வஞ்சகமுமாய் இருக்கின்றன; அவர்கள் ஞானமாய் நடந்துகொள்வதையும் நன்மை செய்வதையும் நிறுத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14442', '19', '36', '4', 'அவர்கள் தனது படுக்கையிலும் தீமையைச் சிந்திக்கிறார்கள்; பாவவழிக்கு அவர்கள் தங்களை ஒப்புவிக்கிறார்கள்; தீமையானதை விடாதிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14443', '19', '36', '5', 'யெகோவாவே, உமது உடன்படிக்கையின் அன்பு வானங்களையும் உமது உண்மை மேகங்களையும் எட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14444', '19', '36', '6', 'உமது நீதி விசாலமான மலைகளைப் போன்றது, உமது நியாயம் மகா ஆழத்தைப் போன்றது. யெகோவாவே, நீரே மனிதனையும் மிருகங்களையும் காப்பாற்றுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14445', '19', '36', '7', 'இறைவனே, உமது உடன்படிக்கையின் அன்பு எவ்வளவு அருமையானது! மனிதர்கள் உமது சிறகின் நிழலிலே தஞ்சம் அடைகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14446', '19', '36', '8', 'உமது வீட்டின் செழிப்பினால் அவர்கள் நிறைவு பெருகிறார்கள்; நீர் உமது மகிழ்ச்சியின் நதியிலிருந்து அவர்களுக்குக் குடிக்கக் கொடுக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14447', '19', '36', '9', 'ஏனெனில், வாழ்வின் ஊற்று உம்மிடத்திலேயே இருக்கிறது; உமது ஒளியில் நாங்கள் வெளிச்சம் காண்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14448', '19', '36', '10', 'உம்மை அறிந்தவர்களுக்கு உமது உடன்படிக்கையின் அன்பையும் இருதயத்தில் நீதிமான்களுக்கு உமது நியாயத்தையும் வழங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14449', '19', '36', '11', 'அகந்தை உள்ளவர்களின் கால் எனக்கு விரோதமாய் வராதிருப்பதாக; கொடியவர்களின் கை என்னைத் துரத்தி விடாதிருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14450', '19', '36', '12', 'தீமை செய்கிறவர்கள் எப்படி விழுந்து கிடக்கிறார்கள் என்று பாரும்! அவர்கள் எழுந்திருக்க முடியாதபடி, வீசி எறியப்பட்டுக் கிடக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14451', '19', '37', '1', 'தீயவர்களைக் குறித்து பதற்றமடையாதே; அநியாயம் செய்பவர்கள்மேல் பொறாமை கொள்ளாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14452', '19', '37', '2', 'ஏனெனில் அவர்கள் புல்லைப்போல் விரைவாய் உலர்ந்து போவார்கள்; பச்சைத் தாவரத்தைப்போல் விரைவில் வாடிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14453', '19', '37', '3', 'யெகோவாவிடம் நம்பிக்கையாயிருந்து நன்மைசெய்; நாட்டில் குடியிருந்து, பாதுகாப்பாய் மேய்ச்சலில் மகிழ்ந்திரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14454', '19', '37', '4', 'யெகோவாவிடம் மனமகிழ்ச்சியாயிரு, அப்பொழுது அவர் உன் இருதயத்தின் வாஞ்சைகளை உனக்குத் தருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14455', '19', '37', '5', 'யெகோவாவிடம் உன் வழியை ஒப்புவி; அவரில் நம்பிக்கையாயிரு, அப்பொழுது அவர் உனக்காக இவைகளைச் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14456', '19', '37', '6', 'அவர் உன் நீதியை காலை வெளிச்சத்தைப் போலவும், உன் நியாயத்தை பட்டப்பகலைப் போலவும் ஒளிரச் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14457', '19', '37', '7', 'யெகோவாவுக்கு முன்பாக அமைதியாய் இருந்து, அவருக்காகப் பொறுமையுடன் காத்திரு; மனிதர் தங்கள் வழிகளில் வெற்றி காணும்போதும் அவர்கள் தங்கள் பொல்லாத திட்டங்களைச் செயல்படுத்தும்போதும் நீ பதற்றமடையாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14458', '19', '37', '8', 'கோபத்தை அடக்கு, கடுங்கோபத்தை விட்டுவிலகு; பதற்றமடையாதே; அது உன்னைத் தீமைக்கு மட்டுமே வழிநடத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14459', '19', '37', '9', 'ஏனெனில், தீயவர் முற்றிலும் அழிந்துபோவார்கள்; ஆனால் யெகோவாவிடம் எதிர்பார்ப்பாய் இருக்கிறவர்கள் நாட்டை உரிமையாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14460', '19', '37', '10', 'இன்னும் சிறிது நேரத்தில் கொடியவர்கள் இல்லாமல் போவார்கள்; நீ அவர்களைத் தேடினாலும் அவர்கள் காணப்படமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14461', '19', '37', '11', 'ஆனால் சாந்தமுள்ளவர்கள், நாட்டை உரிமையாக்கிக்கொண்டு, சமாதானத்தின் செழிப்பை அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14462', '19', '37', '12', 'கொடியவர்கள் நீதிமான்களுக்கு விரோதமாகச் சதிசெய்து, அவர்களைப் பார்த்து பற்கடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14463', '19', '37', '13', 'ஆனால் யெகோவா கொடியவர்களைப் பார்த்து நகைக்கிறார்; அவர்களுடைய முடிவுகாலம் வருகிறதென அவர் அறிகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14464', '19', '37', '14', 'ஏழைகளையும் எளியோரையும் வீழ்த்துவதற்கும், நேர்மையான வழியில் நடப்பவர்களை கொலைசெய்வதற்கும் கொடியவர்கள் வாளை உருவி வில்லை வளைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14465', '19', '37', '15', 'ஆனால் அவர்களுடைய வாள்கள் அவர்களுடைய இருதயங்களையே ஊடுருவக்குத்தும்; அவர்களுடைய வில்லுகளும் முறிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14466', '19', '37', '16', 'கொடியவர்களின் மிகுந்த செல்வத்தைப் பார்க்கிலும், நீதிமான்களிடம் இருக்கும் சிறிதளவே சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14467', '19', '37', '17', 'ஏனெனில் கொடியவர்களின் பலம் உடைக்கப்படும்; நீதிமான்களையோ யெகோவா தாங்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14468', '19', '37', '18', 'குற்றமற்றவர்களின் நாட்களை யெகோவா அறிந்திருக்கிறார்; அவர்களுடைய உரிமைச்சொத்து என்றும் நிலைத்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14469', '19', '37', '19', 'அழிவு காலத்தில் அவர்கள் தளர்ந்து போகமாட்டார்கள்; பஞ்ச காலங்களிலும் நிறைவை அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14470', '19', '37', '20', 'ஆனால் கொடியவர்களோ அழிந்துபோவார்கள், யெகோவாவின் பகைவர்கள் வயலின் பூவைப்போல் இருந்தாலும், அவர்கள் எரிந்து புகையைப்போல் இல்லாது ஒழிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14471', '19', '37', '21', 'கொடியவர்கள் கடன்வாங்கித் திருப்பிக்கொடுக்காமல் விட்டுவிடுகிறார்கள்; ஆனால் நீதிமான்கள் தாராள மனதுடன் கொடுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14472', '19', '37', '22', 'யெகோவாவினால் ஆசீர்வதிக்கப்படுகிறவர்கள் நாட்டைத் தங்களுக்குச் சொந்தமாக்கிக்கொள்வார்கள்; அவரால் சபிக்கப்படுகிறவர்களோ அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14473', '19', '37', '23', 'ஒரு மனிதனுடைய வழியில் யெகோவா பிரியமாயிருந்தால், அவனுடைய காலடிகளை அவர் உறுதியாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14474', '19', '37', '24', 'அவன் இடறினாலும் விழமாட்டான்; ஏனெனில், யெகோவா தமது கரத்தினால் அவனைத் தாங்கிப் பிடிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14475', '19', '37', '25', 'நான் வாலிபனாயிருந்தேன், இப்போது முதியவனாய் இருக்கிறேன்; ஆனால் நீதிமான்கள் கைவிடப்பட்டதையோ, அவர்களுடைய பிள்ளைகள் உணவுக்காக பிச்சையெடுத்ததையோ நான் ஒருபோதும் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14476', '19', '37', '26', 'நீதிமான் எப்பொழுதும் தாராளமாய்க் கடன் கொடுக்கிறார்கள்; அவர்களுடைய பிள்ளைகள் ஆசீர்வதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14477', '19', '37', '27', 'தீமையிலிருந்து விலகி நன்மையைச் செய்; அப்பொழுது நீ என்றென்றும் நிலைத்திருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14478', '19', '37', '28', 'ஏனெனில் யெகோவா நியாயத்தில் பிரியப்படுகிறார்; தமக்கு உண்மையாய் இருப்பவர்களைக் கைவிடவுமாட்டார். அவர்கள் என்றென்றும் பாதுகாக்கப்படுவார்கள். ஆனால் கொடியவர்களின் சந்ததியோ அழிந்துபோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14479', '19', '37', '29', 'நீதிமான்கள் நாட்டைத் தங்களுக்கு சொந்தமாக்கி, அதில் என்றும் குடியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14480', '19', '37', '30', 'நீதிமான்களின் வாய் ஞானத்தை வெளிப்படுத்தும்; அவர்களுடைய நாவு நியாயத்தைப் பேசும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14481', '19', '37', '31', 'இறைவனின் சட்டம் அவர்களுடைய இருதயத்தில் இருக்கிறது; அவர்களுடைய கால்கள் சறுக்குவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14482', '19', '37', '32', 'நீதிமான்களைக் கொல்லும்படி, கொடியவர்கள் அவர்களைப் பிடிக்கப் பதுங்கிக் காத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14483', '19', '37', '33', 'ஆனால் யெகோவா, நீதிமான்களை கொடியவர்களின் கையில் விடுவதுமில்லை; நியாய்ந்தீர்க்கப்பட வரும்போது குற்றவாளிகளாக்க இடமளிப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14484', '19', '37', '34', 'யெகோவாவை எதிர்பார்த்திருந்து, அவருடைய வழியைக் கைக்கொள். நீ நாட்டை சொந்தமாக்கிக் கொள்ளும்படி, அவர் உன்னை உயர்த்துவார்; கொடியவர்கள் அழிந்துபோவார்கள், நீ அதைக் காண்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14485', '19', '37', '35', 'கொடியவனும் ஈவு இரக்கமற்றவனுமான ஒருவனைக் கண்டேன்; அவன் ஒரு பச்சைமரம் தனக்கேற்ற மண்ணில் செழித்திருப்பதைப் போல வளர்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14486', '19', '37', '36', 'ஆனால் அவன் விரைவாக ஒழிந்துபோனான்; நான் அவனைத் தேடியும்கூட அவனைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14487', '19', '37', '37', 'குற்றமற்றவனைக் கவனித்துப்பார், நேர்மையானவனை நோக்கிப்பார்; சமாதானமாய் இருக்கிற மனிதனுக்கு நல்ல எதிர்காலம் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14488', '19', '37', '38', 'ஆனால் குற்றவாளிகள் அனைவரும் அழிக்கப்படுவார்கள்; கொடியவர்களுக்கு எதிர்காலம் இல்லாமல் போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14489', '19', '37', '39', 'நீதிமான்களின் இரட்சிப்பு யெகோவாவிடமிருந்து வரும்; கஷ்டமான காலத்தில் அவரே அவர்களின் அரணாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14490', '19', '37', '40', 'யெகோவா அவர்களுக்கு உதவிசெய்து அவர்களை விடுவிக்கிறார்; அவர்கள் யெகோவாவிடத்தில் தஞ்சம் அடைந்திருக்கிறபடியால், கொடியவர்களிடமிருந்து அவர்களை விடுவித்து இரட்சிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14491', '19', '38', '1', 'யெகோவாவே உம்முடைய கோபத்தில் என்னை சிட்சியாதேயும்; உமது கடுங்கோபத்தினால் என்னைத் தண்டியாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14492', '19', '38', '2', 'உம்முடைய அம்புகள் என்னை ஊடுருவக் குத்தியிருக்கின்றன; உமது கரமோ என்மேல் பாரமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14493', '19', '38', '3', 'உமது கடுங்கோபத்தால் என் உடலில் ஆரோக்கியமில்லை; என் பாவத்தினால் என் எலும்புகளில் சுகமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14494', '19', '38', '4', 'நான் தாங்கமுடியாத சுமையைப்போல என்னுடைய குற்றங்கள் என் தலைக்குமேல் கடந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14495', '19', '38', '5', 'என் மதிகேட்டினால் எனக்கு ஏற்பட்ட புண்கள் அழுகி நாற்றமெடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14496', '19', '38', '6', 'நான் கூனிக்குறுகி மிகவும் தாழ்த்தப்பட்டுப் போனேன்; நாளெல்லாம் நான் துக்கத்தோடு திரிகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14497', '19', '38', '7', 'எனக்குள் வேதனை எரிபந்தமாய் எரிகிறது; என் உடலில் சுகமே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14498', '19', '38', '8', 'நான் பலவீனமுற்று முற்றுமாய் உருக்குலைந்து போனேன்; உள்ளத்தின் வேதனையால் நான் கதறுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14499', '19', '38', '9', 'யெகோவாவே, என் வாஞ்சைகள் எல்லாம் உமக்கு முன்பாக இருக்கிறது; என் பெருமூச்சும் உமக்கு மறைவாயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14500', '19', '38', '10', 'என் இருதயம் படபடக்கிறது, என் பெலன் குன்றிப்போகிறது; என் கண்களும்கூட ஒளியிழந்து மங்கிப்போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14501', '19', '38', '11', 'எனது கூட்டாளிகளும் நண்பர்களும் என் புண்களின் நிமித்தம், என்னைச் சந்திப்பதைத் தவிர்க்கிறார்கள். என்னுடைய உறவினர்களும் என்னைவிட்டுத் தூரமாய் நிற்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14502', '19', '38', '12', 'என்னைக் கொல்லத் தேடுபவர்கள் எனக்குக் கண்ணிகளை வைக்கிறார்கள்; எனக்குத் தீமைசெய்யத் தேடுகிறவர்கள் என் அழிவைக் குறித்துப் பேசுகிறார்கள்; நாளெல்லாம் வஞ்சனையாய் சூழ்ச்சி செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14503', '19', '38', '13', 'நானோ செவிடனைப்போலக் கேட்காதவனாகவும், ஊமையனைப்போல வாய் திறக்காதவனாகவும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14504', '19', '38', '14', 'காது காதுகேட்காதவனும், தன்னுடைய வாயினால் பதிலளிக்க முடியாதிருக்கிற மனிதனைப் போலானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14505', '19', '38', '15', 'யெகோவாவே, நான் உமக்குக் காத்திருக்கிறேன்; என் இறைவனாகிய ஆண்டவரே, நீர் எனக்கு பதில் கொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14506', '19', '38', '16', '“என் கால் சறுக்கும்போது, அவர்கள் என்னைப் பழித்து மகிழவிடாதேயும்; அவர்கள் என்னிமித்தம் ஏளனமாக பெருமைபாராட்ட விடாதேயும்” என்று நான் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14507', '19', '38', '17', 'நான் தடுமாறிவிழும் தருவாயில் இருக்கிறேன்; என் வேதனை எப்பொழுதும் எனக்கு முன்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14508', '19', '38', '18', 'என் அநியாயத்தை அறிக்கையிடுகிறேன்; என் பாவத்தினால் நான் கலங்கியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14509', '19', '38', '19', 'காரணமின்றி பலர் எனக்கு பகைவரானார்கள்; எதுவுமின்றி என்னை வெறுக்கிறவர்கள் ஏராளமாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14510', '19', '38', '20', 'நான் நன்மையானதைச் செய்தபோதும், நான் செய்த நன்மைக்குப் பதிலாக எனக்குத் தீமை செய்பவர்கள் என்னைக் குற்றப்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14511', '19', '38', '21', 'யெகோவாவே, என்னைக் கைவிடாதேயும்; என் இறைவனே, என்னைவிட்டுத் தூரமாய் இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14512', '19', '38', '22', 'என் இரட்சகராகிய யெகோவாவே, எனக்கு உதவிசெய்ய விரைவாய் வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14513', '19', '39', '1', 'நான் சொன்னேன்: “நான் என் வழிகளைக் கவனித்து, என் நாவைப் பாவத்துக்கு விலக்கிக் காத்துக்கொள்வேன். கொடியவர்கள் எனக்குமுன் இருக்கும்வரை, நான் என் வாயை கடிவாளத்தால் பாதுகாப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14514', '19', '39', '2', 'நான் பேசாமல் ஊமையாயிருந்தேன், நலமானதையும் பேசாமல் இருந்தேன். ஆனால் என் வேதனை அதிகரித்தது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14515', '19', '39', '3', 'என் உள்ளம் எனக்குள்ளே அனல் கொண்டது; நான் தியானிக்கையில், அது நெருப்பாய்ப் பற்றிக்கொண்டது; அப்பொழுது என் நாவினால் இதைப் பேசினேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14516', '19', '39', '4', '“யெகோவாவே, என் வாழ்க்கையின் முடிவையும், என் வாழ்நாளின் எண்ணிக்கையையும் எனக்குத் தெரிவியும்; என் வாழ்வு இவ்வளவுதான் என்பதை எனக்குத் தெரியப்பண்ணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14517', '19', '39', '5', 'என் வாழ்நாட்களை நான்கு விரலளவாக்கினீர்; எனது ஆயுட்காலமோ உமக்கு முன்பாக இல்லாததுபோல் தோன்றுகிறது; பாதுகாப்பாய் இருப்பதுபோல தோன்றும் எல்லா மனிதரின் நிலையும் கானல்நீரைப் போன்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14518', '19', '39', '6', '“மனிதன் வெறும் மாயையாகவே நடந்து திரிகிறான்; அவன் ஓடியோடி உழைத்து வீணாகவே அவன் செல்வத்தைச் சேர்த்துக் குவித்தாலும், அது யாரைப் போய்ச்சேரும் என அவன் அறியான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14519', '19', '39', '7', '“ஆனாலும் யெகோவாவே, நான் எதற்காகக் காத்திருக்கிறேன்? என் எதிர்பார்ப்பு உம்மிலேயே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14520', '19', '39', '8', 'என் மீறுதல்கள் எல்லாவற்றிலுமிருந்து என்னைக் காப்பாற்றும்; என்னை மூடரின் கேலிப் பொருளாக்காதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14521', '19', '39', '9', 'நான் மவுனமாயிருந்தேன்; நீரே இதைச் செய்தவராதலால், நான் என் வாயைத் திறக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14522', '19', '39', '10', 'உமது வாதையை என்னை விட்டகற்றும்; உமது கரத்தின் தாக்குதலால் நான் இளைத்துப் போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14523', '19', '39', '11', 'பாவத்தினிமித்தம் நீர் மனிதர்களைக் கண்டித்துத் தண்டிக்கும்போது, நீர் அவர்களுடைய செல்வத்தைப் பூச்சி அரிப்பதுபோல் கரைத்துவிடுகிறீர்; நிச்சயமாகவே எல்லா மனிதரும் கானல்நீரைப் போன்றவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14524', '19', '39', '12', '“யெகோவாவே, என் மன்றாட்டைக் கேளும்; உதவிகேட்டு நான் கதறும் கதறுதலுக்குச் செவிகொடும்; என் அழுகையைக் கேளாமல் இருக்கவேண்டாம். என் தந்தையர்கள் எல்லோரையும் போலவே, நானும் உம்முடன் வேறுநாட்டைச் சேர்ந்த ஒருவனாகவும், குடியுரிமை அற்றவனாகவும் குடியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14525', '19', '39', '13', 'நான் இவ்விடத்தைவிட்டுப் பிரிந்து இல்லாமல் போகுமுன்னே, நான் திரும்பவும் மகிழும்படியாய், உமது கோபத்தின் பார்வையை என்னைவிட்டு அகற்றும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14526', '19', '40', '1', 'நான் யெகோவாவுக்காகப் பொறுமையுடன் காத்திருந்தேன்; அவர் என் பக்கமாய்த் திரும்பி என் கதறுதலைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14527', '19', '40', '2', 'அழிவின் குழியிலிருந்தும் மண் சகதியிலிருந்தும் அவர் என்னை வெளியே தூக்கியெடுத்தார், அவர் கற்பாறைமேல் என் கால்களை நிறுத்தி, நிற்பதற்கு ஒரு உறுதியான இடத்தையும் எனக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14528', '19', '40', '3', 'எங்கள் இறைவனைத் துதிக்கும் ஒரு துதியின் கீதமான புதுப்பாட்டை அவர் என் வாயிலிருந்து வரச்செய்தார். அநேகர் அதைக்கண்டு பயந்து, யெகோவாவிடம் தங்கள் நம்பிக்கையை வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14529', '19', '40', '4', 'பொய்யான கடவுள்களைப் பற்றிக்கொள்ளாமலும், அகந்தை உள்ளவர்களைச் சாராமலும், யெகோவாவைத் தனது நம்பிக்கையாகக் கொண்டிருக்கிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14530', '19', '40', '5', 'என் இறைவனாகிய யெகோவாவே, நீர் எங்களுக்காக செய்துள்ள அதிசயங்களும் உம்முடைய திட்டங்களும் அநேகம். உமக்கு நிகரானவர் ஒருவரும் இல்லை; அவைகளைக் குறித்து நான் விவரிக்கப்போனால், அவை எடுத்துரைக்க முடியாதளவு ஏராளமானவைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14531', '19', '40', '6', 'பலியையும் காணிக்கையையும் நீர் விரும்பவில்லை; தகன காணிக்கைகளும் பாவநிவாரண காணிக்கைகளும் உமக்குத் தேவையில்லை; ஆனால் நான் கேட்டுக் கீழ்ப்படிவதற்கு என் செவிகளைத் திறந்துவிட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14532', '19', '40', '7', 'அப்பொழுது நான், “இதோ, நான் வருகிறேன்; புத்தகச்சுருளில் என்னைக்குறித்து எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14533', '19', '40', '8', 'என் இறைவனே, நான் உமது விருப்பத்தைச் செய்ய விரும்புகிறேன்; உமது சட்டம் என் உள்ளத்திற்குள் இருக்கிறது” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14534', '19', '40', '9', 'மகா சபையில் உமது நீதியை பிரசித்தப்படுத்துகிறேன்; யெகோவாவே, நீர் அறிந்திருக்கிறபடி நான் என் உதடுகளை மூடுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14535', '19', '40', '10', 'நான் உமது நீதியை என் உள்ளத்தில் மறைப்பதில்லை; உமது உண்மையையும், இரட்சிப்பையும் குறித்து நான் பேசுகிறேன். உமது உடன்படிக்கையின் அன்பையும் உண்மையையும் மகா சபைக்கு நான் மறைக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14536', '19', '40', '11', 'யெகோவாவே, எனக்கு இரக்கத்தைக் காட்டாமல் விடாதேயும்; உமது உடன்படிக்கையின் அன்பும் உமது உண்மையும் எப்போதும் என்னைப் பாதுகாப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14537', '19', '40', '12', 'ஏனெனில் எண்ணற்ற இன்னல்கள் என்னைச் சூழ்கின்றன; என் பாவங்கள் என்னை மூடிக்கொண்டதால், நான் பார்க்க முடியாதிருக்கிறேன். என் தலையிலுள்ள முடியைப் பார்க்கிலும், அவைகள் அதிகமானவை; அதினால் என் இருதயம் எனக்குள் சோர்ந்துபோகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14538', '19', '40', '13', 'யெகோவாவே, தயவுசெய்து என்னைக் காப்பாற்றும்; யெகோவாவே, எனக்கு உதவிசெய்ய விரைவாய் வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14539', '19', '40', '14', 'என் உயிரை அழிக்கத் தேடுகிற யாவரும் வெட்கப்பட்டுக் குழப்பமடைவார்களாக; எனது அழிவை விரும்புகிற யாவரும் அவமானமடைந்து திரும்புவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14540', '19', '40', '15', 'என்னைப் பார்த்து, “ஆ! ஆ!” என்று ஏளனம் செய்கிறவர்கள் அவர்களுடைய வெட்கத்தினால் நிலைகுலைந்து போவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14541', '19', '40', '16', 'ஆனால் உம்மைத் தேடுகிற யாவரும் உம்மில் மகிழ்ந்து களிகூருவார்களாக; உமது இரட்சிப்பை விரும்புவோர், “யெகோவா பெரியவர்!” என்று எப்போதும் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14542', '19', '40', '17', 'நானோ, ஏழையும் எளியவனுமாயிருக்கிறேன்; யெகோவா என்னை நினைப்பாராக. நீரே என் துணை, நீரே என் மீட்பர்; என் இறைவனே, தாமதியாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14543', '19', '41', '1', 'ஏழைகள்மீது கவனம் வைப்பவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்; துன்ப நாளில் யெகோவா அவர்களை விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14544', '19', '41', '2', 'யெகோவா அவர்களைக் காப்பாற்றி அவர்களுடைய உயிரைப் பாதுகாப்பார்; அவர்கள் பூமியில் ஆசீர்வாதமாக இருப்பார்கள்; யெகோவா அவர்களுடைய பகைவர்களின் கைக்கு அவர்களை அவனை ஒப்புவிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14545', '19', '41', '3', 'அவர்களுடைய வியாதிப்படுக்கையில் யெகோவா அவர்களைத் தாங்குவார்; படுக்கையில் வியாதியாய் இருக்கும் அவர்களுக்குச் சுகத்தைக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14546', '19', '41', '4', 'நான், “யெகோவாவே என்மேல் இரக்கமாயிரும்; உமக்கு விரோதமாய்ப் பாவம் செய்திருக்கிறேன், என்னைக் குணமாக்கும்” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14547', '19', '41', '5', 'என் பகைவர்கள் என்னைக்குறித்து தீமையானதைப் பேசி, “அவன் எப்பொழுது சாவான்? அவன் பெயர் எப்பொழுது அழியும்” என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14548', '19', '41', '6', 'அவர்களில் ஒருவன் என்னைப் பார்க்க வருகையில், தன் உள்ளத்தில் அவதூறை சேகரித்து உதட்டில் வஞ்சனையாகப் பேசுகிறான்; பின்பு அவன் வெளியே போய் அதைப் பரப்புகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14549', '19', '41', '7', 'என் பகைவர்கள் எல்லோரும் எனக்கு விரோதமாய் ஒன்றுகூடி, முணுமுணுத்து, அவர்கள் எனக்குப் பெருங்கேடு நினைத்து சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14550', '19', '41', '8', '“ஒரு கொடியநோய் அவனைப் பிடித்துக்கொண்டது; அவன் படுத்திருக்கிற இடத்தைவிட்டு ஒருபோதும் எழுந்திருக்கமாட்டான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14551', '19', '41', '9', 'நான் நம்பியிருந்தவனும் அப்பத்தை என்னுடன் பகிர்ந்து சாப்பிட்டவனுமான, என் நெருங்கிய நண்பன் தன் குதிகாலை எனக்கெதிராகத் தூக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14552', '19', '41', '10', 'ஆனாலும் யெகோவாவே, நீர் என்மேல் இரக்கமாயிரும்; நான் அவர்களுக்குப் பதிற்செய்யும்படி என்னை எழுப்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14553', '19', '41', '11', 'என் பகைவன் என்னை மேற்கொள்ளாதபடியால், நீர் என்னில் பிரியமாய் இருக்கிறீரென்று நான் அறிகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14554', '19', '41', '12', 'நீர் என் உத்தமத்தில் என்னை ஆதரித்து, உமது சமுகத்தில் எப்போதும் என்னை வைத்துக்கொள்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14555', '19', '41', '13', 'இஸ்ரயேலின் இறைவனான யெகோவாவுக்கு நித்திய நித்தியமாய் துதி உண்டாகட்டும். ஆமென், ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14556', '19', '42', '1', 'மான் நீரோடைகளைத் தேடி ஏங்குவது போல், இறைவனே என் ஆத்துமா உம்மைத் தேடி ஏங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14557', '19', '42', '2', 'என் ஆத்துமா இறைவனுக்காக, உயிருள்ள இறைவனுக்காக தாகம் கொள்கிறது; நான் எப்பொழுது இறைவனுடைய சமுகத்தில் வந்து நிற்பேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14558', '19', '42', '3', 'மனிதர்களோ நாள்முழுதும் என்னைப் பார்த்து, “உன் இறைவன் எங்கே?” என்று கேட்பதால், இரவும் பகலும் என் கண்ணீரே எனக்கு உணவாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14559', '19', '42', '4', 'என் ஆத்துமா எனக்குள் உருகுகையில் இவைகள் என் நினைவுக்கு வருகின்றன: முந்திய நாட்களில் நான் மக்கள் கூட்டத்துடன் சேர்ந்து, இறைவனின் வீட்டிற்கு அவர்களோடு ஊர்வலமாய் நடந்து சென்றேன்; பண்டிகை கொண்டாடும் மக்கள் கூட்டத்தின் நடுவே, மகிழ்ச்சியின் சத்தத்தோடும் துதியின் சத்தத்தோடும் நடந்து சென்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14560', '19', '42', '5', 'என் ஆத்துமாவே, நீ ஏன் சோர்ந்து போகிறாய்? ஏன் இவ்விதமாய் எனக்குள் கலங்கியிருக்கிறாய்? இறைவனில் உன் எதிர்பார்ப்பை வைத்திரு; நான் என் இறைவனின் இரட்சிப்பிற்காக இன்னும் அவரைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14561', '19', '42', '6', 'என் இறைவனே, என் ஆத்துமா எனக்குள் சோர்ந்துபோகிறது; அதினால் நான் எர்மோன் மலைகள் இருக்கும் யோர்தான் நதி தொடங்கும் நாட்டிலிருந்தும், மீசார் மலையிலிருந்தும் உம்மை நினைவுகூருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14562', '19', '42', '7', 'உமது அருவிகளின் இரைச்சலினால் ஆழம் ஆழத்தைக் கூப்பிடுகிறது; உம்முடைய எல்லா அலைகளும், பேரலைகளும் எனக்கு மேலாக மோதிச் செல்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14563', '19', '42', '8', 'பகலில் யெகோவா தமது உடன்படிக்கையின் அன்பை எனக்குக் கொடுக்கிறார்; இரவிலோ, அவருடைய பாடல் என்னோடு இருக்கிறது; என் வாழ்வின் இறைவனை நோக்கிய மன்றாட்டாகவே அது இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14564', '19', '42', '9', 'நான் என் கன்மலையாகிய இறைவனிடம், “நீர் ஏன் என்னை மறந்து விட்டீர்? பகைவனால் ஒடுக்கப்பட்டு நான் ஏன் துக்கத்துடன் திரியவேண்டும்?” என்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14565', '19', '42', '10', 'நாளெல்லாம் என் பகைவர்கள் என்னைப் பார்த்து, “உன் இறைவன் எங்கே?” என்று என்னைப் நிந்திப்பதால், என் எலும்புகள் சாவுக்கேதுவான வேதனையை அடைகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14566', '19', '42', '11', 'என் ஆத்துமாவே, நீ ஏன் சோர்ந்து போகிறாய்? நீ ஏன் இவ்விதமாய் எனக்குள் கலங்கியிருக்கிறாய்? இறைவனில் உன் எதிர்பார்ப்பை வைத்திரு; நான் என் இறைவனின் இரட்சிப்பிற்காக இன்னும் அவரைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14567', '19', '43', '1', 'இறைவனே, என் நீதியை மெய்ப்பித்துக் காட்டும்; இறை பக்தியற்ற நாட்டினருக்கு விரோதமாய் எனக்காக வழக்காடும், வஞ்சகமும் கொடுமையுமான மனிதரிடமிருந்து என்னைத் தப்புவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14568', '19', '43', '2', 'ஏனெனில் நீரே என் இறைவன், என் கோட்டை. நீர் ஏன் என்னைப் புறக்கணித்துவிட்டீர்? பகைவனால் ஒடுக்கப்பட்டு, நான் ஏன் துக்கத்துடன் திரியவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14569', '19', '43', '3', 'உமது ஒளியையும் உமது உண்மையையும் அனுப்பும்; அவை எனக்கு வழிகாட்டட்டும். நீர் குடியிருக்கும் இடமான உமது பரிசுத்த மலைக்கு அவை என்னைக் கொண்டுவரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14570', '19', '43', '4', 'அப்பொழுது இறைவனின் பலிபீடத்தண்டைக்குப் போவேன்; என் மகிழ்ச்சியும் என் களிப்புமான இறைவனிடத்திற்குப் போவேன். இறைவனே, என் இறைவனே, யாழ் இசைத்து உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14571', '19', '43', '5', 'என் ஆத்துமாவே, நீ ஏன் சோர்ந்து போகிறாய்? ஏன் இவ்விதமாய் எனக்குள் கலங்கியிருக்கிறாய்? இறைவனில் உன் எதிர்பார்ப்பை வைத்திரு; நான் என் இறைவனின் இரட்சிப்பிற்காக இன்னும் அவரைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14572', '19', '44', '1', 'இறைவனே, வெகுகாலத்திற்குமுன் எங்கள் முன்னோர்களின் நாட்களில் நீர் செய்தவற்றை அவர்கள் எங்களுக்குச் சொன்னார்கள்; அவற்றை நாங்கள் எங்கள் காதுகளால் கேட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14573', '19', '44', '2', 'நீர் உமது கரத்தால் நாடுகளை வெளியே துரத்தி, எங்கள் முன்னோர்களைக் குடியமர்த்தினீர்; நீர் அந்நாட்டினரை தண்டித்து, எங்கள் முன்னோரைச் செழிக்கப் பண்ணினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14574', '19', '44', '3', 'அவர்கள் தங்கள் வாளினால் நாட்டை உடைமையாக்கவும் இல்லை, அவர்களுடைய புயத்தால் அவர்கள் வெற்றிகொள்ளவும் இல்லை; நீர் அவர்களில் பிரியம் கொள்வதினால் உமது வலதுகரமும் உமது வலிய புயமும் உமது முகத்தின் ஒளியுமே வெற்றிகொள்ளச் செய்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14575', '19', '44', '4', 'இறைவனே, நீரே என் அரசன்; யாக்கோபுக்கு வெற்றியைக் கட்டளையிடுகிறவர் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14576', '19', '44', '5', 'உம்மாலே நாங்கள் எங்கள் பகைவர்களை விழத்தள்ளி, உமது பெயராலே எங்கள் எதிரிகளை மிதிப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14577', '19', '44', '6', 'என் வில்லிலே நான் நம்பிக்கை வைக்கிறதில்லை, என் வாள் வெற்றியைக் கொடுப்பதில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14578', '19', '44', '7', 'ஆனால் நீரே எங்கள் பகைவர்கள்மீது வெற்றியைக் கொடுத்து, எங்கள் விரோதிகளை வெட்கப்படுத்துகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14579', '19', '44', '8', 'நாங்களோ நாள்தோறும் இறைவனிலேயே பெருமை பாராட்டுகிறோம்; நாங்கள் உமது பெயரை என்றென்றும் துதிப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14580', '19', '44', '9', 'இப்பொழுதோ நீர் எங்களைப் புறக்கணித்து, சிறுமைப்படுத்திவிட்டீர்; நீர் எங்கள் இராணுவத்துடன் செல்வதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14581', '19', '44', '10', 'எங்கள் பகைவருக்கு முன்பாக எங்களைப் பின்வாங்கச் செய்தீர்; எங்கள் விரோதிகள் எங்களைச் சூறையாடி விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14582', '19', '44', '11', 'செம்மறியாடுகளைப்போல் நீர் எங்களை இரையாகக் விட்டுக்கொடுத்தீர்; நாடுகளுக்கு மத்தியில் எங்களைச் சிதறடித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14583', '19', '44', '12', 'நீர் உமது மக்களை மலிவாக விற்றுப் போட்டீர்; அவர்களை எவ்வித இலாபமுமின்றி விற்றுப்போட்டீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14584', '19', '44', '13', 'எங்கள் அயலவருக்கு எங்களை ஒரு நிந்தையாக்கி விட்டீர்; எங்களைச் சுற்றி இருக்கிறவர்களுக்கு எங்களை இகழ்ச்சியும் ஏளனமும் ஆக்கினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14585', '19', '44', '14', 'நீர் எங்களைப் நாடுகளுக்கு நடுவில் ஒரு பழமொழியாக ஆக்கினீர்; மக்கள் கூட்டம் எங்களைப் பார்த்து ஏளனமாய்த் தங்கள் தலையை அசைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14586', '19', '44', '15', 'நாள்தோறும் நான் அவமானத்தில் வாழ்கிறேன்; என் முகம் வெட்கத்தினால் மூடப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14587', '19', '44', '16', 'என்னை நிந்தித்துத் தூஷித்து பழிவாங்கத் துடிக்கும் பகைவர்களின் நிந்தனைகளினாலேயே வெட்கப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14588', '19', '44', '17', 'நாங்கள் உம்மை மறவாமல் இருந்தோம்; உமது உடன்படிக்கைக்கு உண்மையுள்ளவர்களாய் இருந்தோம்; ஆனாலும், இவையெல்லாம் எங்களுக்கு நடந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14589', '19', '44', '18', 'எங்கள் இருதயம் பின்வாங்கவுமில்லை, எங்கள் பாதங்கள் உமது வழியைவிட்டு விலகவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14590', '19', '44', '19', 'ஆனாலும் நீர் எங்களை இடித்து, எங்கள் இடங்களை நரிகளின் உறைவிடமாக்கினீர்; காரிருளினால் எங்களை மூடினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14591', '19', '44', '20', 'எங்கள் இறைவனின் பெயரை நாங்கள் மறந்திருந்தால், அல்லது வேறுநாட்டின் தெய்வமல்லாததை நோக்கி எங்கள் கைகளை நீட்டியிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14592', '19', '44', '21', 'இறைவன் அதைக் கண்டுபிடியாமல் இருந்திருப்பாரோ? அவர் இருதயத்தின் இரகசியங்களை அறிகிறவராய் இருக்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14593', '19', '44', '22', 'ஆனாலும் உமக்காகவே நாங்கள் நாள்முழுதும் மரணத்தை சந்திக்கிறோம்; அடித்துக் கொல்லப்பட இருக்கும் செம்மறியாடுகளைப்போல் எண்ணப்படுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14594', '19', '44', '23', 'யெகோவாவே, எழுந்தருளும்! ஏன் நித்திரை செய்கிறீர்? விழித்துக்கொள்ளும்! எங்களை என்றென்றும் புறக்கணியாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14595', '19', '44', '24', 'நீர் ஏன் உமது முகத்தை மறைத்து, எங்கள் துன்பத்தையும் நாங்கள் ஒடுக்கப்படுவதையும் மறந்துவிடுகிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14596', '19', '44', '25', 'நாங்கள் தூசியில் தள்ளப்பட்டிருக்கிறோம்; எங்கள் உடல்கள் தரையோடு ஒட்டியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14597', '19', '44', '26', 'நீர் எழுந்து எங்களுக்கு உதவிசெய்யும்; உமது உடன்படிக்கையின் அன்பினால் எங்களை மீட்டுக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14598', '19', '45', '1', 'அரசனைப் புகழ்ந்து, நான் கவிகளைப் பாடும்போது, அதின் உயர்வான கருப்பொருளால் என் உள்ளம் பொங்குகிறது; என் நாவு சிறந்த ஓர் எழுத்தாளனின் எழுதுகோல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14599', '19', '45', '2', 'மனுஷரெல்லாரிலும் அழகுமிக்கவர் நீரே, இறைவன் என்றென்றுமாய் உம்மை ஆசீர்வதித்திருப்பதால், உமது உதடுகளில் கிருபை பொழிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14600', '19', '45', '3', 'வலிமை மிகுந்தவரே, உமது வாளை எடுத்து உமது இடையில் கட்டிக்கொள்ளும்; மகிமையினாலும் மகத்துவத்தினாலும் உம்மை உடுத்திக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14601', '19', '45', '4', 'உண்மையும் தாழ்மையும் நீதியும் உயர, உமது மகத்துவத்தில் வெற்றியுடன் விரைந்து வாரும்; உமது வலதுகரம் பயங்கரமான செயல்களைச் செய்யட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14602', '19', '45', '5', 'உமது கூர்மையான அம்புகள் அரசனின் பகைவருடைய இருதயத்திற்குள் பாயட்டும்; நாடுகள் உமது பாதத்தின்கீழ் வீழ்ச்சியடையட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14603', '19', '45', '6', 'இறைவனே, உம்முடைய அரியணை என்றென்றுமாய் நிலைத்திருக்கும்; நீதியே உம்முடைய அரசின் செங்கோலாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14604', '19', '45', '7', 'நீர் நீதியை விரும்பி அநீதியை வெறுக்கிறீர்; ஆகையால் இறைவனே, உமது இறைவன் உம்மை மகிழ்ச்சியின் எண்ணெயால் அபிஷேகித்து, உமது தோழர்களுக்கு மேலாக உம்மை உயர்த்திவைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14605', '19', '45', '8', 'உமது ஆடைகளை எல்லாம் வெள்ளைப்போளம், சந்தனம், இலவங்கம் ஆகியவற்றின் வாசனை பொருந்தியதாக இருக்கிறது. யானைத் தந்தத்தால் அலங்கரிக்கப்பட்ட அரண்மனைகளிலிருந்து வரும், கம்பியிசைக் கருவிகளின் இசை உம்மை மகிழ்விக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14606', '19', '45', '9', 'உமது கனம்பொருந்திய பெண்கள் நடுவில் அரச குமாரத்திகளும் இருக்கிறார்கள். அரச மணமகளோ, ஓப்பீரின் தங்கம் அணிந்தவளாய் உமது வலதுபக்கத்தில் நிற்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14607', '19', '45', '10', 'மகளே கேள், உன் செவியைச் சாய்த்துக் கவனி: உன் மக்களையும் உன் தகப்பன் வீட்டையும் மறந்துவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14608', '19', '45', '11', 'அரசர் உன் அழகில் பிரியப்படுவார்; அவரே உனது யெகோவா, ஆதலால் அவரை கனம்பண்ணு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14609', '19', '45', '12', 'தீரு நகர மக்கள் ஒரு வெகுமதியுடன் வருவார்கள்; செல்வந்தர் உன் தயவை நாடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14610', '19', '45', '13', 'இளவரசி எல்லா மகிமையோடும் அவளது அறைக்குள் இருக்கிறாள்; அவளுடைய உடை தங்கச் சரிகையாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14611', '19', '45', '14', 'அவள் அலங்கார வேலைப்பாடு கொண்ட உடைகளோடு அரசனிடம் அழைத்துச் செல்லப்படுகிறாள்; அவளுடைய தோழியர்களாகிய கன்னியர்கள் அவளைத் தொடர்ந்து உம்மிடம் அழைத்து வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14612', '19', '45', '15', 'அவர்கள் மகிழ்ச்சியோடும் களிப்போடும் அவர்கள் அரசனின் அரண்மனைக்குள் வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14613', '19', '45', '16', 'உம்முடைய மகன்கள் உமது முற்பிதாக்களின் இடத்தில் நிலைத்திருப்பார்கள்; அவர்களை நீர் நாடு முழுவதிலும் இளவரசர்களாகும்படி செய்வீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14614', '19', '45', '17', 'நான் எல்லா தலைமுறைகளின் நடுவிலும் உம்மைக் குறித்த நினைவுகளை நிலைபெறச் செய்வேன்; அதினால் மக்கள் கூட்டம் உம்மை என்றென்றைக்கும் துதிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14615', '19', '46', '1', 'இறைவன் நமக்கு புகலிடமும் பெலனுமாய் இருக்கிறார், ஆபத்துக் காலத்தில் நம்மோடிருந்து உதவுகிறவர் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14616', '19', '46', '2', 'ஆகையால் பூமி பிளவுண்டு போனாலும் மலைகள் கடலின் நடுவில் விழுந்தாலும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14617', '19', '46', '3', 'கடலின் தண்ணீர் கொந்தளித்துப் பொங்கினாலும் அதின் எழுச்சியால் மலைகள் அதிர்ந்தாலும் நாம் பயப்படமாட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14618', '19', '46', '4', 'ஒரு நதி உண்டு, அதின் நீரோடைகள் மகா உன்னதமானவர் வாசம்பண்ணும் பரிசுத்த இடமான இறைவனின் நகரத்தை மகிழ்ச்சியாக்குகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14619', '19', '46', '5', 'இறைவன் அதற்குள் இருக்கிறார், அது விழுந்து போகாது; அதிகாலையில் இறைவன் அதற்கு உதவி செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14620', '19', '46', '6', 'நாடுகள் குமுறி எழுகின்றார்கள், அரசுகள் விழுகின்றன; யெகோவா தன் குரலை எழுப்புகிறார், பூமி உருகுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14621', '19', '46', '7', 'சேனைகளின் யெகோவா நம்மோடிருக்கிறார்; யாக்கோபின் இறைவன் நமக்கு கோட்டையாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14622', '19', '46', '8', 'யெகோவாவினுடைய செயல்களையும் அவர் பூமியின்மேல் கொண்டுவந்த அழிவுகளையும் வந்து பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14623', '19', '46', '9', 'யெகோவா பூமியின் கடைசிவரை யுத்தங்களை நிறுத்துகிறார்; அவர் வில்லை முறித்து, ஈட்டியை நொறுக்குகிறார்; கேடயங்களை நெருப்பினால் எரிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14624', '19', '46', '10', 'யெகோவா சொல்கிறார், “நீங்கள் அமைதியாய் இருந்து நானே இறைவன் என்று அறிந்துகொள்ளுங்கள். நான் நாடுகளுக்கு மத்தியில் புகழ்ந்து உயர்த்தப்படுவேன், நான் பூமியிலே புகழ்ந்து உயர்த்தப்படுவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14625', '19', '46', '11', 'சேனைகளின் யெகோவா நம்மோடிருக்கிறார்; யாக்கோபின் இறைவன் நமக்கு கோட்டையாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14626', '19', '47', '1', 'நாடுகளே, நீங்கள் எல்லோரும் உங்கள் கைகளைத் தட்டுங்கள்; மகிழ்ச்சியின் சத்தத்துடன் ஆர்ப்பரித்து இறைவனைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14627', '19', '47', '2', 'உன்னதமானவராகிய யெகோவா அச்சத்திற்கு உரியவர், அவர் பூமி முழுவதற்கும் மகா அரசர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14628', '19', '47', '3', 'அவர் மக்களை நமக்குக் கீழ்ப்படுத்தினார், மக்கள் கூட்டத்தை நம்முடைய பாதங்களுக்குக் கீழ்ப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14629', '19', '47', '4', 'இறைவன் தமக்கு அன்பான யாக்கோபியரை, தமது உரிமைச்சொத்தாக தேர்ந்தெடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14630', '19', '47', '5', 'இறைவன் மகிழ்ச்சியின் ஆரவாரத்தின் மத்தியில் எழுந்தருளினார்; யெகோவா எக்காள சத்தத்தோடும் உயர்த்தப்பட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14631', '19', '47', '6', 'இறைவனுக்குத் துதிகளைப் பாடுங்கள், துதிகளைப் பாடுங்கள்; நமது அரசருக்குத் துதிகளைப் பாடுங்கள், துதிகளைப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14632', '19', '47', '7', 'ஏனெனில் இறைவனே பூமி முழுவதற்கும் அரசராய் இருக்கிறார்; அவருக்குத் துதியின் சங்கீதத்தைப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14633', '19', '47', '8', 'இறைவன் நாடுகளுக்கு மேலாக ஆளுகை செய்கிறார்; அவர் தமது பரிசுத்த சிங்காசனத்தின்மேல் அமர்ந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14634', '19', '47', '9', 'மக்களின் தலைவர்கள், ஆபிரகாமின் இறைவனுடைய மக்களாக ஒன்றுகூடுகிறார்கள். ஏனெனில் பூமியின் அரசர்கள் இறைவனுக்கே உரியவர்கள்; அவர் மிகவும் புகழ்ந்து உயர்த்தப்பட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14635', '19', '48', '1', 'யெகோவா மிகவும் பெரியவர், நமது இறைவனுடைய நகரத்தில், அவருடைய பரிசுத்த மலையில் அவர் மிகவும் துதிக்கப்படத்தக்கவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14636', '19', '48', '2', 'சீயோன் மலை தன் கம்பீரத்தில் அழகாய், முழு பூமியின் மகிழ்ச்சியாய் இருக்கிறது, வடதிசையின் மிக உயர்ந்த மேடுகளைப் போல இருக்கிற அது மகா அரசரின் நகரம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14637', '19', '48', '3', 'இறைவன் அதின் கோட்டைப் பட்டணங்களில் வீற்றிருந்து, அவர்தாமே அதின் கோட்டை எனக் காண்பிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14638', '19', '48', '4', 'அரசர்கள் படைதிரட்டி ஒருமித்து முன்னேறி வந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14639', '19', '48', '5', 'சீயோன் மலையைக் கண்டு அதிர்ச்சியடைந்து, திகிலடைந்து தப்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14640', '19', '48', '6', 'அங்கே நடுக்கம் அவர்களைப் பிடித்தது; பிரசவிக்கும் பெண்ணுக்கு உண்டாகுவதைப் போன்ற வேதனை அவர்களைப் பிடித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14641', '19', '48', '7', 'யெகோவாவே, நீர் கிழக்குக் காற்றினால், தர்ஷீசின் கப்பல்களை உடைக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14642', '19', '48', '8', 'நாம் கேள்விப்பட்டது போலவே, சேனைகளின் இறைவனுடைய பட்டணத்தில், நம்முடைய யெகோவாவின் பட்டணத்தில் நாம் கண்டும் இருக்கிறோம்: இறைவன் அந்தப் பட்டணத்திற்கு என்றென்றைக்கும் பாதுகாப்பு கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14643', '19', '48', '9', 'இறைவனே, உமது உடன்படிக்கையின் அன்பைக்குறித்து, உமது ஆலயத்தில் நாங்கள் தியானிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14644', '19', '48', '10', 'இறைவனே, உமது பெயரைப் போலவே உமது துதியும் பூமியின் கடைசிவரை எட்டுகிறது; உமது வலதுகரம் நீதியால் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14645', '19', '48', '11', 'உமது நியாயத்தீர்ப்பின் நிமித்தம் சீயோன் மலை களிகூருகிறது, யூதாவின் கிராமங்கள் மகிழ்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14646', '19', '48', '12', 'சீயோனைச் சுற்றி உலாவுங்கள்; அதின் கோபுரங்களைக் கணக்கிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14647', '19', '48', '13', 'அவற்றைப்பற்றி அடுத்த தலைமுறைக்கு நீங்கள் சொல்லும்படி, அதின் காவல் அரண்களை நன்றாய் கவனியுங்கள்; கோட்டைப் பட்டணங்களைப் பார்வையிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14648', '19', '48', '14', 'ஏனெனில் இந்த இறைவனே என்றென்றும் நம்முடைய இறைவன்; மரணம் வரையும் அவரே நமக்கு வழிகாட்டியாய் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14649', '19', '49', '1', 'மக்களே, நீங்கள் எல்லோரும் இதைக் கேளுங்கள், இந்த உலகத்தில் வாழ்கிறவர்களே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14650', '19', '49', '2', 'தாழ்ந்தோரே, உயர்ந்தோரே, செல்வந்தரே, ஏழைகளே, எல்லோரும் ஒருமித்துச் செவிகொடுங்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14651', '19', '49', '3', 'என் வாய் ஞானமுள்ள வார்த்தைகளைப் பேசும்; என் இருதயத்திலிருந்து வரும் தியானம் விளங்கிக்கொள்ளும் ஆற்றலைக் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14652', '19', '49', '4', 'நான் பழமொழிக்கு என் செவியைச் சாய்ப்பேன்; விடுகதையை யாழ் இசைத்து விவரிப்பேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14653', '19', '49', '5', 'தீங்கு நாட்கள் வரும்போதும், கொடிய ஏமாற்றுக்காருடைய அக்கிரமம் என்னைச் சூழ்ந்துகொள்ளும்போதும் நான் ஏன் பயப்படவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14654', '19', '49', '6', 'அவர்கள் தங்கள் செல்வத்தில் நம்பிக்கை வைத்து, தங்கள் மிகுதியான உடைமைகளில் பெருமை பாராட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14655', '19', '49', '7', 'ஒருவனாலும் இன்னொருவனுடைய உயிரை மீட்கமுடியாது; அவனுக்கான மீட்பின் பதிலீட்டை இறைவனுக்குக் கொடுக்கவும் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14656', '19', '49', '8', 'ஏனெனில் உயிருக்கான மீட்பின் பதிலீடு விலையுயர்ந்தது; எந்த விலை கொடுத்தும் மீட்கமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14657', '19', '49', '9', 'அவர்கள் அழிவைக் காணாமல் என்றென்றும் வாழும்படி எப்படிப்பட்ட விலையும் கொடுக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14658', '19', '49', '10', 'ஞானிகள் சாவதையும், மூடரும் புத்தியற்றவர்களும் அழிவதையும் எல்லோராலும் காணமுடியும்; அவர்கள் தங்கள் செல்வத்தை மற்றவர்களுக்கு விட்டுச் செல்வதைக் காணலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14659', '19', '49', '11', 'தங்கள் பெயர்களையே அவர்கள் நிலங்களுக்கு வைத்தாலும், அவர்களுடைய கல்லறைகளே என்றென்றைக்கும் அவர்கள் வீடாகவும் முடிவற்ற தலைமுறைகளுக்கு அவர்களுடைய தங்குமிடமாகவும் நிலைத்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14660', '19', '49', '12', 'ஆனாலும் மக்கள் நன்மதிப்பிலே நிலைத்திருக்கிறதில்லை; அவர்கள் அழிந்துபோகும் மிருகங்களைப்போலவே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14661', '19', '49', '13', 'தங்களிலேயே நம்பிக்கை வைக்கிறவர்களின் முடிவு இதுவே; இவர்கள் சொல்வதையெல்லாம் கேட்டுப் பின்பற்றுகிறவர்களின் நிலையும் அதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14662', '19', '49', '14', 'அவர்கள் செம்மறியாடுகளைப்போல சாவுக்கென்றே நியமிக்கப்பட்டுள்ளார்கள்; மரணம் அவர்களின் மேய்ப்பனாயிருக்கும். நீதிமான்கள் காலையில் அவர்களை ஆளுகை செய்வார்கள்; அவர்கள் அரண்மனையில் நிலைத்திராமல், கல்லறை அவர்களுடைய உருவத்தை அழித்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14663', '19', '49', '15', 'ஆனால், இறைவனோ என் உயிரைப் பாதாளத்திலிருந்து மீட்டுக்கொள்வார்; அவர் நிச்சயமாக என்னைத் தம்மிடத்தில் ஏற்றுக்கொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14664', '19', '49', '16', 'பிறர் செல்வந்தர்களாகி, அவர்கள் வீட்டின் செழிப்பு அதிகரிக்கும்போது, திடுக்கிடாதே;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14665', '19', '49', '17', 'ஏனெனில் அவர்கள் சாகும்போது, தம்முடன் ஒன்றையும் கொண்டுபோகமாட்டார்கள்; அவர்களுடைய செழிப்பும் அவர்களைப் பின்தொடராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14666', '19', '49', '18', 'அவர்கள் உயிரோடிருந்தபோது, தங்களை ஆசீர்வதிக்கப்பட்டவர்கள் என்று எண்ணினார்கள். அவர்கள் செழிப்படைந்து இருக்கும்போது மனிதர் அவர்களைப் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14667', '19', '49', '19', 'ஆனால் அவர்கள் தங்களுடைய முன்னோர்களைப் போலவே மரிப்பார்கள்; வாழ்வின் ஒளியை இனி ஒருபோதும் காணமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14668', '19', '49', '20', 'செல்வந்தராயிருந்தும் அறிவு இல்லாதிருந்தால் அவர்கள் அழிந்துபோகும் மிருகத்தைப் போல் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14669', '19', '50', '1', 'வல்லமையுள்ள இறைவனாகிய யெகோவா பேசுகிறார், அவர் சூரியன் உதிக்கும் இடத்திலிருந்து, அது மறையும் இடம் வரையுமுள்ள முழு உலகத்தையும் அழைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14670', '19', '50', '2', 'பூரண அழகுள்ள சீயோனிலிருந்து இறைவன் பிரகாசிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14671', '19', '50', '3', 'நம்முடைய இறைவன் வருகிறார், அவர் மவுனமாய் இருக்கமாட்டார்; அவருக்கு முன்னாக நெருப்பு சுட்டெரித்துச் செல்கிறது; அவரைச் சுற்றிப் புயல் சீற்றத்துடன் வீசுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14672', '19', '50', '4', 'அவர் தமது மக்களை நியாயந்தீர்க்கும்படியாக, மேலேயுள்ள வானங்களையும் பூமியையும் அழைத்துச் சொல்கிறார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14673', '19', '50', '5', '“பலியினால் என்னுடன் உடன்படிக்கை செய்த, பரிசுத்தவான்களை ஒன்றுகூட்டுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14674', '19', '50', '6', 'வானங்கள் அவருடைய நீதியை அறிவிக்கின்றன; அவர் நியாதிபதியாகிய இறைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14675', '19', '50', '7', '“என் மக்களே, கேளுங்கள், நான் பேசுவேன்; இஸ்ரயேலே, நான் உனக்கு விரோதமாகச் சாட்சி கூறுவேன்: நான் இறைவன், நானே உங்கள் இறைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14676', '19', '50', '8', 'எப்பொழுதும் எனக்கு முன்பாக இருக்கும் உங்கள் பலிகளுக்காகவோ, அல்லது உங்கள் தகன காணிக்கைகளுக்காகவோ நான் உங்களைக் கண்டிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14677', '19', '50', '9', 'உங்கள் வீட்டிலிலுள்ள காளைகளோ, உங்கள் தொழுவத்திலுள்ள வெள்ளாடுகளோ எனக்கு வேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14678', '19', '50', '10', 'ஏனெனில் காட்டிலுள்ள எல்லா மிருகங்களும் ஆயிரக்கணக்கான குன்றுகளிலுள்ள ஆடுமாடுகளும் என்னுடையவைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14679', '19', '50', '11', 'மலைகளிலுள்ள ஒவ்வொரு பறவையையும் நான் அறிவேன்; வயல்வெளிகளிலுள்ள உயிரினங்களும் என்னுடையவைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14680', '19', '50', '12', 'நான் பசியாயிருந்தால் உங்களிடம் சொல்லமாட்டேன்; ஏனெனில் உலகமும் அதிலுள்ள யாவும் என்னுடையவைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14681', '19', '50', '13', 'நான் காளைகளின் இறைச்சியை உண்டு, ஆட்டுக்கடாக்களின் இரத்தத்தைக் குடிப்பேனோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14682', '19', '50', '14', '“நீங்கள் இறைவனாகிய எனக்கு உங்கள் நன்றிக் காணிக்கைகளைப் பலியிடுங்கள்; மகா உன்னதமான இறைவனாகிய எனக்கு உங்கள் நேர்த்திக் கடன்களை நிறைவேற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14683', '19', '50', '15', 'துன்ப நாளில் என்னை நோக்கி மன்றாடிக் கூப்பிடுங்கள், நான் உங்களை விடுவிப்பேன்; நீங்கள் என்னை மகிமைப்படுத்துவீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14684', '19', '50', '16', '¶ கொடியவர்களுக்கு இறைவன் சொல்கிறதாவது: “என் சட்டங்களைக் கூறுவதற்கும், என் உடன்படிக்கையை உங்கள் உதடுகளினால் உச்சரிப்பதற்கும் உங்களுக்கு என்ன உரிமை இருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14685', '19', '50', '17', 'என்னுடைய அறிவுறுத்தலை வெறுத்து, என் வார்த்தைகளை உங்களுக்குப் பின்னாக எறிந்துவிடுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14686', '19', '50', '18', 'நீங்கள் திருடனைக் காணும்போது அவனோடு சேர்ந்துகொள்கிறீர்கள்; விபசாரக்காரருடனும் நீங்கள் பங்குகொள்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14687', '19', '50', '19', 'நீங்கள் உங்கள் வாயைத் தீமைக்காக பயன்படுத்துகிறீர்கள்; உங்கள் நாவை வஞ்சகத்தைப் பேசப் பயன்படுத்துகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14688', '19', '50', '20', 'நீங்கள் உங்கள் சகோதரனுக்கு விரோதமாய்ப் பேசுகிறீர்கள்; இடைவிடாமல் உங்கள் சகோதரனையே தூற்றுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14689', '19', '50', '21', 'இவற்றை நீங்கள் செய்தபோது நான் மவுனமாய் இருந்தேன்; நானும் உங்களைப்போலவே இருப்பேன் என்று நினைத்தீர்கள். ஆனால் நான் உங்களைக் கடிந்துகொண்டு, உங்கள் கண்களுக்கு முன்பாகவே உங்களைக் குற்றஞ்சாட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14690', '19', '50', '22', '“இறைவனை மறக்கிறவர்களே, இதைக் கவனியுங்கள்; இல்லாவிட்டால் நான் உங்களை முற்றிலும் தண்டித்துப் போடுவேன்; ஒருவரும் உங்களைத் தப்புவிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14691', '19', '50', '23', 'நன்றி பலியைச் செலுத்துகிறவன் என்னைக் கனம்பண்ணுகிறான்; இறைவனாகிய என் இரட்சிப்பை நான் குற்றமற்றவனுக்குக் காண்பிப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14692', '19', '51', '1', 'இறைவனே, உமது அன்பின் நிமித்தம் எனக்கு இரக்கம் காட்டும், உமது பெரிதான கருணையின் நிமித்தம் என் மீறுதல்களை நீக்கிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14693', '19', '51', '2', 'என் அநியாயங்கள் எல்லாவற்றையும் நீர் கழுவி, என் பாவத்திலிருந்து என்னைச் சுத்தமாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14694', '19', '51', '3', 'என் மீறுதல்களை நான் அறிவேன்; என் பாவம் எப்பொழுதும் எனக்கு முன்பாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14695', '19', '51', '4', 'உமக்கு எதிராக, உமக்கு எதிராக மட்டுமே நான் பாவம் செய்தேன்; உமது பார்வையில் தீமையானதைச் செய்திருக்கிறேன்; ஆதலால், உம்முடைய தீர்ப்பில் நீர் சரியானவர், உம்முடைய நியாய விசாரணையில் நீர் நீதியானவராயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14696', '19', '51', '5', 'நிச்சயமாகவே நான் பிறந்ததிலிருந்து பாவியாயிருக்கிறேன்; என் தாய் என்னைக் கர்ப்பந்தரித்ததில் இருந்தே நான் பாவியாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14697', '19', '51', '6', 'ஆனாலும், நான் கருப்பையிலிருந்தே உண்மையாயிருக்க நீர் விரும்புகிறீர்; அந்த மறைவான இடத்திலிருந்தே நீர் ஞானத்தை எனக்குத் தெரியப்படுத்துவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14698', '19', '51', '7', 'ஈசோப்புத் தளையினால் என்னைச் சுத்தப்படுத்தும், அப்பொழுது நான் சுத்தமாவேன்; என்னைக் கழுவும், அப்பொழுது நான் வெண்பனியைப் பார்க்கிலும் வெண்மையாவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14699', '19', '51', '8', 'நான் மகிழ்ச்சியையும், சந்தோஷத்தையும் கேட்கும்படிச் செய்யும்; நீர் நொறுக்கிய என் எலும்புகள் களிகூரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14700', '19', '51', '9', 'என் பாவங்களைக் காணாதபடி உமது முகத்தை மறைத்து, என் எல்லா அநியாயத்தையும் நீக்கிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14701', '19', '51', '10', 'இறைவனே, தூய்மையான இருதயத்தை என்னில் படைத்து, நிலையான ஆவியை எனக்குள் புதுப்பியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14702', '19', '51', '11', 'உமது சமுகத்தில் இருந்து என்னைத் தள்ளிவிட வேண்டாம், உமது பரிசுத்த ஆவியானவரை என்னிடமிருந்து எடுத்துக்கொள்ளவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14703', '19', '51', '12', 'உமது இரட்சிப்பின் மகிழ்ச்சியைத் எனக்குத் திரும்பத்தாரும்; விரும்பி நடக்கும் ஆவியை தந்து என்னைத் தாங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14704', '19', '51', '13', 'அப்பொழுது நான் குற்றம் செய்கிறவர்களுக்கு உமது வழிகளைப் போதிப்பேன்; பாவிகள் உம்மிடம் மனந்திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14705', '19', '51', '14', 'இறைவனே, இரத்தப்பழியிலிருந்து என்னை விடுவியும்; நீர் என்னை இரட்சிக்கும் இறைவன். எனது நாவு உமது நீதியைப் பாடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14706', '19', '51', '15', 'யெகோவாவே, என் உதடுகளைத் திறந்தருளும்; அதினால் என் வாய் உம்முடைய புகழை அறிவிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14707', '19', '51', '16', 'நீர் பலியை விரும்புவதில்லை, விரும்பினால் நான் அதைக் கொண்டுவருவேன்; தகன காணிக்கையிலும் நீர் மகிழ்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14708', '19', '51', '17', 'இறைவனுக்கு உகந்த பலி உடைந்த ஆவிதான்; இறைவனே, குற்றத்தை உணர்ந்து உடைந்த இதயத்தை நீர் புறக்கணிக்கமாட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14709', '19', '51', '18', 'உமது தயவின்படி சீயோனுக்கு நன்மை செய்யும்; எருசலேமின் மதில்களைக் கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14710', '19', '51', '19', 'அப்பொழுது முழு தகன காணிக்கைகளிலும், சர்வாங்க தகன காணிக்கையான நீதி பலிகளிலும் நீர் மகிழ்ச்சியடைவீர்; உமது பலிபீடத்தின்மேல் காளைகளை அர்ப்பணிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14711', '19', '52', '1', 'பலவானே, ஏன் தீமையைப்பற்றி பெருமை பாராட்டுகிறாய்? இறைவனுடைய உடன்படிக்கையின் அன்பு எந்நாளும் உள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14712', '19', '52', '2', 'வஞ்சகம் செய்கிறவனே, உன் நாவு அழிவை ஏற்படுத்த சதி செய்கிறது; அது தீட்டப்பட்ட சவரக்கத்தியைப் போலிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14713', '19', '52', '3', 'நீ நன்மையைப் பார்க்கிலும் தீமையையும் உண்மை பேசுவதைவிட பொய்யையும் விரும்புகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14714', '19', '52', '4', 'வஞ்சக நாவே, நீ அனைத்துத் தீங்கான வார்த்தைகளை விரும்புகிறாய்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14715', '19', '52', '5', 'இறைவன் உன்னை நிச்சயமாகவே நித்திய அழிவுக்குள்ளாக்குவார்: அவர் உன்னை உன் கூடாரத்திலிருந்து விலக்கி, வாழ்வோரின் நாட்டிலிருந்து உன்னை வேரோடு எடுத்துப் போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14716', '19', '52', '6', 'இதைக்கண்டு நீதிமான்கள் பயப்படுவார்கள்; அவர்கள் அவனைப் பார்த்து சிரித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14717', '19', '52', '7', '“இதோ பாருங்கள், இவன் இறைவனைத் தன் அரணாகக் கொள்ளாதவன்; தன் மிகுந்த செல்வத்தில் நம்பிக்கை வைத்து, தன்னுடைய அக்கிரமத்தில் பலத்துக்கொண்ட மனிதன்!” என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14718', '19', '52', '8', 'ஆனால் நானோ, செழித்து வளரும் ஒலிவமரத்தைப் போல் இறைவனின் ஆலயத்தில் இருக்கிறேன்; நான் இறைவனுடைய உடன்படிக்கையின் அன்பில் எப்பொழுதும் நம்பிக்கை வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14719', '19', '52', '9', 'நீர் எனக்குச் செய்தவற்றிற்காக உமது பரிசுத்தவான்களுக்கு முன்பாக நான் உம்மை என்றென்றும் துதிப்பேன், உம்முடைய பெயரில் நான் எதிர்பார்ப்பை வைப்பேன்; இறைவனே உமது பெயர் நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14720', '19', '53', '1', 'மூடன் தன் இருதயத்தில், “இறைவன் இல்லை” என்று சொல்கிறான். அவர்கள் சீர்கெட்டவர்கள்; அவர்களுடைய வழிகள் இழிவானவை; அவர்களில் நன்மை செய்கிறவன் ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14721', '19', '53', '2', 'இறைவன் பரலோகத்திலிருந்து மனுமக்களை நோக்கிப் பார்க்கிறார், அவர்களில் விவேகமுள்ளவனாவது இறைவனைத் தேடுகிறவனாவது உண்டோ என்று பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14722', '19', '53', '3', 'எல்லோரும் வழிவிலகி, சீர்கெட்டுப் போனார்கள்; நன்மை செய்கிறவன் ஒருவனுமில்லை, ஒருவனாகிலும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14723', '19', '53', '4', 'தீயோர்களுக்கு எதுவும் தெரியாதோ? மனிதர் அப்பம் சாப்பிடுவதுபோல், அவர்கள் என் மக்களை விழுங்குகிறார்கள்; அவர்கள் இறைவனை வழிபடுவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14724', '19', '53', '5', 'பயப்படுவதற்கு எதுவுமில்லாத இடத்திலே, அவர்கள் பயத்தில் நடுங்குகிறார்கள். உன்னைத் தாக்கியவர்களின் எலும்புகளை இறைவன் சிதறடித்தார்; இறைவன் அவர்களைப் புறக்கணித்தபடியால், நீ அவர்களை வெட்கப்படுத்தினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14725', '19', '53', '6', 'சீயோனிலிருந்து இஸ்ரயேலுக்கு இரட்சிப்பு வெளிவருவதாக! இறைவன் தமது மக்களின் சிறையிருப்பைத் திருப்பும்போது, யாக்கோபு மகிழட்டும், இஸ்ரயேல் களிகூரட்டும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14726', '19', '54', '1', 'இறைவனே, உமது பெயரால் என்னைக் காப்பாற்றும், உமது வல்லமையால் எனக்கு நியாயம் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14727', '19', '54', '2', 'இறைவனே, என் மன்றாட்டைக் கேளும்; என் வாயின் வார்த்தைகளுக்குச் செவிகொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14728', '19', '54', '3', 'தற்பெருமையுள்ளவர்கள் என்னைத் தாக்குகிறார்கள்; இறைவனை மதியாத, ஈவு இரக்கமற்ற மனிதர் என் உயிரை வாங்கத் தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14729', '19', '54', '4', 'நிச்சயமாக இறைவனே எனக்கு உதவுபவர்; யெகோவாவே என்னை ஆதரிக்கிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14730', '19', '54', '5', 'எனக்குத் தீமை செய்கிறவர்கள் மேலேயே அவர்களுடைய தீமை திரும்பட்டும்; உமது உண்மையின் நிமித்தம் அவர்களை தண்டித்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14731', '19', '54', '6', 'நான் உமக்கு சுயவிருப்பக் காணிக்கையைப் பலியிடுவேன்; யெகோவாவே, நான் உமது பெயரைத் துதிப்பேன், ஏனெனில் அது நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14732', '19', '54', '7', 'நீர் என்னை என்னுடைய எல்லாக் கஷ்டங்களிலிருந்தும் விடுவித்தீர்; என் கண்கள் என் எதிரிகளின் வீழ்ச்சியைப் பார்த்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14733', '19', '55', '1', 'இறைவனே, என் மன்றாட்டைக் கேளும்; என் வேண்டுதலை அசட்டை பண்ணாதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14734', '19', '55', '2', 'எனக்குச் செவிகொடுத்து, எனக்குப் பதில் தாரும்; என் சிந்தனைகள் என்னைக் கலங்கப்பண்ணுகின்றன; நான் மிகவும் கலக்கமடைந்துள்ளேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14735', '19', '55', '3', 'எதிரியின் வார்த்தையினாலும் கொடியவர்களின் அழுத்தத்தினாலும் கலக்கமடைந்துள்ளேன்; அவர்கள் என்மேல் வேதனையைக் கொண்டுவந்து, கோபத்தில் என்னை பகைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14736', '19', '55', '4', 'என் இருதயம் எனக்குள்ளே கடுந்துயரப்படுகிறது; மரணபயம் என்னைத் தாக்குகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14737', '19', '55', '5', 'பயமும் நடுக்கமும் என்னைப் பற்றிக்கொண்டன; பயங்கரம் என்னை மூடிக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14738', '19', '55', '6', 'நானோ, “புறாவின் சிறகுகள் எனக்கு இருந்திருந்தால்! பறந்துபோய் இளைப்பாறுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14739', '19', '55', '7', 'நான் தொலைவில் தப்பிப்போய் பாலைவனத்தில் தங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14740', '19', '55', '8', 'கடும் காற்றுக்கும் புயலுக்கும் தப்பிக்கும்படி விரைந்து செல்வேன்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14741', '19', '55', '9', 'யெகோவாவே, அவர்களுக்கு குழப்பத்தை உண்டுபண்ணி, அவர்களுடைய பேச்சிலும் பிளவுண்டாக்கும்; ஏனெனில், நான் வன்முறையையும் போராட்டத்தையுமே பட்டணத்தில் காண்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14742', '19', '55', '10', 'அவர்கள் இரவும் பகலும் பட்டண மதில்களின்மேல் பதுங்கித் திரிகிறார்கள்; கொடுமையும் பிரச்சனையும் அதனுள்ளே காணப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14743', '19', '55', '11', 'பேரழிவு பட்டணத்தின் நடுவே இருக்கிறது; அச்சுறுத்தல்களும் பொய்களும் அதின் வீதிகளைவிட்டு ஒருபோதும் நீங்குவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14744', '19', '55', '12', 'என்னை நிந்திப்பவன் என் பகைவனல்ல; அப்படியிருந்தால், அதை நான் சகித்துக்கொள்ளலாம்; எனக்கு விரோதமாக ஒரு எதிரி எழும்பியிருந்தால், நான் அவனிடமிருந்து மறைந்துகொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14745', '19', '55', '13', 'ஆனால் எதிர்த்தவன் என்னைப்போன்ற மனிதனும், எனக்கு அறிமுகமான, என் நெருங்கிய நண்பனுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14746', '19', '55', '14', 'நாங்கள் ஒன்றுகூடி இனிய ஆலோசனைபண்ணி, மக்கள் கூட்டத்துடன் இறைவனின் ஆலயத்திற்குச் சென்றோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14747', '19', '55', '15', 'மரணம் என் எதிரிகளைத் திடீரெனப் பற்றிக்கொள்ளட்டும்; தீமை அவர்கள் மத்தியில் குடியிருப்பதால், அவர்கள் உயிருடன் பாதாளத்தில் இறங்குவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14748', '19', '55', '16', 'நானோ இறைவனை நோக்கிக் கூப்பிடுகிறேன்; யெகோவா என்னைக் காப்பாற்றுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14749', '19', '55', '17', 'மாலையிலும் காலையிலும் மத்தியான வேளையிலும் நான் துயரத்தால் முறையிடுவேன்; அவர் என் குரலைக் கேட்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14750', '19', '55', '18', 'பலர் என்னை எதிர்த்தபோதும், எனக்கு விரோதமாய் நடத்தப்படும் யுத்தத்தில் இருந்து அவர் என்னைத் தீங்கின்றி மீட்டுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14751', '19', '55', '19', 'சிங்காசனத்தில் என்றென்றும் அமர்ந்திருக்கும் இறைவன் கேட்டு, அவர்களைத் தாழ்த்திவிடுவார்; அவர்கள் இறைவனுக்குப் பயப்படவும் இல்லை, ஒருபோதும் தங்கள் வழிகளை மாற்றிக்கொள்ளவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14752', '19', '55', '20', 'என் தோழன் தனது நண்பர்களைத் தாக்குகிறான்; அவன் தன் உடன்படிக்கையையும் மீறுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14753', '19', '55', '21', 'அவனுடைய பேச்சு வெண்ணெயைப் போல் மிருதுவானது, ஆனாலும் அவனுடைய இருதயத்தில் யுத்தம் மறைந்திருக்கிறது; அவனுடைய வார்த்தைகள் எண்ணெயைப் பார்க்கிலும் மென்மையானவை, ஆனாலும் அவை கூர்மையான வாள்களைப்போல் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14754', '19', '55', '22', 'உங்கள் கவலைகளை யெகோவாமேல் வைத்து விடுங்கள்; அவர் உங்களைத் தாங்குவார்; நீதிமான்களை அவர் ஒருபோதும் விழுந்துபோக விடமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14755', '19', '55', '23', 'ஆனால் இறைவனே, நீரோ கொடுமையானவனை அழிவின் குழியில் இறங்கப்பண்ணுவீர்; இரத்த வெறியரும் ஏமாற்றுக்காரர்களும் தங்கள் ஆயுளின் பாதிநாட்கள்கூட உயிர் வாழமாட்டார்கள். ஆனால் என்னைப் பொறுத்தவரையில், நான் உம்மிடத்திலேயே நம்பிக்கையாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14756', '19', '56', '1', 'இறைவனே, என்மேல் இரக்கமாயிரும், மனிதன் என்னை தாக்குகிறான்; நாள்தோறும் போர்செய்து என்னை அடக்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14757', '19', '56', '2', 'என் பகைவர்கள் நாள்தோறும் என்னை அழுத்துகிறார்கள்; அநேகர் தங்கள் பெருமையோடு என்னை எதிர்த்துப் போரிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14758', '19', '56', '3', 'நான் பயப்படும் நாளில், உம்மை நம்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14759', '19', '56', '4', 'நான் இறைவனுடைய வார்த்தைகளைப் புகழ்வேன்; அவரை நம்பியிருக்கிறேன், நான் பயப்படமாட்டேன். அழிவுக்குரிய மனிதன் எனக்கு என்ன செய்யமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14760', '19', '56', '5', 'எப்பொழுதும் அவர்கள் என் வார்த்தைகளைப் புரட்டுகிறார்கள்; அவர்களின் திட்டங்கள் அனைத்தும் எனக்குத் தீமை செய்வதற்கே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14761', '19', '56', '6', 'அவர்கள் ஒன்றுகூடி பதுங்கி இருக்கிறார்கள், என் உயிரைப் பறிக்க விருப்பம் உள்ளவர்களாய் மறைந்திருந்து என் காலடிகளைக் கவனிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14762', '19', '56', '7', 'அவர்கள் அக்கிரமங்களின் நிமித்தம் அவர்களைத் தப்பவிடாதேயும்; இறைவனே, உமது கோபத்தில் மக்கள் கூட்டத்தைக் கீழே வீழ்த்திவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14763', '19', '56', '8', 'நீர் என் அலைச்சலை கணக்கில் வைத்திருக்கிறீர்; என் கண்ணீரை உமது தோற்குடுவையில் சேர்த்து வைத்திருக்கிறீர்; அவை உமது பதிவேட்டில் இருக்கிறது அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14764', '19', '56', '9', 'நான் உம்மிடம் உதவிக்கேட்டு கூப்பிடும்போது, என் பகைவர் புறமுதுகிட்டு ஓடுவார்கள்; அதினால் இறைவன் என்னுடன் இருக்கிறார் என அறிந்துகொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14765', '19', '56', '10', 'நான் இறைவனுடைய வார்த்தையைப் புகழ்வேன்; யெகோவாவினுடைய வார்த்தையைப் புகழ்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14766', '19', '56', '11', 'நான் இறைவனை நம்பியிருக்கிறேன், நான் பயப்படமாட்டேன்; மனிதன் எனக்கு என்ன செய்யமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14767', '19', '56', '12', 'இறைவனே, நான் உமக்கு நேர்த்திக் கடன்களைச் செய்திருக்கிறேன்; நன்றிக் காணிக்கைகளை நான் உமக்குச் செலுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14768', '19', '56', '13', 'ஏனெனில், நீர் என்னை மரணத்திலிருந்து மீட்டுக்கொண்டீர், என் கால்களை இடறாமல் காத்துக்கொண்டீர்; இதினால் நான் இறைவனுக்கு முன்பாக வாழ்வின் வெளிச்சத்தில் நடப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14769', '19', '57', '1', 'என்மேல் இரக்கமாயிரும், இறைவனே, என்மேல் இரக்கமாயிரும், என் ஆத்துமா உம்மிடத்தில் தஞ்சம் அடைகிறது. பேரழிவு கடந்து செல்லுமளவும், நான் உமது சிறகுகளின் நிழலில் புகலிடம் கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14770', '19', '57', '2', 'எனக்காக யாவையும் செய்து முடிக்கும், மகா உன்னதமானவரான இறைவனை நோக்கி நான் கூப்பிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14771', '19', '57', '3', 'அவர் பரலோகத்திலிருந்து உதவி அனுப்பி என்னைக் காப்பாற்றுவார், என்னைத் தாக்குகிறவர்களைக் கடிந்துகொள்வார்; இறைவன் தமது உடன்படிக்கையின் அன்பையும் உண்மையையும் அனுப்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14772', '19', '57', '4', 'நான் சிங்கங்களின் நடுவில் இருக்கிறேன்; என்னை எதிர்க்கும் மனுமக்களின் மத்தியில் இருக்கிறேன்; அவர்களுடைய பற்கள் ஈட்டிகளும் அம்புகளுமாய் இருக்கிறது; அவர்களின் நாவுகளோ கூர்மையான வாள்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14773', '19', '57', '5', 'இறைவனே, வானங்களுக்கு மேலாகப் புகழ்ந்து உயர்த்தப்படுவீராக; உமது மகிமை பூமியெங்கும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14774', '19', '57', '6', 'என் கால்களுக்கு அவர்கள் வலையை விரித்தார்கள்; துயரத்தினால் நான் சோர்ந்து போனேன். அவர்கள் என் பாதையில் ஒரு குழியைத் தோண்டினார்கள்; அதற்குள் அவர்களே விழுந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14775', '19', '57', '7', 'என் இருதயம் உறுதியாயிருக்கிறது, இறைவனே, என் இருதயம் உறுதியாயிருக்கிறது; நான் இசையமைத்துப் பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14776', '19', '57', '8', 'என் ஆத்துமாவே, விழித்தெழும்பு! யாழே, வீணையே, விழித்தெழுங்கள்! நான் அதிகாலையில் விழித்தெழுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14777', '19', '57', '9', 'ஆண்டவரே, நாடுகள் மத்தியில் நான் உம்மைத் துதிப்பேன்; மக்கள் மத்தியில் நான் உம்மைப் பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14778', '19', '57', '10', 'ஏனெனில் உமது உடன்படிக்கையின் அன்பு பெரியது, அது வானங்களை எட்டுகிறது; உமது சத்தியம் ஆகாயங்களை எட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14779', '19', '57', '11', 'இறைவனே, வானங்களுக்கு மேலாகப் புகழ்ந்து உயர்த்தப்படுவீராக; உமது மகிமை பூமியெங்கும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14780', '19', '58', '1', 'ஆளுநர்களே, உண்மையிலேயே நீங்கள் நீதியைத்தான் பேசுகிறீர்களோ? மனிதர் மத்தியில் நியாயமாய்த் தீர்ப்பு செய்கிறீர்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14781', '19', '58', '2', 'இல்லை, நீங்கள் உங்கள் இருதயத்தில் அநீதியையே திட்டமிடுகிறீர்கள்; உங்கள் கைகள் பூமியின்மேல் வன்முறையைப் பரப்புகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14782', '19', '58', '3', 'கொடியவர்கள் பிறப்பிலிருந்தே வழிதப்பிப் போகிறார்கள்; அவர்கள் கர்ப்பத்திலிருந்தே பொய்களைப் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14783', '19', '58', '4', 'அவர்களுடைய நச்சுத்தன்மை ஒரு பாம்பின் நஞ்சைப்போல் இருக்கிறது; அவர்கள் காதை அடைத்துக்கொள்கிற செவிட்டு நாகம்போல இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14784', '19', '58', '5', 'இந்த நாகபாம்போ, பாம்பாட்டி எவ்வளவு திறமையாய் ஊதினாலும் அவனுடைய இசைக்குக் கவனம் செலுத்தாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14785', '19', '58', '6', 'இறைவனே, அவர்களுடைய வாயிலுள்ள பற்களை உடைத்துப்போடும்; யெகோவாவே, அந்த சிங்கங்களின் கடைவாய்ப் பற்களைப் பிடுங்கிப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14786', '19', '58', '7', 'ஓடிப்போகும் தண்ணீரைப்போல, அவர்கள் மறைந்துபோகட்டும்; அவர்கள் தங்கள் வில்லை இழுக்கும்போது, அவர்களுடைய அம்புகள் முறிந்து போகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14787', '19', '58', '8', 'நகரும்போதே கரைந்து போகும் நத்தையைப்போல, அவர்கள் மறைந்துபோகட்டும்; ஒரு பெண்ணின் வயிற்றில் சிதைந்த கருவைப்போல, சூரியனை அவர்கள் பார்க்காமல் போகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14788', '19', '58', '9', 'முட்செடிகள் எரிந்து பானை அதின் சூட்டை உணருவதற்கு முன்பதாகவே, பச்சையானதையும் எரிந்துபோனதையும் சுழற்காற்று வாரியதைப்போல கொடியவர்களை வாரிக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14789', '19', '58', '10', 'அவர்கள் பழிவாங்கப்படும்போது நீதிமான்கள் மகிழ்வார்கள்; கொடியவர்களின் உயிர் நீதிமான்களின் பாதபடியில் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14790', '19', '58', '11', 'அப்பொழுது மனிதர், “நிச்சயமாகவே நீதிமான்களுக்கு வெற்றி உண்டென்றும் பூமியை நியாயந்தீர்க்கும் இறைவன் உண்டு” என்றும் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14791', '19', '59', '1', 'இறைவனே, பகைவர்களிடமிருந்து என்னை விடுவியும்; எனக்கெதிராக எழும்புகிறவர்களிடமிருந்து என்னைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14792', '19', '59', '2', 'தீமை செய்கிறவர்களிடமிருந்து என்னை விடுவியும்; என்னைக் கொல்ல முயற்சிக்கும் வெறியர்களிடமிருந்து என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14793', '19', '59', '3', 'அவர்கள் எப்படி எனக்காகப் பதுங்கிக் காத்திருக்கிறார்கள் என்று பாரும்! யெகோவாவே, நான் குற்றமோ பாவமோ செய்யாதிருக்க, சிலர் பயங்கரமானச் சதியை எனக்கெதிராகச் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14794', '19', '59', '4', 'நான் ஒரு தவறும் செய்யவில்லை; இருந்தும் என்னைத் தாக்குவதற்கு அவர்கள் ஆயத்தமாயிருக்கிறார்கள். எனக்கு உதவிசெய்ய எழுந்தருளும்; எனது நிலைமையைப் பாரும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14795', '19', '59', '5', 'சேனைகளின் இறைவனாகிய யெகோவாவே, இஸ்ரயேலின் இறைவனே, இந்த எல்லா மக்களையும் தண்டிப்பதற்காக எழுந்தருளும்; கொடுமையான துரோகிகளுக்கு இரக்கம் காட்டாதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14796', '19', '59', '6', 'மாலையிலே அவர்கள் நாய்களைப்போல் குரைத்துக்கொண்டு திரும்பிவருகிறார்கள்; நகரத்தைச் சுற்றித் திரிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14797', '19', '59', '7', 'அவர்கள் வாய் திறந்து என்னத்தைப் பேசுகிறார்கள் என்று பாரும்; அவர்கள் தங்கள் உதடுகளிலிருந்து வரும் வார்த்தைகள் வாள் போன்றவை, அவர்கள், “நாங்கள் சொல்வதை கேட்கிறவர் யார்?” என்று கூறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14798', '19', '59', '8', 'ஆனால் யெகோவாவே, நீரோ அவர்களைப் பார்த்துச் சிரிக்கிறீர்; அவர்களைப் பார்த்து ஏளனம் செய்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14799', '19', '59', '9', 'நீர் என் பெலன், உமக்காக நான் காத்திருக்கிறேன்; இறைவனே, நீரே என் கோட்டை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14800', '19', '59', '10', 'நான் சார்ந்திருக்கும் இறைவன். தமது உடன்படிக்கையின் அன்பினால் என்னைச் சந்திப்பார். என் பகைவர்களின் வீழ்ச்சியை பார்க்கும்படி செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14801', '19', '59', '11', 'எங்கள் கேடயமான யெகோவாவே, அவர்களை ஒரேயடியாய் அழிக்கவேண்டாம்; அப்படியானால், என் மக்கள் அதைப்பற்றி மறந்துவிடுவார்கள். உமது வல்லமையினால் நிலையற்றவர்களாக்கி, அவர்களைத் தாழ்த்திவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14802', '19', '59', '12', 'அவர்களுடைய உதடுகளின் பேச்சு, அவர்களுடைய வாயின் பாவமாயிருக்கிறது; அவர்கள் சொல்லும் சாபமும் பொய்யும், அவர்களை பெருமையில் சிக்கவைப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14803', '19', '59', '13', 'உமது கோபத்தால் அவர்களை தண்டித்துவிடும்; அவர்கள் இல்லாமல் போகும்வரை அவர்களை தண்டித்துவிடும். அப்பொழுது இறைவன், யாக்கோபின்மேல் ஆளுகை செய்கிறார் என்று பூமியின் எல்லைகள்வரை எல்லோரும் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14804', '19', '59', '14', 'மாலையிலே அவர்கள் நாய்களைப்போல் குரைத்துக்கொண்டு திரும்பிவருகிறார்கள்; நகரத்தைச் சுற்றித் திரிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14805', '19', '59', '15', 'உணவுக்காக அவர்கள் அலைந்து திரிகிறார்கள்; திருப்தியடையாவிட்டால் முறுமுறுத்துக் கொண்டே இரவைக் கடக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14806', '19', '59', '16', 'ஆனால் நானோ, உமது பெலனைக் குறித்துப் பாடுவேன்; காலையிலே உமது உடன்படிக்கையின் அன்பை குறித்துப் பாடுவேன்; ஏனெனில் நீரே எனது கோட்டையும் துன்பகாலங்களில் என் புகலிடமுமாய் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14807', '19', '59', '17', 'என் பெலனே, நான் உமக்குத் துதி பாடுவேன்; இறைவனே, நீரே என் கோட்டையும், என் அன்பான இறைவனுமாயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14808', '19', '60', '1', 'இறைவனே, நீர் எங்களைப் புறக்கணித்துவிட்டீர், எங்களை சிதறடித்துவிட்டீர்; நீர் கோபமாயிருந்தீர்; மறுபடியும் எங்களிடம் திரும்பி வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14809', '19', '60', '2', 'நீர் நாட்டை அதிரப்பண்ணி, அதைப் பிளந்து விட்டீர்; அசைந்து கொண்டிருக்கும் அந்த வெடிப்புகளைச் சரிப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14810', '19', '60', '3', 'கடினமான காரியங்களை நீர் உமது மக்களை காணச்செய்தீர்; தடுமாறச் செய்யும் திராட்சை இரசத்தை எங்களுக்குக் குடிக்கக் கொடுத்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14811', '19', '60', '4', 'ஆனால் உமக்குப் பயந்து நடக்கிறவர்கள், வில்லுக்கு தப்பித்துக் கொள்ளுமாறு ஒரு கொடியை உயர்த்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14812', '19', '60', '5', 'நீர் நேசிப்பவர்கள் மீட்கப்படும்படி, நீர் எங்களைக் காப்பாற்றி, உமது வலதுகரத்தின் வல்லமையினால் எங்களுக்கு உதவிசெய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14813', '19', '60', '6', 'இறைவன் தமது பரிசுத்த இடத்திலிருந்து பேசியது: “நான் வெற்றிகொண்டு சீகேமைப் பிரித்தெடுப்பேன்; சுக்கோத்தின் பள்ளத்தாக்கை அளந்துகொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14814', '19', '60', '7', 'கீலேயாத் என்னுடையது, மனாசேயும் என்னுடையது; எப்பிராயீம் என் தலைக்கவசம், யூதா என் செங்கோல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14815', '19', '60', '8', 'மோவாப் என் கழுவும் பாத்திரம், நான் ஏதோமின்மீது என் காலணியை எறிவேன்; நான் பெலிஸ்தியாவை வென்று முழக்கமிடுவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14816', '19', '60', '9', 'அரண்சூழ்ந்த நகரத்திற்கு யார் என்னைக் கொண்டுவருவார்? யார் என்னை ஏதோமுக்கு வழிநடத்துவார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14817', '19', '60', '10', 'இறைவனே, எங்களைப் புறக்கணித்தவரும், எங்கள் படைகளுடன் போகாதிருந்தவரும் நீரல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14818', '19', '60', '11', 'பகைவரை மேற்கொள்ள எங்களுக்கு உதவும்; ஏனெனில் மனிதனின் உதவியோ பயனற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14819', '19', '60', '12', 'இறைவனாலேயே நாம் வெற்றிபெறுவோம்; அவர் நமது பகைவரை மிதித்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14820', '19', '61', '1', 'என் இறைவனே, என் கதறுதலைக் கேளும், என் மன்றாட்டுக்குச் செவிகொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14821', '19', '61', '2', 'பூமியின் கடைசிகளில் இருந்து உம்மை நோக்கிக் கூப்பிடுவேன்; என் இருதயம் சோர்ந்து போகையில் உம்மைக் கூப்பிடுகிறேன்; என்னைப் பார்க்கிலும் உயரமான கற்பாறையினிடத்திற்கு என்னை வழிநடத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14822', '19', '61', '3', 'நீரே என் புகலிடமாய் இருக்கிறீர்; பகைவருக்கு எதிரான பலமுள்ள கோபுரமாய் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14823', '19', '61', '4', 'நான் என்றென்றும் உமது கூடாரத்தில் குடியிருப்பேன்; உமது சிறகுகளின் அடைக்கலத்தில் தஞ்சமடைவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14824', '19', '61', '5', 'இறைவனே, நீர் என் நேர்த்திக்கடன்களைக் கேட்டிருக்கிறீர்; உமது பெயருக்குப் பயந்து நடக்கிறவர்களுக்குரிய உரிமைச்சொத்தை நீர் எனக்குத் தந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14825', '19', '61', '6', 'அரசனின் வாழ்நாட்களை அதிகமாக்கும்; அவனுடைய வருடங்களை தலைமுறை தலைமுறைகளாக அதிகமாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14826', '19', '61', '7', 'இறைவனின் சமுகத்தில் அவன் என்றைக்கும் சிங்காசனத்தில் அமர்ந்திருப்பானாக; அவனைப் பாதுகாப்பதற்காக உமது உடன்படிக்கையின் அன்பையும் உண்மையையும் நியமித்தருளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14827', '19', '61', '8', 'அப்பொழுது நான் என்றென்றைக்கும் உமது பெயருக்குத் துதி பாடுவேன்; நாள்தோறும் எனது நேர்த்திக் கடன்களை நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14828', '19', '62', '1', 'என் ஆத்துமா இறைவனில் இளைப்பாறுகிறது; என் இரட்சிப்பு அவரால் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14829', '19', '62', '2', 'அவரே என் கன்மலையும் என் இரட்சிப்பும் என் கோட்டையுமாய் இருக்கிறார்; நான் ஒருபோதும் அசைக்கப்படமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14830', '19', '62', '3', 'எவ்வளவு காலத்திற்கு நீங்கள் என்னைத் தாக்குவீர்கள்? நீங்கள் எல்லோரும் என்னைத் தூக்கி எறிந்துவிடுவீர்களா? நான் சாய்ந்த சுவரைப் போலவும் தள்ளப்பட்ட வேலியைப் போலவும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14831', '19', '62', '4', 'என்னுடைய உயர்ந்த நிலையிலிருந்து என்னைத் தள்ளி வீழ்த்துவதற்கு அவர்கள் ஆலோசனை செய்கிறார்கள், அவர்கள் பொய்களில் மகிழ்ச்சி கொள்கிறார்கள்; அவர்கள் தங்கள் வாய்களினால் ஆசீர்வதிக்கிறார்கள், ஆனால் தங்களுடைய இருதயங்களிலோ சபிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14832', '19', '62', '5', 'ஆம், என் ஆத்துமாவே, நீ இறைவனில் மட்டுமே இளைப்பாறு; என் நம்பிக்கை அவரிடத்தில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14833', '19', '62', '6', 'அவரே என் கன்மலையும் என் இரட்சிப்பும் என் கோட்டையுமாயிருக்கிறார்; நான் அசைக்கப்படமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14834', '19', '62', '7', 'என் இரட்சிப்பும் என் கனமும் இறைவனிடத்தில் இருக்கிறது; இறைவன் என் பலமான கன்மலையும் என் புகலிடமுமாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14835', '19', '62', '8', 'மக்களே, எக்காலத்திலும் அவரை நம்புங்கள்; உங்கள் இருதயங்களின் பாரங்களை அவரிடத்தில் இறக்கி வையுங்கள்; இறைவனே நமது புகலிடம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14836', '19', '62', '9', 'கீழ்க்குடி மனிதர் வெறும் சுவாசமே, உயர்குடி மனிதர் வெறும் பொய்யே; தராசில் நிறுக்கப்பட்டால் அவர்கள் ஒன்றுமில்லை; அவர்கள் சுவாசத்திலும் லேசானவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14837', '19', '62', '10', 'பயமுறுத்தி பறித்தெடுப்பதில் நம்பிக்கை வைக்காதே; களவாடிய பொருட்களைக் குறித்துப் பெருமைகொள்ளாதே; உனது செல்வங்கள் அதிகரித்தாலும், உன் இருதயத்தை அவைகளின்மேல் வைக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14838', '19', '62', '11', 'இறைவன் ஒருமுறை பேசினார், நான் இரண்டுதரம் கேட்டிருக்கிறேன்: “இறைவனே, வல்லமை உமக்கே உரியது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14839', '19', '62', '12', 'ஆண்டவரே, உடன்படிக்கையின் அன்பும் உம்முடையது”; நிச்சயமாகவே, “நீர் ஒவ்வொருவருக்கும் அவனவன் செய்ததற்குத் தக்கதாக பலனளிப்பீர்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14840', '19', '63', '1', 'இறைவனே, நீரே என் இறைவன், நான் ஆர்வத்துடன் உம்மைத் தேடுகிறேன்; தண்ணீரில்லாமல் வறண்டதும், காய்ந்ததுமான நிலத்திலே என் ஆத்துமா உம்மேல் தாகமாக இருக்கிறது, என் உடலோ உமக்காக ஏங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14841', '19', '63', '2', 'பரிசுத்த இடத்தில் நான் உம்மைக் கண்டேன்; உமது வல்லமையையும் உமது மகிமையையும் கண்டறிந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14842', '19', '63', '3', 'உமது உடன்படிக்கையின் அன்பு உயிரைப் பார்க்கிலும் சிறந்தது; ஆகையால் என் உதடுகள் உம்மை மகிமைப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14843', '19', '63', '4', 'நான் உயிருடன் இருக்கும்வரை உம்மைத் துதிப்பேன்; ஜெபத்தில் உமது பெயரைச் சொல்லி என் கைகளை உயர்த்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14844', '19', '63', '5', 'அறுசுவை உணவுகளால் திருப்தியடைவது போல, என் ஆத்துமா திருப்தியடையும்; என் வாய் களிப்புள்ள உதடுகளினால் பாடி, உம்மைத் துதிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14845', '19', '63', '6', 'என் படுக்கையில் நான் உம்மை நினைக்கிறேன்; இராக்காலங்களில் உம்மை தியானம் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14846', '19', '63', '7', 'நீரே என் உதவியாயிருப்பதால், உமது சிறகுகளின் நிழலிலே நான் மகிழ்ச்சியுடன் பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14847', '19', '63', '8', 'நான் உம்மை விடாமல் பற்றிக்கொண்டிருக்கிறேன்; உமது வலதுகரம் என்னைத் தாங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14848', '19', '63', '9', 'என் உயிரை அழிக்கத் தேடுகிறவர்கள் பூமியின் ஆழங்களில் இறங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14849', '19', '63', '10', 'அவர்கள் வாளுக்கு ஒப்புக்கொடுக்கப்படுவார்கள்; நரிகளுக்கு இரையாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14850', '19', '63', '11', 'ஆனால் அரசன் இறைவனில் மகிழ்வான்; இறைவனுடைய பெயரில் சத்தியம்பண்ணுகிற யாவரும் அவரில் மேன்மைபாராட்டுவார்கள்; பொய்யர்களுடைய வாய்களோ மூடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14851', '19', '64', '1', 'இறைவனே, நான் முறையிடும் என் குரலுக்குச் செவிகொடும்; பகைவனின் பயமுறுத்தலிலிருந்து என் உயிரைப் பாதுகாத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14852', '19', '64', '2', 'கொடியவர்களின் சதியிலிருந்தும், ஆரவாரிக்கும் தீயவர்களின் கூட்டத்திலிருந்தும் என்னை மறைத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14853', '19', '64', '3', 'அவர்கள் தங்களுடைய நாவுகளை வாள்களைப்போல் கூராக்குகிறார்கள்; தங்கள் சொற்களைப் பயங்கரமான அம்புகளைப்போல் எய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14854', '19', '64', '4', 'அவர்கள் மறைவிலிருந்து குற்றமற்றவன்மேல் எய்கிறார்கள்; அவர்கள் பயமின்றி திடீரென அவன்மேல் எய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14855', '19', '64', '5', 'தீமையான திட்டமிடுவதில் அவர்கள் ஒருவரையொருவர் உற்சாகப்படுத்துகிறார்கள்; தங்கள் கண்ணிகளை மறைத்து வைப்பதுபற்றி பேசிக்கொள்கிறார்கள்; “நாம் என்ன செய்கிறோம் என்பதை யார் காணுவார்கள்?” என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14856', '19', '64', '6', 'அவர்கள் அநீதி செய்ய சதிசெய்து, “நாங்கள் ஒரு சிறந்த திட்டத்தை வகுத்துள்ளோம்!” என்கிறார்கள். நிச்சயமாகவே மனிதனின் மனமும் இருதயமும் ஆழமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14857', '19', '64', '7', 'ஆனால் இறைவன் அவர்களை அம்புகளால் எய்து தாக்குவார்; உடனே அவர்கள் அடித்து வீழ்த்தப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14858', '19', '64', '8', 'இறைவன் அவர்களுடைய நாவுகளையே அவர்களுக்கெதிராக திரும்பப்பண்ணி, அவர்களை அழிவுக்குள்ளாக்குவார்; அவர்களைப் பார்ப்போர் அனைவரும் தங்கள் தலைகளை அசைத்துக் கேலி செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14859', '19', '64', '9', 'எல்லா மனிதரும் பயப்படுவார்கள்; இறைவனின் செயல்களை அவர்கள் அறிவித்து, அவர் செய்தவற்றைப்பற்றி சிந்திப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14860', '19', '64', '10', 'நீதிமான்கள் யெகோவாவிடம் மகிழ்ந்து, அவரிடத்தில் தஞ்சம் அடைவார்கள்; இருதயத்தில் நீதியுள்ளோர் அனைவரும் அவரைப் புகழ்வார்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14861', '19', '65', '1', 'இறைவனே, சீயோனிலே துதி உமக்காகக் காத்திருக்கிறது; எங்கள் நேர்த்திக்கடன்கள் உமக்கென்றே நிறைவேற்றப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14862', '19', '65', '2', 'மன்றாட்டைக் கேட்கிறவர் நீரே, மனிதர் அனைவரும் உம்மிடம் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14863', '19', '65', '3', 'நாங்கள் பாவங்களில் மூழ்கியிருக்கையில், எங்கள் மீறுதல்களை நீர் மன்னித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14864', '19', '65', '4', 'உமது ஆலய முற்றங்களில் வாழும்படியாக, நீர் தெரிந்தெடுத்து சேர்த்துக்கொண்டவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள். நாங்கள் உமது பரிசுத்த ஆலயமாகிய உம்முடைய வீட்டின் நன்மைகளால் நிரப்பப்பட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14865', '19', '65', '5', 'எங்கள் இரட்சகராகிய இறைவனே, உம்முடைய அற்புதமான மற்றும் நேர்மையான செயல்களால் நீர் எங்களுக்குப் பதில் தருகிறீர்; பூமியின் கடைசிகளில் உள்ளவர்களுக்கும் தூரத்திலுள்ள கடல்களில் உள்ளவர்களுக்கும் நீரே நம்பிக்கையாயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14866', '19', '65', '6', 'நீரே பெலனைத் தரித்துக்கொண்டு, உமது வல்லமையால் மலைகளை உருவாக்கினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14867', '19', '65', '7', 'கடல்களின் இரைச்சலையும் அலைகளின் இரைச்சலையும் அமைதிப்படுத்தி, மக்கள் கூட்டத்தின் கலகத்தையும் அடக்கினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14868', '19', '65', '8', 'பூமியின் கடைசிகளில் வாழ்பவர்களும் உம்முடைய அதிசயங்களைக் குறித்துப் பயப்படுகிறார்கள். விடியும் திசையிலிருந்தும் மாலைமங்கும் திசையிலிருந்தும் நீர் மகிழ்ச்சியின் பாடல்களைத் தொனிக்கப் பண்ணுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14869', '19', '65', '9', 'நிலத்தைக் கவனித்து அதற்கு நீர்ப்பாய்ச்சுகிறீர்; நீர் அதைச் செழிப்பாக்குகிறீர்; மக்களுக்குத் தானியத்தைக் கொடுக்கும்படி, இறைவனின் நீரோடைகள் தண்ணீரால் நிறைந்திருக்கின்றன; இவ்விதமாகவே நீர் அதை ஏற்படுத்தியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14870', '19', '65', '10', 'நீர் அதின் வரப்புகளை நனைத்து, அதின் வயல்களுக்குத் தண்ணீர் இறைத்து, மழையினால் அதை மென்மையாக்கி, அதின் பயிர்களை ஆசீர்வதிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14871', '19', '65', '11', 'வருடத்தை உமது நன்மையின் நிறைவினால் முடிசூட்டுகிறீர்; நீர் செல்லும் இடமெல்லாம் வளம் நிரம்பி வழிகின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14872', '19', '65', '12', 'பாலைவனத்திலும்கூட புல்வெளிகள் நிறைந்து இருக்கின்றன; குன்றுகள் மகிழ்ச்சியினால் மூடப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14873', '19', '65', '13', 'புற்தரைகள் மந்தைகளினால் நிரம்பியுள்ளன; பள்ளத்தாக்குகள் தானியத்தைப் போர்வைபோல் கொண்டிருக்கின்றன; அவை சந்தோஷத்தால் ஆர்ப்பரித்துப் பாடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14874', '19', '66', '1', 'பூமியிலுள்ளவர்களே, நீங்கள் எல்லோரும் சந்தோஷத்துடன் இறைவனை ஆர்ப்பரித்துத் துதியுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14875', '19', '66', '2', 'அவருடைய பெயரின் மகிமையைப் பாடுங்கள்; அவருடைய துதியை மகிமையுள்ளதாக்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14876', '19', '66', '3', 'இறைவனிடம் சொல்லுங்கள், “உமது செயல்கள் எவ்வளவு பிரமிக்கத்தக்கவை! உமது வல்லமை பெரிதானது; அதினால் பகைவர்கள் உமக்கு வஞ்சகம் பேசி அடங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14877', '19', '66', '4', 'பூமியிலுள்ள அனைவரும் உம்மைப் பணிந்து வழிபடுகிறார்கள்; அவர்கள் உமக்குத் துதி பாடுகிறார்கள், அவர்கள் உமது பெயருக்குத் துதி பாடுகிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14878', '19', '66', '5', 'இறைவன் செய்துள்ளவற்றை வந்து பாருங்கள்; மனிதரிடையே அவர் செய்யும் செயல்கள் எவ்வளவு பயப்படத்தக்கவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14879', '19', '66', '6', 'அவர் கடலை வறண்ட நிலமாக மாற்றினார்; மக்கள் கால்நடையாய் தண்ணீரைக் கடந்தார்கள்; வாருங்கள், அவரில் களிகூருவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14880', '19', '66', '7', 'அவர் தமது வல்லமையினால் என்றென்றைக்கும் அரசாளுகிறார்; அவருடைய கண்கள் நாடுகளைக் கவனித்துப் பார்த்துக் கொண்டிருக்கின்றன; கலகக்காரர் அவருக்கு எதிராக எழும்பாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14881', '19', '66', '8', 'எல்லா மக்களும், நம்முடைய இறைவனைத் துதியுங்கள்; அவரைத் துதிக்கும் சத்தம் கேட்கப்படுவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14882', '19', '66', '9', 'அவர் நம்முடைய உயிர்களைப் பாதுகாத்திருக்கிறார்; நம்முடைய பாதங்கள் சறுக்கிவிடாதபடி காத்துக்கொள்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14883', '19', '66', '10', 'இறைவனே, நீர் எங்களைச் சோதித்துப் பார்த்தீர்; வெள்ளியைப்போல் எங்களைப் புடமிட்டுச் சுத்திகரித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14884', '19', '66', '11', 'எங்களைச் சிறைபிடித்து, எங்கள் முதுகுகளில் பாரங்களை சுமத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14885', '19', '66', '12', 'மனிதரை எங்கள் தலையின்மேல் ஏறிப்போகச் செய்தீர்; நாங்கள் நெருப்பையும் தண்ணீரையும் கடந்துசென்றோம், ஆனால் நீர் எங்களைச் செழிப்பான இடத்திற்கு கொண்டுவந்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14886', '19', '66', '13', 'நான் தகன காணிக்கைகளுடன் உமது ஆலயத்திற்கு வருவேன்; எனது நேர்த்திக் கடன்களை நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14887', '19', '66', '14', 'நான் துன்பத்திலிருந்தபோது என் உதடுகளைத் திறந்து, என் வாயினால் சொன்ன நேர்த்திக் கடன்களைச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14888', '19', '66', '15', 'நான் கொழுத்த மிருகங்களையும் செம்மறியாட்டுக் கடாக்களையும் உமக்குப் பலியிடுவேன்; நான் எருதுகளையும் வெள்ளாடுகளையும் காணிக்கையாகச் செலுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14889', '19', '66', '16', 'இறைவனுக்குப் பயப்படுகிறவர்களே, நீங்கள் எல்லோரும் வந்து, செவிகொடுங்கள்; அவர் எனக்குச் செய்தவற்றை நான் உங்களுக்குச் சொல்ல விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14890', '19', '66', '17', 'நான் என் வாயினால் அவரைச் சத்தமிட்டுக் கூப்பிட்டேன்; அவருடைய துதி என் நாவில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14891', '19', '66', '18', 'என் இருதயத்தில் பாவத்திற்கு இடமளித்திருந்தால், யெகோவா எனக்குச் செவிகொடுக்கமாட்டார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14892', '19', '66', '19', 'இறைவனோ நிச்சயமாய் எனக்குச் செவிகொடுத்து, என் மன்றாட்டின் குரலைக் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14893', '19', '66', '20', 'என் மன்றாட்டைத் தள்ளிவிடாமல், என்னிடமிருந்து தமது உடன்படிக்கையின் அன்பை விலக்காமலிருந்த இறைவனுக்குத் துதி உண்டாகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14894', '19', '67', '1', 'இறைவன் நம்மேல் கிருபையாயிருந்து நம்மை ஆசீர்வதிப்பாராக; அவர் தமது முகத்தை நம்மீது பிரகாசிக்கச் செய்வாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14895', '19', '67', '2', 'இறைவனே, உமது வழிகள் பூமியிலும், உமது இரட்சிப்பு எல்லா நாடுகளுக்கு மத்தியிலும் அறியப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14896', '19', '67', '3', 'இறைவனே, மக்கள் உம்மைத் துதிப்பார்களாக; எல்லா மக்களும் உம்மைத் துதிப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14897', '19', '67', '4', 'நீர் மக்கள் கூட்டத்தை நீதியாய் ஆட்சிசெய்து, பூமியின் நாடுகளுக்கு வழிகாட்டுவதால், மக்கள் மகிழ்ந்து களிப்புடன் பாடுவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14898', '19', '67', '5', 'இறைவனே, மக்கள் உம்மைத் துதிப்பார்களாக; எல்லா மக்களும் உம்மைத் துதிப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14899', '19', '67', '6', 'அப்பொழுது நிலம் விளைச்சலைக் கொடுக்கும்; இறைவனாகிய எங்கள் இறைவனே எங்களை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14900', '19', '67', '7', 'இறைவன் எங்களை இன்னும் ஆசீர்வதிப்பார்; ஆகையால் பூமியின் எல்லைகளில் உள்ளவர்கள் எல்லோரும் அவருக்குப் பயப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14901', '19', '68', '1', 'இறைவன் எழுந்திருப்பாராக, அவருடைய பகைவர் சிதறடிக்கப்படுவார்களாக; அவருடைய எதிரிகள் அவருக்கு முன்பாகப் பயந்து ஓடுவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14902', '19', '68', '2', 'காற்றினால் புகை அடித்துச் செல்லப்படுகிறது போல, நீர் அவர்களை ஊதிவிடும்; நெருப்பின் முன்னே மெழுகு உருகுவது போல, இறைவனுக்கு முன்பாகக் கொடியவர்கள் அழிவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14903', '19', '68', '3', 'ஆனால் நீதிமான்கள் மகிழ்ந்து இறைவனுக்கு முன்பாகக் களிகூருவார்களாக; அவர்கள் சந்தோஷப்பட்டு மகிழ்வார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14904', '19', '68', '4', 'இறைவனைப் பாடுங்கள், அவருடைய பெயருக்குத் துதி பாடுங்கள்; மேகங்களில் ஏறிப் போகிறவரை புகழ்ந்து உயர்த்துங்கள்; யெகோவா என்பது அவருடைய பெயர்; அவருக்கு முன்பாகக் களிகூருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14905', '19', '68', '5', 'இறைவன் தமது பரிசுத்த வாழ்விடத்தில் தகப்பன் இல்லாதவர்களுக்குத் தகப்பனாகவும் விதவைகளுக்கு பாதுகாவலராகவும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14906', '19', '68', '6', 'இறைவன் தனிமையானவர்களுக்கு குடும்பத்தை ஏற்படுத்துகிறார்; சிறைக் கைதிகளை விடுவித்து, செழிப்பான வாழ்வுக்குள் நடத்திச் செல்கிறார்; கலகக்காரரோ வெயிலால் வறண்ட நாட்டில் வாழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14907', '19', '68', '7', 'இறைவனே, நீர் உமது மக்களுக்கு முன்பாகச் சென்று, அவர்களைப் பாலைவனத்தின் வழியே அணிவகுத்து வருகையில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14908', '19', '68', '8', 'சீனாய் மலையின் இறைவனுக்குமுன், இஸ்ரயேலின் இறைவனுக்குமுன் பூமி அதிர்ந்து, வானங்கள் மழையைப் பொழிந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14909', '19', '68', '9', 'இறைவனே, நீர் நிறைவான மழையைக் கொடுத்தீர்; இளைத்துப்போன உமது உரிமைச்சொத்திற்கு நீர் புத்துயிர் அளித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14910', '19', '68', '10', 'உமது மக்கள் அதில் குடியமர்ந்தார்கள்; இறைவனே, உமது நிறைவான நன்மையிலிருந்து ஏழைகளுக்கு வழங்கினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14911', '19', '68', '11', 'யெகோவா வார்த்தையை அறிவித்தார்; அதைப் பிரசித்தப்படுத்தியதோ பெரிய கூட்டம்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14912', '19', '68', '12', '“இராணுவத்தையுடைய அரசர்கள் ஓடினார்கள்; வீட்டிலிருந்த பெண்கள் கொள்ளைப்பொருட்களைப் பங்கிட்டுக் கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14913', '19', '68', '13', 'நீங்கள் ஆட்டு மந்தைகளின் மத்தியில் படுத்திருந்தபோதிலும், வெள்ளியினால் மூடப்பட்ட புறாச்சிறகுகளையும் பசும்பொன்னினால் அலங்கரிக்கப்பட்ட இறகுகளையும் கண்டுபிடிப்பீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14914', '19', '68', '14', 'எல்லாம் வல்லவர் நாட்டின் அரசர்களைச் சிதறடித்தது சல்மோன் மலையில் பனிமழை பெய்ததுபோல இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14915', '19', '68', '15', 'பாசான் மலை இறைவனுடைய மலை; பாசான் மலை சிகரங்களையுடைய மலை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14916', '19', '68', '16', 'சிகரங்களையுடைய மலையே, ஏன் சீயோன் மலையின்மேல் பொறாமைப்படுகிறீர்கள்? அங்குதான் இறைவன் தாம் ஆளும்படி விரும்பினார்; அங்குதான் என்றென்றும் யெகோவா குடியிருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14917', '19', '68', '17', 'இறைவனின் தேர்கள் பத்தாயிரங்களும், ஆயிரம் ஆயிரங்களுமாய் இருக்கின்றன; யெகோவா சீனாய் மலையிலிருந்து அவருடைய பரிசுத்த இடத்திற்கு வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14918', '19', '68', '18', 'நீர் மேலே ஏறிச்சென்றபோது, சிறைப்பட்ட அநேகரை உம்மோடு எடுத்துச்சென்றீர்; மனிதரிடமிருந்தும் கலகக்காரரிடமிருந்தும் நீர் நன்கொடைகளைப் பெற்றுக்கொண்டீர்; இறைவனாகிய யெகோவாவின் வாழ்விடம் அதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14919', '19', '68', '19', 'தினந்தோறும் நம் பாரங்களைச் சுமக்கிற நமது இரட்சகரும் இறைவனுமான யெகோவாவுக்குத் துதி உண்டாகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14920', '19', '68', '20', 'நம்முடைய இறைவன் காப்பாற்றுகிற இறைவன்; வல்லமையுள்ள யெகோவா மரணத்திலிருந்து நம்மை தப்புவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14921', '19', '68', '21', 'இறைவன் நிச்சயமாகவே தமது பகைவர்களின் தலைகளை உடைப்பார்; தங்கள் பாவங்களில் தொடர்கிறவர்களின் முடியுள்ள உச்சந்தலைகளை அவர் நொறுக்கிப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14922', '19', '68', '22', 'யெகோவா கூறுவதாவது, “நான் அவர்களைப் பாசானிலிருந்து கொண்டுவருவேன்; நான் அவர்களைக் கடலின் ஆழங்களிலிருந்தும் கொண்டுவருவேன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14923', '19', '68', '23', 'அப்பொழுது உங்கள் எதிரிகளின் இரத்தம் உங்கள் பாதங்களில் பதியும்; உங்கள் நாய்களும் தங்கள் பங்கிற்கு நாவினால் நக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14924', '19', '68', '24', 'என் இறைவனும் என் அரசனுமானவர், பரிசுத்த இடத்திற்குள் உமது ஊர்வலம் போவதை, இறைவனே அனைவரும் கண்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14925', '19', '68', '25', 'முன்னால் பாடகரும், அவர்களுக்குப் பின்னால் இசைக் கலைஞர்களும் போகிறார்கள்; அவர்களுடன் இளம்பெண்கள் தம்புராவை வாசித்துக்கொண்டு போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14926', '19', '68', '26', 'மகா சபையில் இறைவனைத் துதியுங்கள். இஸ்ரயேலின் சபையிலே யெகோவாவைத் துதியுங்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14927', '19', '68', '27', 'சிறிய கோத்திரமாகிய பென்யமீன் அவர்களை வழிநடத்துகிறான்; பின்பு யூதா கோத்திரப் பிரபுக்களின் பெருங்கூட்டமும், செபுலோன், நப்தலி கோத்திரப் பிரபுக்களும் அங்கே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14928', '19', '68', '28', 'இறைவனே, உமது வல்லமையை கட்டளையிடும்; எங்கள் இறைவனே, முன்பு நீர் செயலாற்றியதுபோல உமது பலத்தை எங்களுக்குக் காண்பியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14929', '19', '68', '29', 'எருசலேமில் இருக்கும் உமது ஆலயத்திற்காக அரசர்கள் உமக்கு நன்கொடைகளைக் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14930', '19', '68', '30', 'நாணல்களின் நடுவிலுள்ள விலங்கினங்களைக் கடிந்துகொள்ளும்; கன்றுகளோடுள்ள காளைகள் கூட்டத்தைப் போன்ற மக்களைக் கடிந்துகொள்ளும்; அவர்கள் வெள்ளி அன்பளிப்புகளுடன் உமக்கு முன்பாகப் பணிந்துகொள்ளட்டும்; யுத்தத்தில் மகிழ்கிற மக்களைச் சிதறடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14931', '19', '68', '31', 'எகிப்திலிருந்து அரச தூதுவர்கள் வருவார்கள்; எத்தியோப்பியர் இறைவனிடத்தில் தங்களை சமர்ப்பிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14932', '19', '68', '32', 'பூமியின் அரசுகளே, இறைவனைப் பாடுங்கள்; யெகோவாவுக்குத் துதி பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14933', '19', '68', '33', 'வானங்களில் பூர்வீக வானங்களில் ஏறிச் செல்கிறவரை, வல்லமையுள்ள சத்தத்துடன் முழங்குகிறவரைப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14934', '19', '68', '34', 'இறைவனுடைய வல்லமையை அறிவியுங்கள்; அவருடைய மகத்துவம் இஸ்ரயேலின் மேலாக இருக்கிறது; அவருடைய வல்லமை ஆகாயங்களில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14935', '19', '68', '35', 'இறைவனே, நீர் உமது பரிசுத்த இடத்தில் பிரமிக்கத்தக்கவராய் இருக்கிறீர்; இஸ்ரயேலின் இறைவன் தமது மக்களுக்கு பெலனையும் வல்லமையையும், கொடுக்கிறார். இறைவனுக்குத் துதி உண்டாவதாக!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14936', '19', '69', '1', 'இறைவனே, என்னைக் காப்பாற்றும்; வெள்ளம் என் கழுத்துமட்டும் வந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14937', '19', '69', '2', 'கால் ஊன்ற முடியாத சேறு நிறைந்த ஆழங்களில் நான் அமிழ்ந்திருக்கிறேன்; ஆழமான வெள்ளத்தில் நான் அகப்பட்டு விட்டேன்; வெள்ளம் என்னை மூடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14938', '19', '69', '3', 'சத்தமிட்டுக் கூப்பிட்டு நான் களைத்துப் போனேன்; என் தொண்டையும் வறண்டுபோயிற்று; என் இறைவனைத் தேடி என் கண்கள் மங்கிப்போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14939', '19', '69', '4', 'காரணம் இல்லாமல் என்னை வெறுக்கிறவர்கள் என் தலைமுடியைவிட அதிகமாய் இருக்கிறார்கள்; அநேகர் காரணமில்லாமல் எனக்குப் பகைவர்களாய் இருக்கிறார்கள்; அவர்கள் என்னை அழிக்கத் தேடுகிறார்கள். நான் திருடாததைத் திருப்பிக் கொடுக்க கட்டாயப்படுத்தப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14940', '19', '69', '5', 'இறைவனே, என் புத்தியீனத்தை நீர் அறிந்திருக்கிறீர்; என் குற்றம் உமக்கு மறைக்கப்பட்டிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14941', '19', '69', '6', 'சேனைகளின் யெகோவாவாகிய ஆண்டவரே, உமக்காகக் காத்திருக்கிறவர்கள் என் நிமித்தம் அவமானம் அடையாதிருப்பார்களாக; இஸ்ரயேலின் இறைவனே, உம்மைத் தேடுகிறவர்கள் என் நிமித்தம் வெட்கம் அடையாதிருப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14942', '19', '69', '7', 'உமக்காக நான் நிந்தையை சகித்திருக்கிறேன்; வெட்கம் என் முகத்தை மூடியிருக்கிறது');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14943', '19', '69', '8', 'நான் என் சகோதரர்களுக்கு வேறுநாட்டைச் சேர்ந்தவனாகவும் என் சொந்தத் தாயின் மகன்களுக்கு அறியாதவனாகவும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14944', '19', '69', '9', 'ஏனெனில் உமது ஆலயத்தைப் பற்றிய வைராக்கியம் என்னை எரித்துவிடுகிறது; உம்மை இகழ்கிறவர்களின் இகழ்ச்சி என்மேல் விழுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14945', '19', '69', '10', 'நான் அழுது உபவாசித்தபோது, அவர்கள் என்னை நிந்தித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14946', '19', '69', '11', 'நான் துக்கவுடை உடுத்தும் போது, அவர்களுக்குப் பழமொழியானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14947', '19', '69', '12', 'நகர வாசலில் அமர்ந்திருக்கிறவர்கள் என்னைப் பரிகாசம் செய்கிறார்கள்; நான் குடிகாரரின் பாடலாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14948', '19', '69', '13', 'ஆனாலும் யெகோவாவே, உம்முடைய தயவின் காலத்திலே, நான் உம்மை நோக்கி மன்றாடுகிறேன்; இறைவனே, உமது உடன்படிக்கையின் அன்பினிமித்தம் நிச்சயமான உமது மீட்பைத் தந்து பதிலளியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14949', '19', '69', '14', 'சேற்றிலிருந்து என்னைத் தப்புவியும், என்னை மூழ்கிப்போக விடாதேயும்; என்னை வெறுக்கிறவர்களிடம் இருந்தும் ஆழ்கடலினின்றும் என்னை விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14950', '19', '69', '15', 'வெள்ளப்பெருக்கு என்னை மூடிக்கொள்ள விடாதேயும்; ஆழங்கள் என்னை விழுங்க விடாதேயும்; சவக்குழி என்மீது தன் வாயை மூடிக்கொள்ள விடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14951', '19', '69', '16', 'யெகோவாவே, எனக்குப் பதில் தாரும், உமது உடன்படிக்கையின் அன்பு நல்லது; உமது பெரிதான இரக்கத்தால் என்னிடம் திரும்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14952', '19', '69', '17', 'உமது முகத்தை அடியேனுக்கு மறையாதிரும், விரைவாய் எனக்குப் பதில் தாரும்; நான் துயரத்தில் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14953', '19', '69', '18', 'என்னருகே வந்து என்னைத் தப்புவியும்; என் பகைவரிடமிருந்து என்னை மீட்டுக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14954', '19', '69', '19', 'என் நிந்தையும் என் அவமானமும் என் இழிவும் உமக்குத் தெரியும்; என் பகைவர் எல்லோருமே உமக்கு முன்பாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14955', '19', '69', '20', 'நிந்தை என் உள்ளத்தை நொறுக்கியதால் நான் களைத்துப் போனேன். நான் அனுதாபத்தைத் தேடினேன், அது கிடைக்கவில்லை; ஆறுதல்படுத்துகிறவர்களைத் தேடினேன், ஆனால் ஒருவரையும் நான் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14956', '19', '69', '21', 'அவர்கள் என் உணவில் கசப்பான நஞ்சைக் கொடுத்தார்கள்; என் தாகத்துக்குக் குடிக்க எனக்கு காடியைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14957', '19', '69', '22', 'அவர்களுடைய பந்தி அவர்களுக்குக் கண்ணியும் அவர்களுடைய செல்வம் அவர்களுக்குப் பொறியாயும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14958', '19', '69', '23', 'அவர்கள் பார்க்க முடியாதபடி அவர்களுடைய கண்கள் இருளடையட்டும், அவர்களுடைய முதுகுகள் என்றென்றுமாக கூனிப்போகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14959', '19', '69', '24', 'உமது கடுங்கோபத்தை அவர்கள்மேல் ஊற்றும்; உமது சினம் அவர்களைப் பின்தொடர்வதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14960', '19', '69', '25', 'அவர்களுடைய இருப்பிடங்கள் பாழடைவதாக; அவர்களுடைய கூடாரங்களில் யாரும் குடியேறாதிருப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14961', '19', '69', '26', 'ஏனெனில் நீர் அடித்தவர்களை அவர்கள் துன்புறுத்தி, நீர் காயப்படுத்தியவர்களின் வேதனையைக் குறித்து தூற்றிப் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14962', '19', '69', '27', 'அவர்களுடைய அநீதியின்மேல் அநீதியை சுமத்தும்; அவர்கள் உமது இரட்சிப்பில் பங்குபெற இடமளியாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14963', '19', '69', '28', 'வாழ்வின் புத்தகத்திலிருந்து அவர்கள் நீக்கப்பட்டுப் போவார்களாக; நீதிமான்களின் பெயர்ப்பட்டியலில் அவர்கள் சேர்க்கப்படாதிருப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14964', '19', '69', '29', 'நான் வருத்தத்திலும் துன்பத்திலும் இருக்கிறேன்; இறைவனே, உமது இரட்சிப்பு என்னைப் பாதுகாப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14965', '19', '69', '30', 'நான் இறைவனுடைய பெயரைப் பாட்டினால் துதித்து, நன்றி செலுத்தி அவரை மகிமைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14966', '19', '69', '31', 'காணிக்கையாகக் கொடுக்கும் கொம்பும், விரிகுளம்புமுள்ள காளை எருதைவிட, மகிமைப்படுத்துவதே யெகோவாவுக்கு அதிக மகிழ்வைக் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14967', '19', '69', '32', 'இதைக்கண்டு ஏழைகள் மகிழ்ச்சியடைவார்கள்; இறைவனைத் தேடுகிறவர்களே, உங்கள் இருதயம் வாழ்வடைவதாக!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14968', '19', '69', '33', 'யெகோவா தேவையுள்ளோருக்குச் செவிகொடுக்கிறார்; சிறைப்பட்ட தமது மக்களை அவர் இழிவாகக் கருதுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14969', '19', '69', '34', 'வானமும் பூமியும் அவரைத் துதிக்கட்டும்; கடலும் அவற்றில் வாழும் அனைத்தும் அவரைத் துதிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14970', '19', '69', '35', 'இறைவன் சீயோனை மீட்டு, யூதாவின் பட்டணங்களை மீண்டும் கட்டுவார்; அப்பொழுது அவருடைய மக்கள் அங்கே குடியிருந்து அதை உரிமையாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14971', '19', '69', '36', 'அவருடைய பணியாளரின் பிள்ளைகள் அதை உரிமைச்சொத்தாகப் பெறுவார்கள்; அவருடைய பெயரை நேசிக்கிறவர்கள் அங்கே குடியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14972', '19', '70', '1', 'இறைவனே, என்னைக் காப்பாற்ற விரைவாய் வாரும்; யெகோவாவே, எனக்கு உதவிசெய்ய விரைவாய் வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14973', '19', '70', '2', 'என் உயிரை அழிக்கத் தேடுகிறவர்கள் வெட்கப்பட்டுக் குழப்பமடைவார்களாக; எனது அழிவை விரும்புகிற யாவரும் அவமானமடைந்து திரும்புவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14974', '19', '70', '3', 'என்னைப் பார்த்து, “ஆ! ஆ!” என்று ஏளனம் செய்கிறவர்கள், அவர்களுடைய வெட்கத்தினால் திரும்புவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14975', '19', '70', '4', 'ஆனால் உம்மைத் தேடுகிற யாவரும் உம்மில் மகிழ்ந்து களிகூருவார்களாக; உமது இரட்சிப்பை விரும்புவோர், “இறைவன் பெரியவர்!” என்று எப்போதும் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14976', '19', '70', '5', 'நானோ, ஏழையும் எளியவனுமாயிருக்கிறேன்; இறைவனே, என்னிடம் விரைந்து வாரும். நீரே என் துணை, நீரே என் மீட்பர்; யெகோவாவே, தாமதியாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14977', '19', '71', '1', 'யெகோவாவே, நான் உம்மிடத்தில் தஞ்சமடைந்திருக்கிறேன்; என்னை ஒருபோதும் வெட்கமடைய விடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14978', '19', '71', '2', 'உமது நீதியின் நிமித்தம் என்னை விடுவித்து, என்னை மீட்டுக்கொள்ளும்; உமது செவியை எனக்குச் சாய்த்து, என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14979', '19', '71', '3', 'நான் எப்பொழுதும் வந்தடையத்தக்க என் புகலிடமான கன்மலையாய் இரும்; நீர் என் கன்மலையும் என் கோட்டையுமாயிருப்பதால், என்னைக் காப்பாற்றக் கட்டளையிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14980', '19', '71', '4', 'என் இறைவனே, என்னைக் கொடியவன் கையிலிருந்து விடுவியும்; தீமையும் கொடூரமும் நிறைந்த மனிதரின் பிடியிலிருந்தும் விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14981', '19', '71', '5', 'ஆண்டவராகிய யெகோவாவே, நீரே என் எதிர்பார்ப்பு; என் இளமையிலிருந்து நீரே என் நம்பிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14982', '19', '71', '6', 'நான் பிறந்ததுமுதல் உம்மைச் சார்ந்திருக்கிறேன்; என் தாயின் கருப்பையிலிருந்து என்னைப் பராமரித்தவர் நீரே; நான் என்றென்றும் உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14983', '19', '71', '7', 'நான் அநேகருக்கு வியப்புக்குரிய எடுத்துக்காட்டாய் இருக்கிறேன்; நீரே என் பலமுள்ள புகலிடம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14984', '19', '71', '8', 'நாள்முழுவதும் உம்முடைய மகத்துவத்தை அறிவித்து, என் வாய் உமது துதியினால் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14985', '19', '71', '9', 'நான் முதியவனாகும்போது, என்னைத் தள்ளிவிடாதேயும்; என் பெலன் ஒடுங்கும்போது என்னைக் கைவிடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14986', '19', '71', '10', 'ஏனெனில் என் பகைவர் எனக்கு விரோதமாய்ப் பேசுகிறார்கள்; என்னைக் கொலைசெய்யக் காத்திருக்கிறவர்கள் ஒன்றுகூடி சதி செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14987', '19', '71', '11', 'அவர்கள், “இறைவன் அவனைக் கைவிட்டுவிட்டார்; அவனைப் பின்தொடர்ந்து பிடியுங்கள்; அவனை விடுவிக்கிறவர் யாருமே இல்லை” என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14988', '19', '71', '12', 'இறைவனே, என்னைவிட்டுத் தூரமாகாதேயும்; என் இறைவனே, எனக்கு உதவிசெய்ய விரைந்து வாரும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14989', '19', '71', '13', 'என்மீது குற்றம் சுமத்துகிறவர்கள் வெட்கத்தால் அழிந்துபோவார்களாக; எனக்குத் தீங்குசெய்ய நினைக்கிறவர்கள், ஏளனத்தாலும் அவமானத்தாலும் மூடப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14990', '19', '71', '14', 'நானோ எப்பொழுதுமே எதிர்பார்ப்புடனே இருப்பேன்; நான் மேன்மேலும் உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14991', '19', '71', '15', 'எப்பொழுதும் என் வாய் உமது நீதியைப்பற்றிச் சொல்லும்; உமது இரட்சிப்பின் செயல்களை நான் அறியாதிருந்த போதிலும், அதைப்பற்றி நாள்தோறும் என் வாய் சொல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14992', '19', '71', '16', 'ஆண்டவராகிய யெகோவாவே, நான் உமது வல்லமையான செயல்களை எடுத்துச்சொல்வேன்; நான் உம்முடைய நீதியை மட்டுமே பிரசித்தம் பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14993', '19', '71', '17', 'இறைவனே, என் இளமையிலிருந்தே நீர் எனக்குப் போதித்திருக்கிறீர்; நான் உமது அற்புதமான செயல்களை இன்றுவரை அறிவித்து வருகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14994', '19', '71', '18', 'இறைவனே, வரப்போகும் எல்லோருக்கும் அடுத்த தலைமுறைக்கும் உமது ஆற்றலையும் உம்முடைய வல்லமையையும் அறிவிக்குமளவும் நான் முதிர்வயதாகும்போதும் என் தலைமுடி நரைக்கும்போதும், என்னைக் கைவிடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14995', '19', '71', '19', 'பெரிய காரியங்களைச் செய்த இறைவனே, உமது நீதி ஆகாயங்களை எட்டுகிறது; இறைவனே, உம்மைப்போல் யாருண்டு?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14996', '19', '71', '20', 'நீர் என்னை அநேக கசப்பான துன்பங்களையும் காணச் செய்திருந்தாலும் என் வாழ்வை மீண்டும் புதுப்பிப்பீர்; பூமியின் ஆழங்களில் இருந்து நீர் என்னை மறுபடியும் மேலே கொண்டுவருவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14997', '19', '71', '21', 'நீர் என் மேன்மையைப் பெருகப்பண்ணி, மீண்டும் என்னைத் தேற்றுவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14998', '19', '71', '22', 'என் இறைவனே, நான் உமது உண்மையைப் பற்றி வீணை இசைத்து உம்மைத் துதிப்பேன்; இஸ்ரயேலின் பரிசுத்தரே, யாழ் இசைத்து நான் உமக்குத் துதி பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('14999', '19', '71', '23', 'உம்மால் மீட்கப்பட்ட நான் உமக்குத் துதிபாடும்போது, என் உதடுகளும் கம்பீரித்து மகிழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15000', '19', '71', '24', 'என் நாவு நாள்முழுவதும் உமது நீதியின் செயல்களைப் பற்றிச் சொல்லும்; ஏனெனில் எனக்குத் தீங்குசெய்ய விரும்பியவர்கள் வெட்கத்திற்கும் கலக்கத்திற்கும் உள்ளானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15001', '19', '72', '1', 'இறைவனே, அரசனுக்கு உமது நியாயமான தீர்ப்பையும் இளவரசனுக்கு உமது நீதியையும் கொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15002', '19', '72', '2', 'அப்பொழுது அவர் உமது மக்களை நீதியோடும், துன்பப்பட்ட உம்முடையவர்களை நேர்மை தவறாமலும் நியாயந்தீர்ப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15003', '19', '72', '3', 'மலைகள் அனைவருக்கும் செழிப்பை உண்டாக்கட்டும், குன்றுகள் நீதியின் பலனைக் கொண்டுவரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15004', '19', '72', '4', 'மக்கள் மத்தியில் ஒடுக்கப்பட்டவர்களை அவர் பாதுகாத்து, ஏழைகளின் பிள்ளைகளைக் காப்பாற்றட்டும்; ஒடுக்குவோரை அவர் நொறுக்கிப்போடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15005', '19', '72', '5', 'சூரியனும் சந்திரனும் உள்ளமட்டும், தலைமுறை தலைமுறையாக அவர்கள் உமக்குப் பயந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15006', '19', '72', '6', 'அரசர் புல்வெட்டப்பட்ட வயலின்மேல் பொழியும் மழையைப்போலவும், பூமியை நீர்ப்பாய்ச்சும் மழைத்தூறலைப் போலவும் அரசரின் ஆட்சி புத்துணர்ச்சி அடையட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15007', '19', '72', '7', 'அவருடைய நாட்களில் நீதிமான்கள் செழிப்பார்கள்; சந்திரனுள்ளவரைக்கும் மிகுந்த சமாதானம் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15008', '19', '72', '8', 'ஒரு கடலில் இருந்து மறுகடல் வரைக்கும், நதிதொடங்கி பூமியின் எல்லைகள் வரைக்கும் அரசர் ஆளுகை செய்யட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15009', '19', '72', '9', 'பாலைவன வாசிகள் அவருக்குமுன் பணிவார்கள்; அவருடைய பகைவர்கள் மண்ணை நக்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15010', '19', '72', '10', 'தர்ஷீசு மற்றும் தூரத்து தீவுகளின் அரசர்கள் அவருக்கு காணிக்கைகளைக் கொண்டுவரட்டும்; ஷேபாவும், சேபாவின் அரசர்களும் அவருக்கு அன்பளிப்புகளைக் கொடுக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15011', '19', '72', '11', 'எல்லா அரசர்களும் அவரை வணங்கட்டும்; எல்லா நாடுகளும் அவருக்குப் பணிவிடை செய்யட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15012', '19', '72', '12', 'ஏனெனில் கதறுகின்ற ஏழைகளையும் உதவி செய்வாரின்றித் தவிக்கும் எளியோரையும் அவர் விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15013', '19', '72', '13', 'பலவீனருக்கும் எளியோருக்கும் அவர் அனுதாபங்காட்டி, எளியோரை மரணத்திலிருந்து காப்பாற்றுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15014', '19', '72', '14', 'அவர்களை ஒடுக்குதலுக்கும் வன்செயலுக்கும் தப்புவிப்பார்; ஏனெனில் அவர்களுடைய வாழ்க்கை அவருடைய பார்வையில் விலையுயர்ந்ததாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15015', '19', '72', '15', 'அவர் நீடித்து வாழ்வாராக! சேபாவின் தங்கம் அவருக்குக் கொடுக்கப்படுவதாக; மக்கள் எக்காலத்திலும் அவருக்காக மன்றாடி, நாள்தோறும் அவரை ஆசீர்வதிப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15016', '19', '72', '16', 'நாட்டிலே தானியம் மிகுதியாக விளையட்டும்; குன்றுகளின் உச்சியில் தானியக்கதிர்கள் அசையட்டும்; அதின் உற்பத்தி லெபனோனைப்போல செழிக்கட்டும்; அதின் பட்டணத்தார் வெளியின் புல்லைப்போல் செழித்து வளருவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15017', '19', '72', '17', 'அவருடைய பெயர் என்றும் நிலைத்திருப்பதாக; சூரியன் உள்ளமட்டும் அது தொடர்ந்திருப்பதாக. எல்லா நாடுகளும் அவர்மூலம் ஆசீர்வதிக்கப்பட்டிருப்பார்கள்; அவர்கள் அவரை ஆசீர்வதிக்கப்பட்டவர் என்று அழைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15018', '19', '72', '18', 'இஸ்ரயேலின் இறைவனாயிருக்கிற, யெகோவாவாகிய இறைவனுக்குத் துதி உண்டாவதாக; அவர் அதிசயமான செயல்களைச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15019', '19', '72', '19', 'அவருடைய மகத்துவமான பெயர் என்றென்றும் துதிக்கப்படுவதாக; பூமி முழுவதும் அவருடைய மகிமையால் நிரம்புவதாக. ஆமென், ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15020', '19', '72', '20', 'ஈசாயின் மகன் தாவீதின் மன்றாட்டுகள் இத்துடன் நிறைவுபெறுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15021', '19', '73', '1', 'நிச்சயமாகவே, இருதயத்தில் சுத்தமுள்ள இஸ்ரயேலருக்கு, இறைவன் நல்லவராயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15022', '19', '73', '2', 'ஆனால் நானோ, என் கால்கள் சறுக்கி, என் காலடிகள் இடறி விழப்போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15023', '19', '73', '3', 'பெருமையுள்ளவர்களைக் குறித்துப் பொறாமை கொண்டேன்; கொடியவர்களின் வளமான வாழ்வை நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15024', '19', '73', '4', 'அவர்களுக்கு சாகும்வரை வேதனைகளே இல்லை; அவர்களுடைய உடல்கள் ஆரோக்கியமாகவும் பலமாகவும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15025', '19', '73', '5', 'அவர்கள் சாதாரண மனிதர்களைப்போல துன்பப்படுவதில்லை; மனிதருக்கு வரும் நோய்களினாலும் அவர்கள் பீடிக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15026', '19', '73', '6', 'ஆதலால் பெருமை அவர்களுடைய கழுத்துச் சங்கிலியாய் இருக்கிறது; அவர்கள் வன்முறையை உடையாகக் கொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15027', '19', '73', '7', 'அவர்களுடைய இருதயம் கொழுப்பினால் புடைத்து அநியாயம் வெளியே வருகிறது; அவர்கள் மனதிலிருந்து எழும் தீமையான எண்ணங்களுக்கு அளவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15028', '19', '73', '8', 'அவர்கள் ஏளனம் செய்து, தீமையானதைப் பேசுகிறார்கள்; அகங்காரத்தில் ஒடுக்கப்போவதாகப் பயமுறுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15029', '19', '73', '9', 'அவர்களுடைய வாயின் வார்த்தைகள் வானமட்டும் எட்டுகிறது; அவர்களுடைய நாவின் சொற்கள் பூமியெங்கும் சுற்றித்திரிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15030', '19', '73', '10', 'ஆகையால் மக்களும் அவர்களிடமாய்த் திரும்பி, அவர்களின் சொற்களைத் தண்ணீரைப்போல் குடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15031', '19', '73', '11', 'அவர்கள், “இறைவன் எப்படி அறிவார்? மகா உன்னதமானவருக்கு இவற்றைப் பற்றிய அறிவு உண்டோ?” என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15032', '19', '73', '12', 'கொடியவர்கள் எப்பொழுதும் சிந்தனை அற்றவர்களாகவும், செல்வத்தினால் பெருகுகிறவர்களாகவும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15033', '19', '73', '13', 'உண்மையில், நான் வீணாகவே என் இருதயத்தைச் சுத்தமாக வைத்துக்கொண்டேன்; வீணாகவே குற்றமற்றவனாய் என் கைகளைக் கழுவிக் கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15034', '19', '73', '14', 'நாளெல்லாம் நான் பாதிக்கப்பட்டேன்; காலைதோறும் நான் கண்டிக்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15035', '19', '73', '15', 'இவ்வாறு பேசியிருந்தால், நான் உமது பிள்ளைகளுக்கு துரோகம் செய்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15036', '19', '73', '16', 'இவற்றையெல்லாம் விளங்கிக்கொள்ள நான் முயன்றபோது, அது எனக்குக் கடினமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15037', '19', '73', '17', 'ஆனால் நான் இறைவனின் பரிசுத்த இடத்திற்குள் நுழைந்த பின்புதான், நான் அவர்களுடைய இறுதிமுடிவை அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15038', '19', '73', '18', 'நிச்சயமாகவே, நீர் அவர்களைச் சறுக்கலான நிலத்தில் நிறுத்துகிறீர்; நீர் அவர்களை சேதமடைந்து போகவிடுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15039', '19', '73', '19', 'அவர்கள் சீக்கிரமாய் அழிந்துபோகிறார்கள்; திடீரென வரும் பயங்கரங்களால் முழுமையாக அழிந்துபோகிறார்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15040', '19', '73', '20', 'விழித்தெழுகிறவனின் கனவு கலைவதுபோல், யெகோவாவே, நீர் எழும்பும்போது, அவர்களை கற்பனைக் காட்சியென்று இகழ்வீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15041', '19', '73', '21', 'என் இருதயம் கசந்தது, என் உள்ளம் குத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15042', '19', '73', '22', 'நான் ஒன்றும் அறியாத மூடனானேன்; நான் உமக்கு முன்பாக விலங்கைப்போல நடந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15043', '19', '73', '23', 'ஆனாலும், நான் எப்பொழுதும் உம்முடனே இருக்கிறேன்; நீர் என் வலதுகையை பிடித்துக்கொள்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15044', '19', '73', '24', 'நீர் உமது ஆலோசனையினால் எனக்கு வழிகாட்டுகிறீர்; பின்பு நீர் என்னை உமது மகிமைக்குள் எடுத்துக்கொள்வீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15045', '19', '73', '25', 'பரலோகத்தில் உம்மையன்றி எனக்கு யார் உண்டு? பூமியிலும் உம்மைத்தவிர எனக்கு வேறொரு விருப்பமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15046', '19', '73', '26', 'என் உடலும் உள்ளமும் சோர்ந்துபோயிற்று; ஆனால் இறைவனே என்றென்றைக்கும் நீரே என் இருதயத்தின் பெலனும் எனக்குரியவருமாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15047', '19', '73', '27', 'உம்மைவிட்டுத் தூரமாகிறவர்கள் அழிவார்கள்; உமக்கு உண்மையற்றவர்களை நீர் தண்டிப்பீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15048', '19', '73', '28', 'ஆனால் என்னைப் பொறுத்தவரை, இறைவனுக்கு அருகில் இருப்பதே எனக்கு நலம்; ஆண்டவராகிய யெகோவாவை நான் என் புகலிடமாக்கிக் கொண்டேன்; உமது செயல்களையெல்லாம் நான் விவரிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15049', '19', '74', '1', 'இறைவனே, நீர் எங்களை என்றென்றைக்கும் ஏன் புறக்கணித்துவிட்டீர்? உமது கோபம் உமது மேய்ச்சல் நிலத்தின் செம்மறியாடுகளுக்கு விரோதமாக ஏன் புகைகிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15050', '19', '74', '2', 'நீர் பூர்வகாலத்தில் சம்பாதித்துக்கொண்ட உமது மக்களையும், நீர் மீட்டுக்கொண்ட உமது உரிமைச்சொத்தான கோத்திரத்தையும் நினைவிற்கொள்ளும்; உமது தங்குமிடமான சீயோன் மலையையும் நினைவிற்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15051', '19', '74', '3', 'என்றென்றும் பாழாய்க்கிடக்கும் இடங்களைப் பாரும்; எதிரி பரிசுத்த இடத்திற்குள் அனைத்தையும் பாழாக்கிவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15052', '19', '74', '4', 'நீர் எங்களைச் சந்தித்த இடத்திலே, உமது எதிரிகள் கர்ஜித்தார்கள்; அவர்கள் தங்கள் கொடிகளை அடையாளங்களாக நாட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15053', '19', '74', '5', 'அடர்ந்த காட்டில் மரங்களை வெட்டுவதற்கு கோடாரிகளைக் கையாளும் மனிதரைப்போல் அவர்கள் நடந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15054', '19', '74', '6', 'அவர்கள் தங்கள் கோடாரிகளாலும், கைக்கோடரிகளாலும் சித்திரவேலைகள் எல்லாவற்றையும் அழித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15055', '19', '74', '7', 'அவர்கள் உமது பரிசுத்த இடத்தை எரித்துத் தரைமட்டமாக்கினார்கள்; அவர்கள் உமது பெயருக்குரிய தங்குமிடத்தை அசுத்தமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15056', '19', '74', '8', 'அவர்கள் தங்கள் இருதயங்களில், “நாங்கள் அவர்களை அடியோடு அழித்துவிடுவோம்!” என்றார்கள்; நாட்டில் இறைவனை வழிபட்ட எல்லா இடங்களையும் அவர்கள் எரித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15057', '19', '74', '9', 'எங்களுக்கு நீர் செய்த அற்புத அடையாளங்கள் எதையும் நாங்கள் காணவில்லை; இறைவாக்கினரும் இல்லை; இது எவ்வளவு காலம் நீடிக்கும் என்பதும் எங்களில் யாருக்கும் தெரியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15058', '19', '74', '10', 'இறைவனே, பகைவன் எவ்வளவு காலத்துக்கு உம்மை நிந்திப்பான்? எதிரி உமது பெயரை என்றென்றும் உதறித் தள்ளிவிடுவானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15059', '19', '74', '11', 'நீர் ஏன் உமது கரத்தை, உமது வலது கரத்தை மடக்கிக் கொள்கிறீர்? மறைந்திருக்கும் உமது கையை நீட்டி அவர்களை அழித்துப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15060', '19', '74', '12', 'ஆனால் பூர்வகாலத்திலிருந்து இறைவனே நீரே என் அரசர்; அவர் பூமியின்மேல் இரட்சிப்பைச் செய்துவருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15061', '19', '74', '13', 'உமது வல்லமையினால் கடலை இரண்டாகப் பிளந்தவர் நீரே; நீரே கடலிலுள்ள இராட்சத விலங்கின் தலைகளையும் உடைத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15062', '19', '74', '14', 'லிவியாதான் தலைகளை நசுக்கி, அதைப் பாலைவனப் பிராணிகளுக்கு உணவாகக் கொடுத்தவரும் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15063', '19', '74', '15', 'ஊற்றுகளையும் நீரோடைகளையும் திறந்தவர் நீரே; எப்பொழுதும் நிரம்பி வழிந்தோடும் ஆறுகளை வற்றப் பண்ணினவரும் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15064', '19', '74', '16', 'பகல் உம்முடையது, இரவும் உம்முடையதே; சூரியனையும் சந்திரனையும் நிலைப்படுத்தியவர் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15065', '19', '74', '17', 'பூமியின் சகல எல்லைகளையும் அமைத்தவர் நீரே; நீரே கோடைகாலத்தையும் மாரிகாலத்தையும் ஏற்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15066', '19', '74', '18', 'யெகோவாவே, பகைவன் எவ்வளவாய் உம்மை ஏளனம் செய்தான் என்பதையும், மூடர்கள் உமது பெயரை எப்படி நிந்தித்தார்கள் என்பதையும் நினைவிற்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15067', '19', '74', '19', 'உமது புறாவின் உயிரை காட்டு மிருகங்களுக்கு ஒப்புக்கொடாதிரும்; துன்புறுத்தப்பட்ட உமது மக்களின் வாழ்வை என்றென்றும் மறவாதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15068', '19', '74', '20', 'உமது உடன்படிக்கையை நினைவிற்கொள்ளும்; ஏனெனில் வன்முறையின் இருப்பிடங்கள் நாட்டின் இருண்ட பகுதிகளை நிரப்புகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15069', '19', '74', '21', 'ஒடுக்கப்பட்டவர்கள் அவமானத்துடன் பின்னடைய விடாதிரும்; ஏழைகளும் எளியவர்களும் உமது பெயரைத் துதிப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15070', '19', '74', '22', 'இறைவனே, எழுந்தருளும்; உமது சார்பாக நீரே வாதாடும்; நாள்தோறும் மூடர்கள் உம்மை எவ்வளவாய் நிந்திக்கிறார்கள் என்பதை நினைவிற்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15071', '19', '74', '23', 'உமது விரோதிகளின் கூக்குரலையும், தொடர்ந்தெழும் உமது பகைவரின் ஆரவாரத்தையும் அசட்டை பண்ணாதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15072', '19', '75', '1', 'இறைவனே, உமக்கு நன்றி செலுத்துகிறோம்; உமது பெயர் சமீபமாயிருப்பதால் நாங்கள் நன்றி செலுத்துகிறோம்; மனிதர் உமது அதிசயமான செயல்களைப்பற்றிக் கூறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15073', '19', '75', '2', 'இறைவனோ, “நியமிக்கப்பட்ட காலத்தை நான் தெரிந்துகொண்டு, நீதியாய் நியாயந்தீர்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15074', '19', '75', '3', 'பூமியும் அதிலுள்ள எல்லா மக்களுடன் கரைந்துபோகின்றது; நான் அதின் தூண்களை உறுதியாய்ப் பிடித்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15075', '19', '75', '4', 'அகங்காரம் உள்ளவர்களைப் பார்த்து, ‘இனிமேல் பெருமை பேசாதிருங்கள்’ என்றும், கொடியவர்களைப் பார்த்து, ‘உங்கள் கொம்பை உயர்த்தாதிருங்கள்’ என்றும் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15076', '19', '75', '5', 'உங்கள் கொம்பை வானங்களுக்கு விரோதமாக உயர்த்தாதிருங்கள்; தலைக்கனம் உடையவர்களாய்ப் பேசாதிருங்கள் என்றும் சொல்கிறார். ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15077', '19', '75', '6', 'கிழக்கிலிருந்தோ, மேற்கிலிருந்தோ, அல்லது பாலைவனத்திலிருந்தோ உயர்வு வராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15078', '19', '75', '7', 'ஆனால் நியாயந்தீர்க்கிறவர் இறைவனே: அவர் ஒருவனைத் தாழ்த்தி இன்னொருவனை உயர்த்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15079', '19', '75', '8', 'யெகோவாவினுடைய கரத்தில் நியாயத்தீர்ப்பென்னும் காரசாரமான நுரைக்கின்ற திராட்சை இரசம் நிறைந்த ஒரு கிண்ணம் இருக்கிறது; அவர் அதை ஊற்றுகிறார்; பூமியின் கொடியவர்கள் எல்லோரும் அதைக் கடைசிவரைக் குடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15080', '19', '75', '9', 'நானோ, இதை எக்காலத்திலும் அறிவிப்பேன்; நான் யாக்கோபின் இறைவனுக்குத் துதி பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15081', '19', '75', '10', '“கொடியவர்களின் கொம்பாகிய பலத்தை நான் வெட்டிப்போடுவேன்; ஆனால் நீதிமான்களின் கொம்பாகிய பலத்தை மேலும் உயர்த்துவேன்” என்று இறைவன் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15082', '19', '76', '1', 'யூதாவில் இறைவன் அறியப்பட்டிருக்கிறார்; இஸ்ரயேலில் அவருடைய பெயர் பெரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15083', '19', '76', '2', 'அவருடைய கூடாரம் சாலேமில் இருக்கிறது; அவருடைய தங்குமிடம் சீயோனில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15084', '19', '76', '3', 'அங்கே அவர் தீப்பிழம்போடு பாயும் அம்புகளையும், கேடயங்களையும், வாள்களையும், போராயுதங்களையும் உடைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15085', '19', '76', '4', 'நீர் ஒளியுள்ளவராய்த் துலங்குகிறீர்; வேட்டையாடும் மலைகளைப் பார்க்கிலும் அதிக கம்பீரமுடையவராய் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15086', '19', '76', '5', 'வீரமுள்ள மனிதர் கொள்ளையிடப்பட்டு, அவர்கள் மரண நித்திரை அடைந்தார்கள்; போர்வீரரில் ஒருவனும் தன் கைகளை உயர்த்த முடியாமலிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15087', '19', '76', '6', 'யாக்கோபின் இறைவனே, உமது கோபத்தில் குதிரை, தேர் இரண்டுமே செயலிழந்து கிடக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15088', '19', '76', '7', 'நீரே, நீர் ஒருவருரே பயப்படத்தக்கவர்; நீர் கோபமாய் இருக்கும்போது உம்முன் யாரால் நிற்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15089', '19', '76', '8', 'நீர் வானத்திலிருந்து நியாயத்தீர்ப்பை வழங்கினீர்; பூமி பயந்து அமைதியாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15090', '19', '76', '9', 'இறைவனே, நாட்டில் துன்புற்ற யாவரையும் காப்பாற்றுவதற்காக நீர் எழுந்தபோதே, அந்த நியாயத்தீர்ப்பை வழங்கினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15091', '19', '76', '10', 'நிச்சயமாகவே, மனிதருக்கு விரோதமான உமது கோபம் உமக்குத் துதியைக் கொண்டுவருகிறது; உமது கடுங்கோபத்திற்குத் தப்பி மீந்தவர்களை நீர் அடக்குவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15092', '19', '76', '11', 'உங்கள் யெகோவாவாகிய இறைவனுக்கு நேர்த்திக் கடன்களைச் செய்து, அவைகளை நிறைவேற்றுங்கள். அவரைச் சுற்றியிருக்கிற நாடுகளெல்லாம் பயப்படத்தக்கவரான அவருக்கே அன்பளிப்புகளைக் கொண்டுவரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15093', '19', '76', '12', 'அவர் ஆளுநர்களின் ஆவியை நொறுக்குகிறார்; பூமியின் அரசர்கள் அவருக்குப் பயப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15094', '19', '77', '1', 'நான் உதவிக்காக இறைவனை நோக்கி அழுதேன்; எனக்குச் செவிகொடுக்கும்படியாக நான் இறைவனை நோக்கி அழுதேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15095', '19', '77', '2', 'நான் துன்பத்தில் இருந்தபோது ஆண்டவரைத் தேடினேன்; இரவில் என் கைகளைத் தளராமல் உயர்த்தினேன், என் ஆத்துமாவோ ஆறுதலடைய மறுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15096', '19', '77', '3', 'இறைவனே, உம்மை நான் நினைவுகூர்ந்தேன், நான் புலம்பினேன்; நான் தியானித்தேன், என் ஆவியோ சோர்ந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15097', '19', '77', '4', 'நீர் என் கண்களை மூடாதபடி தடுத்தீர்; நான் பேசமுடியாதபடி மிகவும் கஷ்டப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15098', '19', '77', '5', 'முந்தின நாட்களையும், கடந்துபோன வருடங்களைப்பற்றியும் நான் நினைத்தேன்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15099', '19', '77', '6', 'நான் இரவில் என் பாடல்களை நினைவுகூர்ந்தேன். என் இருதயம் தியானித்தது, என் ஆவியோ இப்படி விசாரணை செய்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15100', '19', '77', '7', '“யெகோவா என்றென்றும் புறக்கணிப்பாரோ? அவர் மீண்டும் ஒருபோதும் தயவு காண்பிக்கமாட்டாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15101', '19', '77', '8', 'அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் ஒழிந்துபோயிற்றோ? அவருடைய வாக்குத்தத்தம் தலைமுறை தலைமுறைக்கும் அற்றுப்போயிற்றோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15102', '19', '77', '9', 'இறைவன் தயைசெய்ய மறந்துவிட்டாரோ? அவர் தமது கோபத்தில் இரக்கங்காட்ட மறுத்துவிட்டாரோ?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15103', '19', '77', '10', 'அப்பொழுது நான்: “மகா உன்னதமானவரின் வலதுகரம், எனக்காக செயலாற்றுகிறது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15104', '19', '77', '11', 'யெகோவாவின் செயல்களை நான் நினைவுகூருவேன்; ஆம், முற்காலத்தில் நீர் செய்த அற்புதங்களை நான் நினைவிற்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15105', '19', '77', '12', 'உமது செய்கைகளையெல்லாம் நான் தியானிப்பேன்; உமது வல்லமையான செயல்களை நான் சிந்திப்பேன்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15106', '19', '77', '13', 'இறைவனே, உமது வழிகள் பரிசுத்தமானவை; நம்முடைய இறைவனைப்போல் பெரிய தெய்வம் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15107', '19', '77', '14', 'அற்புதங்களைச் செய்கிற இறைவன் நீரே; நீர் மக்கள் மத்தியில் உமது வல்லமையை வெளிப்படுத்துகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15108', '19', '77', '15', 'உமது வல்லமையுள்ள புயத்தினால் யாக்கோபு, யோசேப்பு ஆகியோரின் சந்ததியான உமது மக்களை நீர் மீட்டுக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15109', '19', '77', '16', 'இறைவனே, சமுத்திரம் உம்மைக் கண்டது, சமுத்திரம் உம்மைக் கண்டு தத்தளித்தது; மகா ஆழங்களும் நடுங்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15110', '19', '77', '17', 'மேகங்கள் தண்ணீரைப் பொழிந்தன, ஆகாயங்கள் முழங்கி அதிர்ந்தன; உமது அம்புகள் அங்கும் இங்கும் மின்னிப் பாய்ந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15111', '19', '77', '18', 'உமது இடியொலி சுழற்காற்றில் கேட்டது, உமது மின்னல் உலகத்திற்கு வெளிச்சம் கொடுத்தது; பூமி நடுங்கி அதிர்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15112', '19', '77', '19', 'உமது பாதை கடலிலும், உமது வழி பெருவெள்ளத்திலும் இருந்தது; ஆனாலும் உமது அடிச்சுவடுகள் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15113', '19', '77', '20', 'மோசே, ஆரோன் என்பவர்களுடைய கையினால் நீர் உமது மக்களை ஒரு மந்தையைப்போல் நடத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15114', '19', '78', '1', 'என் மக்களே, என் போதனையைக் கேளுங்கள்; என் வாயின் வார்த்தைகளுக்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15115', '19', '78', '2', 'நான் என் வாயைத் திறந்து உவமைகளால் பேசுவேன்; நான் முற்காலத்து மறைபொருட்களை எடுத்துச்சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15116', '19', '78', '3', 'நாங்கள் கேட்டதையும் அறிந்ததையும் எங்கள் முற்பிதாக்கள் எங்களுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15117', '19', '78', '4', 'நாங்கள் எங்கள் பிள்ளைகளிடமிருந்து அவைகளை மறைக்கமாட்டோம்; யெகோவாவின் புகழத்தக்கச் செயல்களையும், அவருடைய வல்லமையையும், அவர் செய்த அதிசயங்களையும் அடுத்துவரும் தலைமுறையினருக்குச் சொல்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15118', '19', '78', '5', 'அவர் யாக்கோபுக்கு நியமங்களை ஆணையிட்டு, இஸ்ரயேலிலே சட்டத்தை நிலைநாட்டி, அவற்றைத் தமது பிள்ளைகளுக்குப் போதிக்கும்படி, நமது முற்பிதாக்களுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15119', '19', '78', '6', 'அடுத்த தலைமுறையினர் உமது சட்டத்தை அறிந்துகொள்வார்கள்; இனி பிறக்கவிருக்கும் பிள்ளைகளும் அறிந்துகொள்வார்கள், அவர்களுடைய பிள்ளைகளுக்கு கற்றுக்கொடுப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15120', '19', '78', '7', 'அதினால் அவர்கள் இறைவனில் தங்கள் நம்பிக்கையை வைத்து, அவருடைய செயல்களை மறவாமல், அவருடைய கட்டளைகளைக் கைக்கொள்ளுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15121', '19', '78', '8', 'அவர்கள் தங்கள் முற்பிதாக்களைப்போல் இருக்கமாட்டார்கள்; ஏனெனில் அவர்களுடைய முற்பிதாக்கள் பிடிவாதமும் கலகமும் உள்ள தலைமுறையினராயும் நேர்மையற்ற இருதயமுள்ளவர்களாகவும், அவர்களுடைய ஆவி இறைவனிடம் உண்மையற்றதாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15122', '19', '78', '9', 'எப்பிராயீமின் மனிதர்கள் வில்லேந்தியவர்களாய் இருந்தபோதிலும், யுத்தநாளிலே புறமுதுகு காட்டி ஓடினார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15123', '19', '78', '10', 'அவர்கள் இறைவனுடைய உடன்படிக்கையைக் கைக்கொள்ளாமல், அவருடைய சட்டத்தின்படி வாழ மறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15124', '19', '78', '11', 'அவர்கள் அவருடைய செயல்களையும், அவர் தங்களுக்குச் செய்த அதிசயங்களையும் மறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15125', '19', '78', '12', 'அவர் சோவான் பிரதேசத்திலே எகிப்து நாட்டில், அவர்களுடைய முற்பிதாக்களுக்கு முன்பாக அற்புதங்களைச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15126', '19', '78', '13', 'அவர் கடலைப் பிரித்து அதற்குள் அவர்களை நடத்தினார்; அவர் தண்ணீரை ஒரு சுவர்போல் உறுதியாய் நிற்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15127', '19', '78', '14', 'அவர் பகலில் மேகத்தினாலும், இரவு முழுவதும் நெருப்பு வெளிச்சத்தினாலும் அவர்களை வழிநடத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15128', '19', '78', '15', 'அவர் பாலைவனத்திலே கற்பாறைகளைப் பிளந்து, கடலளவு நிறைவான தண்ணீரை அவர் குடிக்கக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15129', '19', '78', '16', 'அவர் கற்பாறை வெடிப்புகளிலிருந்து நீரோடைகளை வருவித்து, தண்ணீரை ஆறுகளைப்போல் பாயும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15130', '19', '78', '17', 'ஆனாலும் அவர்களோ அவருக்கு விரோதமாய் தொடர்ந்து பாவம் செய்தார்கள்; மகா உன்னதமானவருக்கு விரோதமாய்ப் பாலைவனத்தில் கலகம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15131', '19', '78', '18', 'அவர்கள் தாம் ஆசைப்பட்ட உணவைக் கேட்டு, வேண்டுமென்றே இறைவனைச் சோதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15132', '19', '78', '19', 'அவர்கள் இறைவனுக்கு விரோதமாய்ப் பேசி, “பாலைவனத்தில் விருந்தளிக்க இறைவனால் முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15133', '19', '78', '20', 'ஆம், அவர் கற்பாறையை அடித்தபோது, தண்ணீர் பீறிட்டுப் பாய்ந்தது, நீரோடைகள் நிரம்பி வழிந்தன, ஆனால் உணவையும் அவரால் கொடுக்க முடியுமோ? தமது மக்களுக்கு இறைச்சியைக் கொடுக்கவும் அவரால் முடியுமோ?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15134', '19', '78', '21', 'யெகோவா அவைகளைக் கேட்டபோது, மிகுந்த கோபமடைந்தார்; அவருடைய நெருப்பு யாக்கோபுக்கு விரோதமாய்ப் பற்றியெரிந்தது; அவருடைய கடுங்கோபம் இஸ்ரயேலுக்கு விரோதமாய் எழும்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15135', '19', '78', '22', 'ஏனெனில் அவர்கள் இறைவனை விசுவாசிக்கவுமில்லை, அவருடைய மீட்பில் நம்பிக்கை வைக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15136', '19', '78', '23', 'ஆனாலும் அவர் மேலேயுள்ள மேகங்களுக்குக் கட்டளையிட்டார்; வானங்களின் கதவுகளைத் திறந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15137', '19', '78', '24', 'அவர் மக்கள் உண்பதற்காக மன்னாவைப் பொழியப்பண்ணினார்; பரலோகத்தின் தானியத்தை அவர்களுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15138', '19', '78', '25', 'இறைவனுடைய தூதர்களின் உணவை மனிதர்கள் சாப்பிட்டார்கள்; அவர்கள் வேண்டியமட்டும் உண்ணுவதற்குத் தேவையான உணவை இறைவன் அவர்களுக்கு அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15139', '19', '78', '26', 'அவர் வானங்களிலிருந்து கீழ்க்காற்றை வீசப்பண்ணினார்; தம் வல்லமையினால் தென்காற்றை வழிநடத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15140', '19', '78', '27', 'அவர் இறைச்சியை அவர்கள்மேல் தூசியைப்போல் திரளாய் பொழியச் செய்தார், பறக்கும் பறவைகளை கடற்கரை மணலைப்போல் பொழியச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15141', '19', '78', '28', 'அவர் அவற்றை அவர்களுடைய முகாமின் நடுவிலும், அவர்களுடைய கூடாரங்களைச் சுற்றிலும் விழச்செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15142', '19', '78', '29', 'அவர்கள் திருப்தியடையுமட்டும் சாப்பிட்டார்கள்; அவர்கள் எதை ஆசைப்பட்டார்களோ அதையே அவர்களுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15143', '19', '78', '30', 'ஆனாலும் அவர்கள் ஆசைப்பட்ட உணவைச் சாப்பிட்டு முடிக்குமுன், அது அவர்களுடைய வாய்களில் இருக்கும்போதே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15144', '19', '78', '31', 'இறைவனுடைய கோபம் அவர்களுக்கு விரோதமாய் எழுந்தது; அவர் அவர்கள் மத்தியிலுள்ள பலமானவர்களைக் அழித்து, இஸ்ரயேலின் இளைஞர்களை வீழ்த்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15145', '19', '78', '32', 'இவைகளெல்லாம் ஏற்பட்டபோதிலும், அவர்கள் தொடர்ந்து பாவம் செய்துகொண்டே இருந்தார்கள்; அவருடைய அதிசயங்களைக் கண்டும் அவர்கள் அவரை நம்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15146', '19', '78', '33', 'ஆகவே அவர் அவர்களுடைய நாட்களைப் பயனற்றதாயும், அவர்களுடைய வருடங்களைப் பயங்கரமானதாயும் முடியப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15147', '19', '78', '34', 'இறைவன் அவர்களில் பலரை அழிக்கும்போதெல்லாம் அவர்கள் அவரைத் தேடினார்கள்; ஆர்வத்தோடு அவரிடம் திரும்பி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15148', '19', '78', '35', 'இறைவன் தங்கள் கன்மலையாய் இருந்தார் என்றும், மகா உன்னதமான இறைவன் தங்கள் மீட்பராய் இருந்தார் என்றும் நினைவில் கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15149', '19', '78', '36', 'ஆனாலும் அவர்கள் தங்கள் வாயினால் அவரைப் புகழ்ந்து, தங்கள் நாவினால் பொய் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15150', '19', '78', '37', 'அவர்களுடைய இருதயங்கள் அவரிடத்தில் உறுதியாய் இருக்கவில்லை; அவர்கள் அவருடைய உடன்படிக்கைக்கு உண்மையாய் இருந்ததுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15151', '19', '78', '38', 'ஆகிலும் அவர் இரக்கம் உள்ளவராகவே இருந்தார்; அவர் அவர்களை அழித்துவிடாமல் அவர்களுடைய அநியாயங்களை மன்னித்தார். அவர் அநேகமுறை கோபங்கொள்ளவில்லை, அவர் தமது கடுங்கோபத்தை முழுமையாக வெளிப்படுத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15152', '19', '78', '39', 'அவர்கள் மனிதர்கள் மட்டுமே என்பதையும், அவர்கள் ஒருபோதும் திரும்பிவராத காற்று என்பதையும் அவர் நினைவிற்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15153', '19', '78', '40', 'அவர்கள் எத்தனை முறை பாலைவனத்திலே அவருக்கு விரோதமாய்க் கலகம் செய்தார்கள்; பாழ்நிலத்திலே அவரைத் துக்கப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15154', '19', '78', '41', 'அவர்கள் திரும்பத்திரும்ப இறைவனைச் சோதித்தார்கள்; அவர்கள் இஸ்ரயேலின் பரிசுத்தரை வேதனைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15155', '19', '78', '42', 'அவர்கள் அவருடைய வல்லமையையும், ஒடுக்கியவனிடமிருந்து அவர் தங்களை மீட்ட நாளையும் நினைவில்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15156', '19', '78', '43', 'அந்நாளில் எகிப்திலே அவர் அடையாளங்களையும், சோவான் பிரதேசத்தில் அற்புதங்களையும் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15157', '19', '78', '44', 'அவர் அவர்களுடைய நதிகளை இரத்தமாக மாறப்பண்ணினார்; அவர்களுடைய நீரோடைகளிலிருந்து அவர்களால் தண்ணீர் குடிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15158', '19', '78', '45', 'அவர் பறக்கும் வண்டு கூட்டங்களை அனுப்பினார், அவைகள் அவர்களை தாக்கின. அவர் தவளைகளை அனுப்பினார், அவைகள் அவர்களைப் பாழாக்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15159', '19', '78', '46', 'அவர் அவர்களுடைய பயிர்களைப் பச்சைப் புழுக்களுக்கும், அவர்களுடைய விளைச்சல்களை வெட்டுக்கிளிகளுக்கும் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15160', '19', '78', '47', 'அவர் அவர்களுடைய திராட்சைக் கொடிகளை பனிக்கட்டி மழையாலும், அவர்களுடைய காட்டத்தி மரங்களை கல்மழையாலும் அழித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15161', '19', '78', '48', 'அவர் அவர்களுடைய மாடுகளை பனிக்கட்டி மழைக்கும், அவர்களுடைய மந்தை மிருகங்களை மின்னல் தாக்கத்திற்கும் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15162', '19', '78', '49', 'அவர் தமது கடுங்கோபத்தையும், சினத்தையும், எதிர்ப்பையும், இன்னலையும் அழிவின் தூதர் கூட்டமாக அவர்கள்மேல் கட்டவிழ்த்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15163', '19', '78', '50', 'அவர் தமது கோபத்தை வெளிப்படுத்துவதற்கான ஒரு வழியை அமைத்தார்; அவர் அவர்களை மரணத்திலிருந்து தப்பவிடாமல், கொள்ளைநோய்க்கு ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15164', '19', '78', '51', 'அவர் எகிப்தின் எல்லா மூத்த மகன்களையும் காமின் கூடாரங்களில் அவர்களுக்கு பிறந்த மூத்த மகன்களையும் அழித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15165', '19', '78', '52', 'ஆனால் அவர் தமது மக்களை செம்மறியாடுகளைப்போல் வெளியே கொண்டுவந்து, அவர்களை மந்தையைப்போல் பாலைவனத்தின் வழியே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15166', '19', '78', '53', 'பாதுகாப்பாய் அவர்களை அழைத்துச் சென்றபடியால், அவர்கள் பயப்படாதிருந்தார்கள்; ஆனால் அவர்களுடைய பகைவர்களையோ, கடல் மூடிப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15167', '19', '78', '54', 'இறைவன் தமது பரிசுத்த நாட்டின் எல்லைக்கு, தமது வலதுகரத்தினால் கைப்பற்றியிருந்த மலைநாட்டிற்கு, அவர்களைக் கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15168', '19', '78', '55', 'அவர் அவர்களுக்கு முன்பாகப் பிற நாட்டு மக்களைத் துரத்தி, அவர்களுடைய நிலங்களைப் பங்கிட்டு சொத்துரிமையாகப் பிரித்துக் கொடுத்தார்; அவர் இஸ்ரயேலின் கோத்திரங்களை அவர்களுடைய வீடுகளில் குடியமர்த்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15169', '19', '78', '56', 'ஆனால், அவர்களோ இறைவனைச் சோதித்து, உன்னதமானவருக்கு விரோதமாய்க் கலகம் செய்தார்கள்; அவர்கள் அவருடைய நியமங்களைக் கைக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15170', '19', '78', '57', 'அவர்கள் தங்களுடைய முன்னோர்களைப் போலவே வழிதவறி, துரோகம் செய்தார்கள்; இலக்குத் தவறும் வில்லைப்போல் நம்பமுடியாதவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15171', '19', '78', '58', 'அவர்கள் தங்கள் வழிபாட்டு மேடைகளால் அவருக்குக் கோபமூட்டினார்கள்; அவர்கள் தங்களுடைய இறைவனல்லாதவைகளால் அவருக்கு எரிச்சலை மூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15172', '19', '78', '59', 'இறைவன் அவற்றைக் கேட்டபோது மிகவும் கோபங்கொண்டார்; அவர் இஸ்ரயேலரை முழுமையாகப் புறக்கணித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15173', '19', '78', '60', 'மனிதர் மத்தியில் தாம் அமைத்திருந்த கூடாரமாகிய சீலோவின் இறைசமுகக் கூடாரத்தைவிட்டு அகன்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15174', '19', '78', '61', 'அவர் தமது வல்லமையின் உடன்படிக்கைப் பெட்டியைச் சிறைப்பட்டுப் போகச்செய்து, தமது மகிமையைப் பகைவரின் கைகளில் ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15175', '19', '78', '62', 'அவர் தமது மக்களை வாளுக்கு ஒப்புக்கொடுத்தார்; அவர் தமது உரிமைச்சொத்தான அவர்கள்மீது மிகவும் கோபங்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15176', '19', '78', '63', 'அவர்களுடைய இளைஞரை நெருப்பு சுட்டெரித்தது; அவர்களுடைய இளம்பெண்களுக்குத் திருமணப் பாடல்கள் இல்லாமல் போனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15177', '19', '78', '64', 'அவர்களுடைய ஆசாரியர்கள் வாளுக்கு இரையாக்கப்பட்டார்கள்; அவர்களுடைய விதவைகளினால் அழவும் முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15178', '19', '78', '65', 'அதின்பின் யெகோவா நித்திரையிலிருந்து எழும்புவது போலவும், போர்வீரன் மதுமயக்கத்திலிருந்து எழும்புவது போலவும் விழித்தெழுந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15179', '19', '78', '66', 'அவர் தமது பகைவர்களை விரட்டிப் பின்வாங்கச் செய்தார்; அவர்களை நித்திய வெட்கத்திற்கு உள்ளாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15180', '19', '78', '67', 'அவர் யோசேப்பின் வம்சங்களைப் புறக்கணித்தார்; எப்பிராயீம் கோத்திரத்தை அவர் தெரிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15181', '19', '78', '68', 'ஆனால் அவர் யூதா கோத்திரத்தையும், தாம் நேசித்த சீயோன் மலையையும் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15182', '19', '78', '69', 'அவர் தாம் வாழும் தமது பரிசுத்த இடத்தை உயர்ந்த வானங்களைப் போலவும், நித்தியமாய் தாம் நிலைப்படுத்தின பூமியைப்போலவும் கட்டினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15183', '19', '78', '70', 'அவர் தமது அடியானாகிய தாவீதைத் தெரிந்தெடுத்து, அவனை செம்மறியாட்டுத் தொழுவங்களிலிருந்து கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15184', '19', '78', '71', 'ஆடுகளை மேய்ப்பதைவிட்டுத் தமது மக்களாகிய யாக்கோபுக்கும், தமது உரிமைச்சொத்தான இஸ்ரயேலுக்கும் மேய்ப்பனாக இருக்கும்படியாக அவனைக் கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15185', '19', '78', '72', 'தாவீது அவர்களை தன் இருதயத்தின் உத்தமத்தோடு மேய்த்தான்; கைத்திறமையால் அவர்களை வழிநடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15186', '19', '79', '1', 'இறைவனே, பிற நாட்டு மக்கள் உமது உரிமைச்சொத்தின்மேல் படையெடுத்தார்கள்; அவர்கள் உமது பரிசுத்த ஆலயத்தை அசுத்தப்படுத்திவிட்டார்கள், அவர்கள் எருசலேமை இடித்துக் கற்குவியலாக்கிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15187', '19', '79', '2', 'அவர்கள் உமது பணியாளர்களின் இறந்த உடல்களை ஆகாயத்துப் பறவைகளுக்கு இரையாக்கி, உமது பரிசுத்தவான்களின் சதையை காட்டு மிருகங்களுக்குக் கொடுத்துள்ளார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15188', '19', '79', '3', 'அவர்கள் எருசலேம் முழுவதையும் சுற்றிலும், இரத்தத்தைத் தண்ணீரைப்போல் ஊற்றிவிட்டார்கள்; அங்கு இறந்தோரைப் புதைக்க ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15189', '19', '79', '4', 'நாங்கள் எங்கள் அயலாரின் நிந்தனைக்கும், எங்கள் சுற்றுப்புறத்தாரின் ஏளனத்திற்கும் கேலிக்கும் உரியவர்களாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15190', '19', '79', '5', 'யெகோவாவே, எதுவரைக்கும் எங்கள்மேல் கோபமாய் இருப்பீர்? எப்பொழுதுமே கோபமாய் இருப்பீரோ? உமது சினம் எவ்வளவு காலத்திற்கு நெருப்பைப்போல் எரியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15191', '19', '79', '6', 'உம்மை ஏற்றுக்கொள்ள மறுக்கும் நாடுகள்மேலும், உமது பெயரைச் சொல்லி வழிபடாத அரசுகள் மேலும் உமது கடுங்கோபத்தை ஊற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15192', '19', '79', '7', 'ஏனெனில் அவர்கள் யாக்கோபை விழுங்கி, அவனுடைய சொந்த நாட்டை அழித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15193', '19', '79', '8', 'எங்கள் முன்னோரின் பாவங்களை எங்களுக்கு விரோதமாய் நினைவில் கொள்ளாதேயும்; உமது இரக்கம் எங்களை விரைவாய் சந்திப்பதாக; ஏனெனில் நாங்கள் மிகவும் தாழ்த்தப்பட்டு இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15194', '19', '79', '9', 'எங்கள் இரட்சகராகிய இறைவனே, உமது பெயரின் மகிமையின் நிமித்தம் எங்களுக்கு உதவிசெய்யும்; உமது பெயரின் நிமித்தம் எங்களை மீட்டு, எங்கள் பாவங்களை மன்னியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15195', '19', '79', '10', '“அவர்களுடைய இறைவன் எங்கே?” என்று பிற நாட்டு மக்கள் ஏன் சொல்லவேண்டும்? சிந்தப்பட்ட உமது ஊழியரின் இரத்தத்திற்காக நீர் பழிவாங்குகிறீர் என்பதை, எங்கள் கண்களுக்கு முன்பாக பிற நாட்டு மக்கள் மத்தியில் தெரியும்படிச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15196', '19', '79', '11', 'சிறைக் கைதிகளின் பெருமூச்சைக் கேளும்; மரணத் தீர்ப்புக்கு உள்ளானவர்களை உமது புயத்தின் பலத்தால் பாதுகாத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15197', '19', '79', '12', 'யெகோவாவே, எங்கள் அயலார் உம்மேல் வாரியெறிந்த நிந்தனையை அவர்களுடைய மடியில் ஏழுமடங்காகத் திரும்பக்கொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15198', '19', '79', '13', 'அப்பொழுது உமது மக்களும் உமது நிலத்தின் செம்மறியாடுகளுமாகிய நாங்கள் என்றென்றும் உம்மைத் துதிப்போம்; தலைமுறை தலைமுறையாக நாங்கள் உமது துதியைச் சொல்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15199', '19', '80', '1', 'இஸ்ரயேலின் மேய்ப்பரே, யோசேப்பை மந்தைபோல் நடத்திச் செல்கிறவரே, எங்களுக்குச் செவிகொடும். கேருபீன்களுக்கு இடையில் சிங்காசனத்தில் அமர்ந்திருக்கிறவரே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15200', '19', '80', '2', 'எப்பிராயீம், பென்யமீன், மனாசே கோத்திரங்களுக்கு முன்பாக பிரகாசியும். உமது வல்லமையை எழச்செய்து, எங்களை இரட்சிக்க வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15201', '19', '80', '3', 'இறைவனே, எங்களை முன்னிருந்த நிலைக்குத் திரும்பக் கொண்டுவாரும்; உமது முகத்தை எங்கள்மேல் பிரகாசிக்கச் செய்யும். அப்பொழுது இரட்சிக்கப்படுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15202', '19', '80', '4', 'சேனைகளின் இறைவனாகிய யெகோவாவே, உமது மக்கள் மன்றாடும்போது எவ்வளவு காலத்திற்கு கோபங்கொண்டிருப்பீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15203', '19', '80', '5', 'நீர் அவர்களுக்குக் கண்ணீரை உணவாகக் கொடுத்தீர்; நீர் அவர்களை நிறைய கண்ணீரைப் பருகும்படிச் செய்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15204', '19', '80', '6', 'நீர் எங்களை அயலாருக்கிடையே கேலிப் பொருளாக்கினீர்; எங்கள் பகைவர் எங்களை ஏளனம் செய்யவிட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15205', '19', '80', '7', 'சேனைகளின் இறைவனே, எங்களை முன்னிருந்த நிலைக்குத் திரும்பக் கொண்டுவாரும்; நாங்கள் இரட்சிக்கப்படும்படி உமது முகத்தை எங்கள்மேல் பிரகாசிக்கச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15206', '19', '80', '8', 'நீர் எகிப்திலிருந்து ஒரு திராட்சைக் கொடியைக் கொண்டுவந்தீர்; பிற நாட்டு மக்களைத் துரத்திவிட்டு அதை நாட்டினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15207', '19', '80', '9', 'நீர் அந்த திராட்சைக் கொடிக்காக நிலத்தைச் சுத்தப்படுத்தினீர்; அது வேர்விட்டு நாடெங்கும் படர்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15208', '19', '80', '10', 'அதின் நிழலால் மலைகள் மூடப்பட்டன; அதின் கிளைகளால் வலிமையான கேதுரு மரங்களும் மூடப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15209', '19', '80', '11', 'அது தன் கிளைகளை மத்திய தரைக்கடல் வரைக்கும், தன் தளிர்களை நதி வரைக்கும் பரப்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15210', '19', '80', '12', 'நீர் ஏன் அதின் மதில்களைத் தகர்த்துப்போட்டீர்? அதைக் கடந்துபோகிற எல்லாருமே இப்போது அதின் பழங்களைப் பறிக்கிறார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15211', '19', '80', '13', 'காட்டுப் பன்றிகள் அதை அழிக்கின்றன; வயல்வெளியின் உயிரினங்கள் அதில் மேய்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15212', '19', '80', '14', 'சேனைகளின் இறைவனே, எங்களிடம் திரும்பி வாரும், பரலோகத்திலிருந்து கீழே நோக்கிப்பாரும், இந்தத் திராட்சைக் கொடியைக் கவனியும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15213', '19', '80', '15', 'உமது வலதுகரம் நாட்டிய வேரையும், உமக்காகவே நீர் வளர்த்தெடுத்த உமது மகனையும் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15214', '19', '80', '16', 'உமது திராட்சைக்கொடி வெட்டப்பட்டு, நெருப்பினால் எரிக்கப்பட்டது; உமது முகத்தின் கண்டிப்பான பார்வையினால் உமது மக்கள் அழிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15215', '19', '80', '17', 'உமது கரத்தை உமது வலதுபக்கத்திலுள்ள மனிதன்மேல், உமக்காகவே நீர் வளர்த்தெடுத்த மானிடமகன்மேல் அமரச்செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15216', '19', '80', '18', 'அப்பொழுது நாங்கள் உம்மைவிட்டு விலகமாட்டோம்; எங்களை உயிர்ப்பியும், நாங்கள் உமது பெயரைச் சொல்லி வழிபடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15217', '19', '80', '19', 'சேனைகளின் இறைவனாகிய யெகோவாவே, எங்களை முன்னிருந்த நிலைக்குத் திரும்பக் கொண்டுவாரும்; நாங்கள் இரட்சிக்கப்படும்படி உமது முகத்தை எங்கள்மேல் பிரகாசிக்கச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15218', '19', '81', '1', 'நம்முடைய பெலனாகிய இறைவனை மகிழ்ச்சியுடன் பாடுங்கள், யாக்கோபின் இறைவனை சத்தமிட்டு ஆர்ப்பரியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15219', '19', '81', '2', 'இசையைத் தொடங்குங்கள், தம்புராவை தட்டுங்கள்; நாதமுள்ள யாழையும் வீணையையும் மீட்டுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15220', '19', '81', '3', 'நாளிலும், நமது பண்டிகையின் நாளான பெளர்ணமி நாளிலும் கொம்பு எக்காளத்தை ஊதுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15221', '19', '81', '4', 'இது இஸ்ரயேலுக்கு ஒரு விதிமுறையாகவும், யாக்கோபின் இறைவனுடைய நியமமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15222', '19', '81', '5', 'இறைவன் எகிப்திற்கு விரோதமாகப் புறப்பட்டபொழுது, அதை யோசேப்புக்கான ஒழுங்குவிதியாக ஏற்படுத்தினார். நான் அறியாத ஒரு குரலை இவ்வாறு கேட்டேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15223', '19', '81', '6', '“நான் அவர்களுடைய தோள்களிலிருந்து சுமையை விலக்கினேன்; கனமான கூடைகளை சுமப்பதிலிருந்து அவர்களுடைய கைகளை விடுவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15224', '19', '81', '7', 'உங்கள் கஷ்டத்தில் நீங்கள் கூப்பிட்டீர்கள், நான் உங்களைத் தப்புவித்தேன்; முழங்குகிற மேகத்திலிருந்து நான் உங்களுக்குப் பதிலளித்தேன்; மேரிபாவின் தண்ணீர் அருகில் நான் உங்களைச் சோதித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15225', '19', '81', '8', 'என் மக்களே கேளுங்கள், நான் உங்களை எச்சரிக்கிறேன்; இஸ்ரயேலே, நீங்கள் எனக்குச் செவிகொடுத்தால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15226', '19', '81', '9', 'உங்கள் மத்தியில் நீங்கள் வேறு தெய்வத்தை வைத்திருக்கக்கூடாது; வேறு எந்த தெய்வத்தையும் நீங்கள் வணங்கவும் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15227', '19', '81', '10', 'எகிப்திலிருந்து உங்களைக் கொண்டுவந்த உங்கள் இறைவனாகிய யெகோவா நானே; உங்கள் வாயை விரிவாய்த் திறவுங்கள்; நானே அதை நிரப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15228', '19', '81', '11', '“ஆனால் என் மக்களோ, எனக்குச் செவிகொடுக்க மறுத்துவிட்டார்கள்; இஸ்ரயேல் மக்கள் எனக்குப் அடங்கியிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15229', '19', '81', '12', 'எனவே நான் அவர்களை தங்கள் சொந்தத் திட்டங்களிலேயே நடக்கும்படி, அவர்களை அவர்களுடைய பிடிவாதமான இருதயங்களுக்கே ஒப்புவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15230', '19', '81', '13', '“என் மக்கள் எனக்குச் செவிசாய்த்திருந்தால், இஸ்ரயேலர் என் வழிகளைப் பின்பற்றியிருந்தால், எவ்வளவு நலமாயிருந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15231', '19', '81', '14', 'நான் எவ்வளவு விரைவில் அவர்களுடைய பகைவர்களை அடக்குவேன், என் கரம் அவர்களின் எதிரிகளுக்கு விரோதமாய் திரும்பும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15232', '19', '81', '15', 'யெகோவாவை வெறுக்கிறவர்கள் அவருக்கு முன்பாக ஒடுங்கி விழுவார்கள்; அவர்களுக்குரிய தண்டனை என்றென்றைக்குமாய் நீடித்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15233', '19', '81', '16', 'ஆனால் நீங்களோ, மிகச்சிறந்த கோதுமையினால் உணவளிக்கப்படுவீர்கள்; மலைத் தேனினால் நான் உங்களைத் திருப்தியாக்குவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15234', '19', '82', '1', 'மகா சபையிலே இறைவன் தலைமை வகிக்கிறார்; “கடவுள்களுக்கு” நடுவிலே அவர் தீர்ப்பு வழங்குகிறார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15235', '19', '82', '2', '“நீங்கள் எதுவரைக்கும் அநீதியான தீர்ப்பு வழங்கி, கொடியவர்களுக்குப் பாரபட்சம் காட்டுவீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15236', '19', '82', '3', 'பலவீனருக்கும், தந்தையற்றோருக்கும் நீதி வழங்குங்கள்; ஏழைகளுடைய ஒடுக்கப்பட்டவர்களுடைய உரிமைகளுக்குப் பாதுகாப்பளியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15237', '19', '82', '4', 'பலவீனரையும் ஏழைகளையும் தப்புவியுங்கள்; அவர்களைக் கொடியவர்களின் கையிலிருந்து விடுவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15238', '19', '82', '5', '“அவர்கள் எதையும் அறியாமலும், விளங்கிக்கொள்ளாமலும் இருக்கிறார்கள்; அவர்கள் இருளிலேயே நடக்கிறார்கள்; பூமியின் அடித்தளங்கள் எல்லாம் அசைக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15239', '19', '82', '6', '“ ‘நீங்கள் “தெய்வங்கள்” என்றும்; நீங்கள் எல்லோருமே மகா உன்னதமானவரின் மகன்கள்’ என்றும் நான் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15240', '19', '82', '7', 'ஆனாலும், நீங்கள் சாதாரண மனிதர்களைப் போலவே சாவீர்கள்; மற்ற எல்லா ஆளுநர்களையும் போலவே நீங்களும் விழுவீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15241', '19', '82', '8', 'இறைவனே எழுந்தருளும், பூமியை நியாயம் தீர்த்தருளும்; ஏனெனில் எல்லா நாட்டு மக்களும் உமது உரிமைச்சொத்தே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15242', '19', '83', '1', 'இறைவனே, மவுனமாய் இருக்கவேண்டாம்; செவிகொடாமல் இருக்கவேண்டாம்; இறைவனே, அமைதியாய் இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15243', '19', '83', '2', 'பாரும், உமது பகைவர் எவ்வளவாய் கொந்தளித்திருக்கிறார்கள்; உமது எதிரிகள் எவ்வளவாய்த் தங்கள் தலையை உயர்த்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15244', '19', '83', '3', 'அவர்கள் உமது மக்களுக்கு விரோதமாகத் தந்திரமாய் சூழ்ச்சி செய்கிறார்கள்; நீர் காக்கிறவர்களுக்கு விரோதமாய் சதித்திட்டம் தீட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15245', '19', '83', '4', '“அவர்கள், வாருங்கள், ஒரு நாடாக அவர்கள் இல்லாதவாறு அழிப்போம்; இஸ்ரயேலின் பெயரை இனி எவரும் நினைக்காதவாறு செய்திடுவோம்” என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15246', '19', '83', '5', 'அவர்கள் ஒரே மனதுடன் ஒன்றிணைந்து சதித்திட்டம் தீட்டுகிறார்கள்; அவர்கள் உமக்கு விரோதமாக தங்களிடையே ஒரு நட்புடன்படிக்கை ஏற்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15247', '19', '83', '6', 'அந்த உடன்படிக்கையிலே ஏதோமின் கூடாரத்தாரும், இஸ்மயேலர், மோவாபியர், ஆகாரியர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15248', '19', '83', '7', 'கேபாலர், அம்மோனியர், அமலேக்கியர், பெலிஸ்தியர் ஆகியோரும், தீருவின் மக்களும் இணைந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15249', '19', '83', '8', 'லோத்தின் சந்ததியினருக்குப் பக்கபலமாய் இருக்க அசீரியாவும் அவர்களோடு சேர்ந்துகொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15250', '19', '83', '9', 'இறைவனே, நீர் மீதியானியருக்குச் செய்தது போலவும், கீசோன் நதியருகே சிசெராவுக்கும் யாபீனுக்கும் செய்தது போலவும் அவர்களுக்கும் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15251', '19', '83', '10', 'அவர்கள் எந்தோரில் அழிந்து நிலத்தின் குப்பைபோல் ஆனார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15252', '19', '83', '11', 'அவர்களுடைய தலைவர்களை ஓரேபையும், சேபையும் போலாக்கும். அவர்களுடைய இளவரசர்கள் எல்லோரையும் சேபாவையும், சல்முனாவையும் போலாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15253', '19', '83', '12', '“அவர்கள் இறைவனின் மேய்ச்சல் நிலங்களை எங்கள் உடைமையாக்குவோம்” என்று சொன்னார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15254', '19', '83', '13', 'என் இறைவனே, அவர்களைக் காய்ந்த சருகைப் போலவும், காற்றில் பறக்கும் பதரைப்போலவும் ஆக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15255', '19', '83', '14', 'காட்டை நெருப்பு எரித்து அழிப்பது போலவும், நெருப்புச் சுவாலை மலைகள் முழுவதையும் கொழுந்துவிட்டெரியச் செய்வதுபோலவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15256', '19', '83', '15', 'அவர்களை உமது புயலினால் பின்தொடர்ந்து துரத்தும்; உமது சூறாவளியினால் திகிலடையச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15257', '19', '83', '16', 'யெகோவாவே, மனிதர்கள் உமது பெயரைத் தேடும்படி, அவர்களுடைய முகங்களை வெட்கத்தால் மூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15258', '19', '83', '17', 'அவர்கள் எப்பொழுதும் வெட்கமடைந்து, மனம்சோர்ந்து போவார்களாக; அவர்கள் அவமானத்தால் அழிவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15259', '19', '83', '18', 'யெகோவா என்ற பெயருள்ள நீர் ஒருவரே, பூமியெங்கும் மகா உன்னதமானவர் என்பதை அவர்கள் அறிவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15260', '19', '84', '1', 'சர்வ வல்லமையுள்ள யெகோவாவே, உமது தங்குமிடம் எவ்வளவு அழகானது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15261', '19', '84', '2', 'என் ஆத்துமா யெகோவாவினுடைய ஆலய முற்றங்களுக்காக ஏங்கித் தவிக்கிறது; என் உடலும் உள்ளமும் உயிருள்ள இறைவனை நோக்கி மகிழ்ச்சியுடன் ஆர்ப்பரிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15262', '19', '84', '3', 'என் அரசரும் என் இறைவனுமாய் இருக்கிற சர்வ வல்லமையுள்ள யெகோவாவே, உம்முடைய பீடத்தினருகே அடைக்கலான் குருவிக்கு வீடும், இரட்டைவால் குருவிக்குத் தன் குஞ்சுகளை வைத்துக்கொள்ள கூடும் கிடைத்ததே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15263', '19', '84', '4', 'உம்முடைய வீட்டில் வசிக்கிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்; அவர்கள் எப்பொழுதும் உம்மைத் துதித்துக்கொண்டே இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15264', '19', '84', '5', 'உம்மில் பெலன் கொள்கிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள், தங்கள் உள்ளத்தை சீயோனுக்குச் செல்லும் நெடுஞ்சாலைகள்மேல் பதித்துள்ளார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15265', '19', '84', '6', 'அவர்கள் பாக்கா என்னும் வறண்ட பள்ளத்தாக்கைக் கடந்து போகையில், அதை நீரூற்றுகளின் இடமாக்குகிறார்கள்; முன்மாரி மழையும் அதை நீர்நிலைகளால் நிரப்புகின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15266', '19', '84', '7', 'அவர்கள் ஒவ்வொருவரும் சீயோனின் இறைவனுக்கு முன்பாக வரும்வரைக்கும், பலத்தின்மேல் பலம் அடைகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15267', '19', '84', '8', 'சர்வ வல்லமையுள்ள இறைவனாகிய யெகோவாவே, என் மன்றாட்டைக் கேளும்; யாக்கோபின் இறைவனே, எனக்குச் செவிகொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15268', '19', '84', '9', 'எங்கள் கேடயமாகிய இறைவனே, எங்களை நோக்கிப்பாரும்; நீர் அபிஷேகம் பண்ணியவரின் முகத்தை தயவுடன் பாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15269', '19', '84', '10', 'உமது ஆலய முற்றங்களில் ஒரு நாளைக் கழிப்பது, வேறெங்காவது ஆயிரம் நாட்களைக் கழிப்பதைவிட சிறந்தது; கொடியவர்களின் கூடாரங்களில் குடியிருப்பதைவிட, என் இறைவனுடைய வீட்டில் வாசல் காவலனாக இருப்பதை நான் அதிகமாய் விரும்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15270', '19', '84', '11', 'ஏனெனில் இறைவனாகிய யெகோவா சூரியனும் கேடயமுமாய் இருக்கிறார்; யெகோவா கிருபையையும் மகிமையையும் கொடுப்பார்; குற்றமற்றோராய் நடப்போருக்கு அவர் நன்மையானவற்றைக் கொடாமல் இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15271', '19', '84', '12', 'சர்வ வல்லமையுள்ள யெகோவாவே, உம்மில் நம்பிக்கையாயிருக்கிற மனிதர் ஆசீர்வதிக்கப்பட்டவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15272', '19', '85', '1', 'யெகோவாவே, நீர் உமது நாட்டுக்குத் தயவு காட்டினீர்; யாக்கோபின் மக்கள் இழந்த நல்ல நிலையை அவர்களுக்குத் திரும்பக் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15273', '19', '85', '2', 'நீர் உமது மக்களின் அநியாயத்தை மன்னித்து, அவர்களுடைய பாவங்களையெல்லாம் மூடிவிட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15274', '19', '85', '3', 'நீர் உமது கடுங்கோபத்தையெல்லாம் விலக்கிவிட்டு, உமது பெருங்கோபத்திலிருந்தும் திரும்பினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15275', '19', '85', '4', 'எங்கள் இரட்சகராகிய இறைவனே, மறுபடியும் எங்களைப் புதுப்பியும்; எங்கள் மேலுள்ள உமது கோபத்தை அகற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15276', '19', '85', '5', 'நீர் எங்களுடன் என்றென்றும் கோபமாய் இருப்பீரோ? உமது கோபத்தைத் தலைமுறைகள்தோறும் நீடிக்கச் செய்வீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15277', '19', '85', '6', 'உமது மக்கள் உம்மில் மகிழ்ந்திருக்கும்படி நீர் எங்களை மீண்டும் உயிர்ப்பிக்கமாட்டீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15278', '19', '85', '7', 'யெகோவாவே, உமது உடன்படிக்கையின் அன்பை எங்களுக்குக் காண்பித்து, உமது இரட்சிப்பை எங்களுக்குத் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15279', '19', '85', '8', 'யெகோவாவாகிய இறைவன் சொல்வதை நான் கேட்பேன்; அவர் தமது மக்களுக்கும் தமது பரிசுத்தவான்களுக்கும் சமாதானத்தை வாக்குப் பண்ணுகிறார்; ஆனால் அவர்கள் மதியீனத்துக்குத் திரும்பாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15280', '19', '85', '9', 'அவருக்குப் பயந்து நடப்பவர்களுக்கு, அவருடைய இரட்சிப்பு நிச்சயமாகவே சமீபமாய் இருப்பதால், அவருடைய மகிமையும் நமது நாட்டில் தங்கியிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15281', '19', '85', '10', 'அன்பும் உண்மையும் ஒன்றாய்ச் சந்திக்கின்றன; நீதியும் சமாதானமும் ஒன்றையொன்று முத்தம் செய்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15282', '19', '85', '11', 'உண்மை பூமியிலிருந்து முளைத்தெழும்புகிறது, நீதி வானத்திலிருந்து கீழே பார்க்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15283', '19', '85', '12', 'யெகோவா உண்மையாகவே நன்மையானதைத் தருவார்; நம்முடைய நாடும் அதின் விளைச்சலைக் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15284', '19', '85', '13', 'நீதி அவருக்கு முன்சென்று, அவருடைய காலடிகளுக்காக வழியை ஆயத்தப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15285', '19', '86', '1', 'யெகோவாவே, எனக்குச் செவிசாய்த்துப் பதிலளியும், ஏனெனில், நான் ஏழையும் எளியவனுமாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15286', '19', '86', '2', 'நான் உமக்கு உண்மையாயிருப்பதால் என் வாழ்வைக் காத்துக்கொள்ளும்; உம்மில் நம்பிக்கை வைத்திருக்கும் உமது அடியேனைக் காப்பாற்றும். நீரே என் இறைவன்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15287', '19', '86', '3', 'என்மேல் இரக்கமாய் இரும், யெகோவாவே, நான் நாளெல்லாம் உம்மை நோக்கிக் கூப்பிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15288', '19', '86', '4', 'யெகோவாவே உமது அடியேனுக்கு மகிழ்ச்சியைத் தாரும்; ஏனெனில் நான் என் நம்பிக்கையை உம்மேல் வைக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15289', '19', '86', '5', 'யெகோவாவே, நீர் மன்னிக்கிறவரும் நல்லவருமாய் இருக்கிறீர்; உம்மை நோக்கிக் கூப்பிடுகிற அனைவருக்கும் அன்பு மிகுந்தவராயும் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15290', '19', '86', '6', 'யெகோவாவே என் மன்றாட்டுக்குச் செவிகொடும்; இரக்கத்திற்கான என் கதறுதலைக் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15291', '19', '86', '7', 'என் துன்ப நாளிலே, நான் உம்மை நோக்கிக் கூப்பிடுவேன்; ஏனெனில் நீர் எனக்குப் பதில் கொடுப்பீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15292', '19', '86', '8', 'யெகோவாவே, தெய்வங்களில் உம்மைப் போன்றவர் ஒருவரும் இல்லை; உமது செயல்களை யாராலும் செய்யமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15293', '19', '86', '9', 'யெகோவாவே, நீர் உண்டாக்கிய எல்லா நாட்டு மக்களும் உமக்கு முன்பாக வந்து வழிபடுவார்கள்; அவர்கள் உமது பெயருக்கு மகிமையைக் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15294', '19', '86', '10', 'நீர் பெரியவராய் இருக்கிறீர், மகத்துவமான செயல்களைச் செய்கிறீர்; நீர் ஒருவரே இறைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15295', '19', '86', '11', 'யெகோவாவே, உமது வழியை எனக்குப் போதியும்; அதினால் நான் உமது உண்மையைச் சார்ந்திருப்பேன்; நான் உமது பெயரில் பயந்து நடக்கும்படி ஒரே சிந்தையுள்ள இருதயத்தை எனக்குத் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15296', '19', '86', '12', 'என் இறைவனாகிய யெகோவாவே, நான் என் முழு இருதயத்தோடும் உம்மைத் துதிப்பேன்; உமது பெயரை என்றென்றும் மகிமைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15297', '19', '86', '13', 'நீர் என்மீது கொண்டிருக்கும் அன்பு பெரியது; நீர் என்னை ஆழங்களிலிருந்தும் பாதாளத்திலிருந்தும் விடுவித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15298', '19', '86', '14', 'இறைவனே, அகங்காரிகள் என்னைத் தாக்குகிறார்கள்; கொடூரமான கூட்டத்தார் என்னைக் கொல்ல முயற்சிக்கின்றனர், அவர்கள் உம்மை மதிக்காதவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15299', '19', '86', '15', 'ஆனாலும் யெகோவாவே, நீரோ கருணையும் கிருபையுமுள்ள இறைவனாய் இருக்கிறீர்; கோபப்படுவதில் தாமதிப்பவராயும், அன்பும் உண்மையும் நிறைந்தவராயும் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15300', '19', '86', '16', 'என் பக்கமாய்த் திரும்பி என்மேல் இரக்கமாயிரும்; உமது அடியேனுக்கு உமது பெலத்தைக் காண்பியும்; என்னைக் காப்பாற்றும், ஏனெனில் என் தாயைப்போலவே நானும் உமக்கு சேவை செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15301', '19', '86', '17', 'என் பகைவர் கண்டு வெட்கப்படும்படியாக, உமது நன்மைக்கான ஓர் அடையாளத்தை எனக்குத் தாரும்; ஏனெனில் யெகோவாவே, நீர் எனக்கு உதவிசெய்து, என்னைத் தேற்றியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15302', '19', '87', '1', 'யெகோவா தமது அஸ்திபாரத்தைப் பரிசுத்த மலையில் அமைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15303', '19', '87', '2', 'யெகோவா யாக்கோபிலுள்ள எல்லா வாழ்விடங்களைப் பார்க்கிலும், சீயோனின் வாசல்களை நேசிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15304', '19', '87', '3', 'இறைவனின் நகரமே, உன்னைக்குறித்து மகிமையான காரியங்கள் சொல்லப்படுகின்றன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15305', '19', '87', '4', '“என்னை ஏற்றுக்கொள்ளுகிறவர்களோடு நான் ராகாபையும் பாபிலோனையும் குறித்து, ‘இவர்கள் சீயோனிலே பிறந்தவர்கள்’ என்று சொல்வேன்; பெலிஸ்தியாவையும் தீருவையும் எத்தியோப்பியாவையும் குறித்தும் அப்படியே சொல்வேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15306', '19', '87', '5', 'உண்மையாகவே சீயோனைக் குறித்து, “இன்னார் இன்னார் அங்கே பிறந்தார்கள் என்றும், மகா உன்னதமானவர் தாமே அதை நிலைநிறுத்துவார்” என்றும் சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15307', '19', '87', '6', '“இன்னார் சீயோனிலே பிறந்தார்” என்பதாக யெகோவா மக்களின் பதிவேட்டில் எழுதுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15308', '19', '87', '7', 'அவர்கள் இசை மீட்டும்பொழுது, “எங்கள் ஊற்றுகள் எல்லாம் உம்மிலேயே இருக்கிறது” என்று பாடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15309', '19', '88', '1', 'யெகோவாவே, நீர் என்னைக் காப்பாற்றுகிற இறைவன்; இரவும் பகலும் நான் உமக்கு முன்பாகக் கதறுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15310', '19', '88', '2', 'என்னுடைய மன்றாட்டு உமக்குமுன் வருவதாக; என் கூப்பிடுதலுக்கு செவிகொடுத்துக் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15311', '19', '88', '3', 'என் ஆத்துமா துன்பத்தால் நிறைந்திருக்கிறது; என் உயிர் மரணத்தை நெருங்கிக் கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15312', '19', '88', '4', 'நான் பிரேதக்குழிக்குப் போகிறவர்கள்போல் எண்ணப்படுகிறேன்; நான் பெலனற்ற மனிதனைப்போல் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15313', '19', '88', '5', 'நான் மரித்தவர்களுடன் ஒதுக்கப்பட்டிருக்கிறேன்; நீர் இனி எப்போதும் உம்மால் நினைவுகூரப்படாமல் உமது கவனத்திலிருந்து அகற்றப்பட்டு, பாதாளத்தில் அழிக்கப்பட்டவர்கள்போல் ஆனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15314', '19', '88', '6', 'நீர் என்னை மிகுந்த இருளில், ஆழம் மிகுந்த படுகுழியில் போட்டுவிட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15315', '19', '88', '7', 'உமது கோபம் என்மீது மிகவும் பாரமாய் இருக்கிறது; உமது அலைகள் எல்லாவற்றினாலும் நீர் என்னை மூடிவிட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15316', '19', '88', '8', 'என் நெருங்கிய நண்பர்களை நீர் என்னைவிட்டு விலக்கி, என்னை அவர்களின் வெறுப்புக்கு உள்ளாக்கினீர்; நான் அடைபட்டு தப்பமுடியாமல் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15317', '19', '88', '9', 'என் கண்கள் துக்கத்தினால் மயங்கி இருக்கின்றன. யெகோவாவே, நான் ஒவ்வொரு நாளும் உம்மை நோக்கிக் கூப்பிடுகிறேன். உம்மை நோக்கியே என் கைகளை நீட்டுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15318', '19', '88', '10', 'இறந்தவர்களுக்கு நீர் உமது அதிசயங்களைக் காட்டுவீரோ? இறந்தவர்கள் எழுந்து உம்மைத் துதிப்பார்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15319', '19', '88', '11', 'பிரேதக்குழியில் உமது அன்பும், அழிவில் உமது சத்தியமும் அறிவிக்கப்படுகிறதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15320', '19', '88', '12', 'உமது அதிசயங்கள் இருள் நிறைந்த இடத்திலும், மறதியின் நாட்டில் உமது நீதியான செயல்களும் அறியப்படுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15321', '19', '88', '13', 'ஆனாலும் யெகோவாவே, நான் உதவிகேட்டு உம்மை நோக்கிக் கதறுகிறேன்; காலையிலே எனது மன்றாட்டு உமக்கு முன்பாக வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15322', '19', '88', '14', 'யெகோவாவே, நீர் ஏன் என்னைப் புறக்கணிக்கிறீர்? உமது முகத்தை ஏன் எனக்கு மறைக்கிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15323', '19', '88', '15', 'என் இளமையிலிருந்தே நான் துன்புறுத்தப்பட்டு மரணத்திற்குச் சமீபமானேன்; நான் உம்மால் வரும் திகிலை அனுபவித்து மனமுடைந்து போயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15324', '19', '88', '16', 'உமது கோபம் என்மேல் வந்து என்னை மூடியது; உமது திகில் என்னைத் தாக்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15325', '19', '88', '17', 'அவை நாள்தோறும் வெள்ளத்தைப்போல் என்னைச் சூழ்ந்து கொள்கின்றன; என்னை அவை முழுமையாய் வளைத்துக்கொண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15326', '19', '88', '18', 'நீர் என் கூட்டாளிகளையும் என் அன்புக்குரியவர்களையும் என்னைவிட்டு அகற்றினீர்; இருளே என் நெருங்கிய நண்பனாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15327', '19', '89', '1', 'யெகோவாவின் உடன்படிக்கையின் அன்பை நான் என்றென்றும் பாடுவேன்; எல்லாத் தலைமுறைகளுக்கும் உமது சத்தியத்தை என் வாயினால் தெரியப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15328', '19', '89', '2', 'உமது உடன்படிக்கையின் அன்பு என்றென்றைக்கும் உறுதியாய் நிலைக்கிறது என்று அறிவிப்பேன்; நீர் உமது சத்தியத்தை வானத்தில் நிறுவினீர் என்பதையும் நான் அறிவிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15329', '19', '89', '3', '“நான் தெரிந்துகொண்டவனோடு ஓர் உடன்படிக்கையை ஏற்படுத்தியிருக்கிறேன்; என் அடியவனாகிய தாவீதுக்கு ஆணையிட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15330', '19', '89', '4', '‘உன் வம்சத்தை என்றென்றும் நிலைநிறுத்தி, எல்லாத் தலைமுறைகளிலும் உன் சிங்காசனத்தை உறுதிப்படுத்துவேன்’ ” என்று நீர் சொன்னீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15331', '19', '89', '5', 'யெகோவாவே, வானங்கள் உமது அதிசயங்களைப் புகழ்கின்றன; அவை பரிசுத்தவான்களின் சபையிலே உமது சத்தியத்தைப் புகழ்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15332', '19', '89', '6', 'மேலே ஆகாயத்தில் உள்ளவர்களில் யெகோவாவுடன் ஒப்பிடத்தக்கவர் யார்? பரலோக தூதர்களின் மத்தியில் யெகோவாவைப் போன்றவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15333', '19', '89', '7', 'பரிசுத்தவான்களின் சபையில் இறைவனே மிகவும் பயத்திற்கு உரியவராயிருக்கிறார்; தம்மைச் சுற்றியுள்ள எல்லாரைப்பார்க்கிலும் அவரே பிரமிக்கத்தக்கவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15334', '19', '89', '8', 'சர்வ வல்லமையுள்ள இறைவனாகிய யெகோவாவே, உம்மைப்போல் யாருண்டு? யெகோவாவே, நீர் வல்லவர்; உமது சத்தியம் உம்மைச் சூழ்ந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15335', '19', '89', '9', 'பொங்கியெழும் கடலின்மேல் நீர் ஆளுகை செய்கிறீர்; அதின் அலைகள் பயங்கரமாக எழும்பும்போது நீர் அவற்றை அமைதியாக்குகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15336', '19', '89', '10', 'நீர் ராகாபை அழிந்தவர்களில் ஒருவரைப்போல் நொறுக்கினீர்; உமது பலமுள்ள புயத்தினால் உமது பகைவரைச் சிதறடித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15337', '19', '89', '11', 'வானங்கள் உம்முடையவை, பூமியும் உம்முடையதே; உலகத்தையும் அதிலுள்ள அனைத்தையும் நீரே நிலைநிறுத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15338', '19', '89', '12', 'வடக்கையும் தெற்கையும் நீர் ஏற்படுத்தினீர்; தாபோரும் எர்மோனும் உமது பெயரில் மகிழ்ந்து பாடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15339', '19', '89', '13', 'உமது புயம் வலிமைமிக்கது; உமது கரம் பலமுள்ளது, உமது வலதுகரம் உயர்த்தப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15340', '19', '89', '14', 'நீதியும் நியாயமும் உமது சிங்காசனத்தின் அடித்தளம்; அன்பும் சத்தியமும் உமக்குமுன் செல்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15341', '19', '89', '15', 'யெகோவாவே உம்மை ஆர்ப்பரித்துத் துதிக்க அறிந்தவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்; அவர்கள் உமது பிரசன்னத்தின் வெளிச்சத்திலே நடப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15342', '19', '89', '16', 'அவர்கள் நாள்தோறும் உமது பெயரில் களிகூருகிறார்கள்; அவர்கள் உமது நீதியில் மேன்மை அடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15343', '19', '89', '17', 'நீரே அவர்களின் மகிமையும் பெலனுமாய் இருக்கிறீர்; நீர் உமது தயவினால் எங்கள் பலத்தை உயரப்பண்ணினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15344', '19', '89', '18', 'உண்மையாகவே எங்கள் கேடயம் யெகோவாவுக்குரியது; எங்கள் அரசர் இஸ்ரயேலின் பரிசுத்தருக்குரியவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15345', '19', '89', '19', 'நீர் ஒருமுறை தரிசனத்தில், உமக்கு உண்மையான மக்களுடன் பேசிச் சொன்னதாவது: “நான் ஒரு வீரனைப் பலத்தால் நிறைத்தேன்; மக்கள் மத்தியிலிருந்து நான் ஓர் இளைஞனை உயர்த்தியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15346', '19', '89', '20', 'நான் என் பணியாளனான தாவீதைக் கண்டுபிடித்தேன்; என் பரிசுத்த எண்ணெயால் அவனை அபிஷேகம் செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15347', '19', '89', '21', 'என் கரம் அவனைத் தாங்கும்; நிச்சயமாகவே என் புயம் அவனைப் பலப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15348', '19', '89', '22', 'பகைவன் அவனைக் கீழ்ப்படுத்தமாட்டான்; கொடியவன் அவனை ஒடுக்கவுமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15349', '19', '89', '23', 'நான் அவனுடைய எதிரிகளை அவனுக்கு முன்பாக நொறுக்குவேன், அவனுடைய விரோதிகளை அடித்து வீழ்த்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15350', '19', '89', '24', 'என் உடன்படிக்கையின் அன்பும் சத்தியமும் அவனோடிருக்கும்; என் பெயரால் அவன் பலம் உயரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15351', '19', '89', '25', 'நான் அவனுடைய ஆளுகையை கடலுக்கு மேலாகவும், அவனுடைய ஆட்சியை ஆறுகளுக்கு மேலாகவும் பரப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15352', '19', '89', '26', 'அவன் என்னை நோக்கி, ‘நீரே என் தகப்பன், என் இறைவன், என் இரட்சகராகிய கன்மலை’ என்று கூப்பிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15353', '19', '89', '27', 'நான் அவனை எனது முதற்பேறான மகனாகவும், பூமியின் அரசர்களிலெல்லாம் மிக உயர்ந்தவனாகவும் நியமிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15354', '19', '89', '28', 'நான் எப்பொழுதும் அவனுக்கு என் உடன்படிக்கையின் அன்பை வழங்குவேன்; நான் அவனோடு செய்யும் உடன்படிக்கை ஒருபோதும் மாறாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15355', '19', '89', '29', 'நான் அவனுடைய வம்சத்தை என்றென்றைக்கும் நிலைப்படுத்துவேன்; அவனுடைய சிங்காசனத்தை வானங்கள் உள்ளமட்டும் நிலைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15356', '19', '89', '30', '“அவனுடைய மகன்கள் என் சட்டத்தைக் கைவிட்டு, என் நியமங்களைப் பின்பற்றாது போனால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15357', '19', '89', '31', 'என் விதிமுறைகளை மீறி, எனது கட்டளைகளைக் கைக்கொள்ளத் தவறினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15358', '19', '89', '32', 'நான் அவர்களுடைய பாவத்தைத் தடியினாலும், அவர்களுடைய அநியாயத்தை சவுக்கடியினாலும் தண்டிப்பேன்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15359', '19', '89', '33', 'ஆனாலும் நான் என் உடன்படிக்கையின் அன்பை அவனைவிட்டு அகற்றமாட்டேன்; என் வாக்குறுதியை ஒருபோதும் மாற்றவுமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15360', '19', '89', '34', 'நான் என் உடன்படிக்கையை மீறமாட்டேன்; என் உதடுகள் சொன்னதை மாற்றவுமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15361', '19', '89', '35', 'ஒரேதரமாக நான் என் பரிசுத்தத்தைக்கொண்டு ஆணையிட்டிருக்கிறேன்; தாவீதுக்கு நான் பொய்சொல்லமாட்டேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15362', '19', '89', '36', 'அவன் சந்ததி என்றென்றைக்கும் நிலைக்கும், அவன் சிங்காசனம் சூரியனைப்போல எனக்கு முன்பாக நிலைநிற்கும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15363', '19', '89', '37', 'அது ஆகாயத்தின் உண்மையான சாட்சியாக சந்திரனைப்போல என்றென்றைக்கும் நிலைநிறுத்தப்படும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15364', '19', '89', '38', 'ஆனாலும், இப்பொழுது நீர் அவனைத் தள்ளி, அவனைப் புறக்கணித்து விட்டிருக்கிறீர்; நீர் அபிஷேகம் பண்ணியவன்மேல் கோபமாயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15365', '19', '89', '39', 'உமது பணியாளனுடன் செய்த உடன்படிக்கையை கைவிட்டு, அவனுடைய கிரீடத்தைத் தூசியில் தள்ளி அவமானப்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15366', '19', '89', '40', 'நீர் அவனுடைய மதில்களைத் தகர்த்து, அவனுடைய அரண்களையெல்லாம் இடித்துத் தூளாக்கினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15367', '19', '89', '41', 'கடந்து செல்லும் அனைவருமே அவனைக் கொள்ளையிட்டார்கள்; அவன் தனது அயலவர்களின் இகழ்ச்சிக்குள்ளானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15368', '19', '89', '42', 'நீர் அவனுடைய எதிரிகளின் வலதுகையை உயர்த்தினீர்; அவனுடைய பகைவர் அனைவரும் மகிழும்படி செய்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15369', '19', '89', '43', 'நீர் அவனுடைய வாளின் முனையை மழுங்கப்பண்ணி, யுத்தத்தில் அவனுக்குத் துணைசெய்யாதிருந்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15370', '19', '89', '44', 'நீர் அவனுடைய சிறப்புக்கு முடிவை ஏற்படுத்தி, அவனுடைய சிங்காசனத்தை தரையிலே தள்ளினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15371', '19', '89', '45', 'நீர் அவனுடைய வாலிப நாட்களை குறுகப்பண்ணி, அவனை வெட்கத்தின் உடையால் மூடினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15372', '19', '89', '46', 'யெகோவாவே, நீர் எவ்வளவு காலத்திற்கு மறைந்திருப்பீர்? நீர் என்றென்றுமாய் மறைந்திருப்பீரோ? எவ்வளவு காலத்திற்கு உமது கோபம் நெருப்பைப்போல் பற்றியெரியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15373', '19', '89', '47', 'என் வாழ்வு எவ்வளவு துரிதமாய் முடிவடைகிறது என்பதை நினைத்துக்கொள்ளும்; பயனற்ற நோக்கத்திற்காகவா நீர் எல்லா மக்களையும் படைத்தீர்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15374', '19', '89', '48', 'மரணத்தைக் காணாமல் யார் உயிரோடிருப்பான்? அல்லது யார் பாதாளத்தின் வல்லமையிலிருந்து தன்னைக் காப்பாற்றிக்கொள்வான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15375', '19', '89', '49', 'யெகோவாவே, நீர் உமது சத்தியத்தில் தாவீதுக்கு ஆணையிட்ட உமது முந்தைய உடன்படிக்கையின் அன்பு எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15376', '19', '89', '50', 'யெகோவாவே, உமது அடியவன் எவ்வளவாய் ஏளனம் செய்யப்பட்டிருக்கிறேன் என்பதையும் எல்லா நாட்டு மக்களின் நிந்தைகளை நான் என் இருதயத்தில் எவ்வாறு சகிக்கிறேன் என்பதையும் நினைத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15377', '19', '89', '51', 'யெகோவாவே, உமது பகைவர் ஏளனம் செய்த நிந்தனை வார்த்தைகளையும், நீர் அபிஷேகித்தவரின் ஒவ்வொரு காலடிகளையும் அவர்கள் ஏளனம் செய்ததையும் நினைத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15378', '19', '89', '52', 'யெகோவாவுக்கு என்றென்றைக்கும் துதி உண்டாவதாக! ஆமென், ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15379', '19', '90', '1', 'யெகோவாவே, தலைமுறைதோறும் நீரே எங்கள் வாழ்விடமாய் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15380', '19', '90', '2', 'மலைகள் தோன்றுமுன்னும், பூமியையும் உலகத்தையும் நீர் உருவாக்குமுன்னும், நித்தியத்திலிருந்து நித்தியம் வரைக்கும் நீரே இறைவனாய் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15381', '19', '90', '3', 'நீர் மனிதனை மீண்டும் தூசிக்குத் திருப்பி, “மனுமக்களே, தூசியாகுங்கள்” என்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15382', '19', '90', '4', 'உமது பார்வையில் ஆயிரம் வருடங்கள் கழிந்துபோன ஒரு நாளைப் போலவும், இரவின் ஒரு சாமத்தைப் போலவும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15383', '19', '90', '5', 'ஆனாலும் மரண நித்திரையில் நீர் மானிடரை வெள்ளம்போல வாரிக்கொண்டு போகிறீர்; அவர்கள் காலையில் முளைக்கும் பசும்புல்லைப்போல் இருக்கிறார்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15384', '19', '90', '6', 'அது காலையில் புதிதாக முளைத்துப் பூத்தாலும், மாலையாகும்போது உலர்ந்து வாடிப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15385', '19', '90', '7', 'நாங்கள் உமது கோபத்தால் சோர்ந்துபோகிறோம், உமது கடுங்கோபத்தால் திகிலடைகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15386', '19', '90', '8', 'நீர் எங்கள் அநியாயங்களை உமக்கு முன்பாகவும், எங்கள் இரகசிய பாவங்களை உமது முகத்தின் வெளிச்சத்திலும் நிறுத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15387', '19', '90', '9', 'எங்கள் நாட்கள் எல்லாம் உமது கடுங்கோபத்தால் கடந்துபோய்விட்டது; நாங்கள் எங்களுடைய வருடங்களைப் புலம்பலோடே முடிக்கின்றோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15388', '19', '90', '10', 'எங்கள் வாழ்நாட்கள் எழுபது வருடங்களே; நாங்கள் பெலனுள்ளவர்களாய் இருந்தால், அது எண்பது வருடங்களாகவும் இருக்கலாம், ஆனாலும் அவை கஷ்டமும் துன்பமும் நிறைந்தவையாகவே இருக்கின்றன; எங்கள் வாழ்நாட்கள் விரைவாய்க் கடந்து போகிறது, நாங்களும் பறந்துபோகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15389', '19', '90', '11', 'உமது கோபத்தின் வல்லமையை யார் அறிவார்? உமக்குப் பயப்படத்தக்கதாய் உமது கோபத்தை யார் அறிவார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15390', '19', '90', '12', 'எங்கள் நாட்களை சரியாகக் கணக்கிட எங்களுக்குப் போதியும், அதினால் நாங்கள் ஞானமுள்ள இருதயத்தைப் பெற்றுக்கொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15391', '19', '90', '13', 'யெகோவாவே, மனமிரங்கும்; எவ்வளவு காலத்திற்கு இந்த நிலை? உமது பணியாளர்கள்மேல் கருணையாய் இரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15392', '19', '90', '14', 'காலையிலே எங்களை உமது உடன்படிக்கையின் அன்பினால் திருப்தியாக்கும்; அப்பொழுது நாங்கள் இன்பமாய்ப் பாடி, எங்கள் வாழ்நாளெல்லாம் மகிழ்ச்சியாய் இருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15393', '19', '90', '15', 'நீர் எங்களைத் துன்புறுத்திய நாட்களுக்கும், நாங்கள் துன்பங்களைக் கண்ட வருடங்களுக்கும் ஈடாக எங்களை மகிழச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15394', '19', '90', '16', 'உமது செயல்கள் உம்முடைய பணியாளர்களுக்கும், உமது மகிமை அவர்களுடைய பிள்ளைகளுக்கும் காண்பிக்கப்படுவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15395', '19', '90', '17', 'எங்கள் இறைவனாகிய யெகோவாவின் தயவு எங்கள்மேல் இருப்பதாக; எங்கள் கைகளின் வேலையை நிலைப்படுத்தும்; ஆம், எங்கள் கைகளின் வேலையை நிலைப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15396', '19', '91', '1', 'மகா உன்னதமானவரின் அடைக்கலத்தில் வாழ்கிறவன், எல்லாம் வல்லவரின் நிழலில் இளைப்பாறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15397', '19', '91', '2', 'நான் யெகோவாவைக் குறித்து, “அவரே என் புகலிடம், என் கோட்டை, நான் நம்பியிருக்கிற என் இறைவன்” என்று சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15398', '19', '91', '3', 'நிச்சயமாகவே அவர் உன்னை வேடனுடைய கண்ணியிலிருந்தும், கொன்றழிக்கும் கொள்ளைநோயிலிருந்தும் தப்புவிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15399', '19', '91', '4', 'யெகோவா தமது சிறகுகளால் உன்னை மூடுவார்; அவருடைய சிறகுகளின் கீழே நீ புகலிடம் காண்பாய்; அவருடைய சத்தியம் உனது கேடயமும் கவசமுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15400', '19', '91', '5', 'நீ இரவின் பயங்கரத்திற்கும், பகலில் பறக்கும் அம்புக்கும் பயப்படாதிருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15401', '19', '91', '6', 'இருளில் பின்தொடரும் கொள்ளைநோய்க்கும், நடுப்பகலில் பாழாக்கும் கொடிய வாதைக்கும் நீ பயப்படாதிருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15402', '19', '91', '7', 'உன் பக்கத்தில் ஆயிரம்பேரும், உன் வலதுபக்கத்தில் பத்தாயிரம்பேரும் வீழ்ந்தாலும், அது உன்னை நெருங்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15403', '19', '91', '8', 'உன் கண்களால் மட்டுமே நீ அதைப் பார்த்து, கொடியவர்களுக்கு வரும் தண்டனையைக் காண்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15404', '19', '91', '9', '“யெகோவா எனக்குப் புகலிடம்” என்று நீ சொல்வாயானால், மகா உன்னதமானவரை உனது வாழ்விடமாகக் கொள்வாயானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15405', '19', '91', '10', 'அப்பொழுது ஒரு தீங்கும் உன்மேல் வராது; கொள்ளைநோய் உன் கூடாரத்தை நெருங்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15406', '19', '91', '11', 'அவர் உன் வழிகளிலெல்லாம் உன்னைக் காக்கும்படி, உன்னைக்குறித்து தமது தூதர்களுக்குக் கட்டளையிடுவார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15407', '19', '91', '12', 'உன் பாதம் கல்லில் மோதாதபடி, அவர்கள் உன்னைத் தங்கள் கரங்களில் தாங்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15408', '19', '91', '13', 'நீ சிங்கத்தின்மேலும் விரியன்பாம்பின்மேலும் நடப்பாய்; இளஞ்சிங்கத்தையும் பாம்பையும் மிதிப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15409', '19', '91', '14', 'யெகோவா இப்படியாக சொல்கிறார்: “அவன் என்னை நேசிக்கிறபடியால், நான் அவனை விடுவிப்பேன்; அவன் என் பெயரை அறிந்திருக்கிறபடியால், நான் அவனைப் பாதுகாப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15410', '19', '91', '15', 'அவன் என்னை நோக்கிக் கூப்பிடுவான், நான் அவனுக்குப் பதில் கொடுப்பேன்; துன்பத்தில் நான் அவனோடிருந்து, அவனை விடுவித்து, அவனைக் கனப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15411', '19', '91', '16', 'நீண்ட ஆயுளால் நான் அவனைத் திருப்தியாக்கி, என் இரட்சிப்பை அவனுக்குக் காண்பிப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15412', '19', '92', '1', 'யெகோவாவைத் துதிப்பதும், உன்னதமானவரே, உமது பெயரைப் புகழ்ந்து பாடுவதும் நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15413', '19', '92', '2', 'காலையிலே உமது அன்பையும் இரவிலே உமது உண்மையையும் அறிவிப்பது நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15414', '19', '92', '3', 'பத்து நரம்பு வீணையின் இசையினாலும், யாழின் ஓசையினாலும் அதை அறிவிப்பது நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15415', '19', '92', '4', 'யெகோவாவே, நீர் உமது செயல்களினால் என்னை மகிழ்ச்சியாக்குகிறீர்; உமது கைகளின் வேலைகளினிமித்தம் நான் மகிழ்ந்து பாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15416', '19', '92', '5', 'யெகோவாவே, உமது செயல்கள் எவ்வளவு பெரிதானவை, உம்முடைய யோசனைகள் எவ்வளவு ஆழமானவை!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15417', '19', '92', '6', 'உணர்வற்ற மனிதன் அறியாததும், மூடர் விளங்கிக்கொள்ளாததும் இதுவே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15418', '19', '92', '7', 'கொடியவர்கள் புல்லைப்போல் முளைத்தாலும், தீங்கு செய்கிறவர்கள் எல்லோரும் செழித்தாலும், என்றென்றைக்கும் அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15419', '19', '92', '8', 'ஆனாலும் யெகோவாவே, நீர் என்றென்றுமாய் புகழ்ந்து உயர்த்தப்படுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15420', '19', '92', '9', 'யெகோவாவே, உமது பகைவர், நிச்சயமாகவே உம்முடைய பகைவர் அழிந்தேபோவார்கள்; தீமை செய்வோர் எல்லோருமே சிதறடிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15421', '19', '92', '10', 'காட்டெருதின் பெலத்தைப்போல் நீர் என் பெலத்தை உயர்த்துவீர்; சிறந்த எண்ணெய் என்மேல் ஊற்றப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15422', '19', '92', '11', 'என் விரோதிகளின் தோல்வியைக் கண்ணாரக் கண்டேன்; என் செவிகள் என் கொடிய எதிரிகள் முறியடிக்கப்படுவதைக் காதாரக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15423', '19', '92', '12', 'நீதிமான்கள் பனைமரத்தைப்போல் செழிப்பார்கள், அவர்கள் லெபனோனின் கேதுரு மரம்போல் வளர்வார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15424', '19', '92', '13', 'அவர்கள் யெகோவாவினுடைய வீட்டிலே நாட்டப்பட்டு, நமது இறைவனுடைய ஆலய முற்றங்களில் செழிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15425', '19', '92', '14', 'அவர்கள் செழுமையும் பசுமையுமாயிருந்து, தங்கள் முதிர்வயதிலும் கனி கொடுப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15426', '19', '92', '15', '“யெகோவா நீதியுள்ளவர்; அவரே என் கன்மலை; அவரிடத்தில் அநீதி இல்லை” என்று அவர்கள் பிரசித்தப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15427', '19', '93', '1', 'யெகோவா ஆட்சி செய்கிறார், அவர் மாட்சிமையை அணிந்திருக்கிறார்; யெகோவா மாட்சிமையை அணிந்து பெலத்தைத் தரித்துக்கொண்டிருக்கிறார்; உண்மையில், உலகம் நிலைபெற்று உறுதியாகவும் பாதுகாப்பாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15428', '19', '93', '2', 'உமது சிங்காசனம் பூர்வகாலத்திலே ஏற்படுத்தப்பட்டது; நீர் நித்தியத்தில் இருந்தே இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15429', '19', '93', '3', 'யெகோவாவே, கடல்கள் எழும்பின; கடல்கள் தங்கள் குரலை எழுப்பின; கடல்கள் மோதியடிக்கும் தங்கள் அலைகளை எழுப்பின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15430', '19', '93', '4', 'பெருவெள்ளத்தின் முழக்கத்தைப் பார்க்கிலும், கடல்களின் அலைகளைப் பார்க்கிலும் உன்னதத்தில் இருக்கும் யெகோவா வல்லமையுள்ளவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15431', '19', '93', '5', 'யெகோவாவே, உமது நியமங்கள் உறுதியாய் நிற்கின்றன; பரிசுத்தம் உமது ஆலயத்தை என்றென்றும் அலங்கரிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15432', '19', '94', '1', 'அநீதிக்கு பழிவாங்குகிற இறைவனாகிய யெகோவாவே, அநீதிக்கு பழிவாங்குகிற இறைவனே, பிரகாசியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15433', '19', '94', '2', 'பூமியின் நீதிபதியே, எழுந்தருளும்; பெருமை உள்ளவர்களுக்குத் தக்கபடி பதிலளியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15434', '19', '94', '3', 'எவ்வளவு காலத்திற்கு யெகோவாவே, கொடியவர்கள், எவ்வளவு காலத்திற்கு கொடியவர்கள் களிகூர்ந்திருப்பார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15435', '19', '94', '4', 'அவர்கள் அகங்காரமான வார்த்தைகளைப் பேசுகிறார்கள்; தீமை செய்வோர் யாவரும் பெருமை நிறைந்து பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15436', '19', '94', '5', 'யெகோவாவே, அவர்கள் உமது மக்களை தாக்குகிறார்கள்; உமது உரிமைச்சொத்தை ஒடுக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15437', '19', '94', '6', 'விதவைகளையும் வேறுநாட்டைச் சேர்ந்தவரையும் அவர்கள் அழிக்கிறார்கள்; அவர்கள் தந்தையற்றவர்களைக் கொலைசெய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15438', '19', '94', '7', '“யெகோவா இவற்றைக் காண்பதில்லை, யாக்கோபின் இறைவன் இவற்றைக் கவனிப்பதில்லை” என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15439', '19', '94', '8', 'மக்கள் மத்தியில் அறிவற்றவர்களாய் இருப்பவர்களே, கவனமாயிருங்கள்; மூடரே, நீங்கள் எப்பொழுது அறிவு பெறுவீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15440', '19', '94', '9', 'காதைப் படைத்தவர் கேட்கமாட்டாரோ? கண்ணை உருவாக்கியவர் பார்க்கமாட்டாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15441', '19', '94', '10', 'மக்களைத் தண்டிக்கிறவர் உங்களையும் தண்டிக்கமாட்டாரோ? மனிதருக்குப் போதிக்கிறவர் அறிவில் குறைந்தவரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15442', '19', '94', '11', 'மனிதரின் சிந்தனைகளை யெகோவா அறிந்திருக்கிறார்; அவை பயனற்றவை என்பதையும் அவர் அறிவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15443', '19', '94', '12', 'யெகோவாவே, நீர் தண்டித்து, உமது சட்டத்திலிருந்து போதிக்கிற நபர் ஆசீர்வதிக்கப்பட்டவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15444', '19', '94', '13', 'கொடியவர்களுக்கோ குழிவெட்டப்படும் வரை கஷ்ட நாட்களிலிருந்து அவர்களுக்கு நீர் விடுதலை வழங்குகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15445', '19', '94', '14', 'ஏனெனில் யெகோவா தமது மக்களைப் புறக்கணிக்கமாட்டார்; தமது உரிமைச்சொத்தை ஒருபோதும் கைவிடமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15446', '19', '94', '15', 'நீதியின்மேல் நியாயத்தீர்ப்பு திரும்பவும் கட்டப்படும்; அதை இருதயத்தில் நேர்மையுள்ளோர் அனைவரும் பின்பற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15447', '19', '94', '16', 'எனக்காக கொடியவனுக்கு விரோதமாய் எழும்புகிறவன் யார்? தீமை செய்வோருக்கு எதிராய் எனக்குத் துணைநிற்பவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15448', '19', '94', '17', 'யெகோவா எனக்கு உதவி செய்திருக்காவிட்டால், நான் சீக்கிரமாய் மரணத்தின் மவுனத்தில் குடிகொண்டிருந்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15449', '19', '94', '18', '“என் கால் சறுக்குகிறது” என்று நான் சொன்னபோது, யெகோவாவே உமது உடன்படிக்கையின் அன்பே என்னைத் தாங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15450', '19', '94', '19', 'கவலை எனக்குள் பெரிதாய் இருக்கையில், உமது ஆறுதல் என் ஆத்துமாவுக்கு மகிழ்வைத் தந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15451', '19', '94', '20', 'தான் பிறப்பிக்கும் விதிமுறைகளினாலேயே துன்பத்தைக் கொண்டுவரும், ஊழல் நிறைந்த ஆட்சியாளர்கள் உமக்கு கூட்டாளிகளாயிருக்க முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15452', '19', '94', '21', 'அந்தக் கொடியவர்கள் நீதிமான்களுக்கு விரோதமாகக் கூட்டங்கூடி, குற்றமற்றவர்களுக்கு மரணத்தீர்ப்பு அளிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15453', '19', '94', '22', 'ஆனால் யெகோவாவோ என் கோட்டையும், நான் தஞ்சமடையும் கன்மலையான என் இறைவனுமானார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15454', '19', '94', '23', 'அவர் அவர்களுடைய பாவங்களுக்காகப் பதில்செய்து, அவர்கள் கொடுமைகளினிமித்தம் அவர்களை தண்டிப்பார்; எங்கள் இறைவனாகிய யெகோவா அவர்களை தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15455', '19', '95', '1', 'வாருங்கள், யெகோவாவை மகிழ்ச்சியோடு பாடுவோம்; நம்முடைய இரட்சிப்பின் கன்மலையை சத்தமிட்டுத் துதிப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15456', '19', '95', '2', 'நன்றியுடன் அவர்முன் வருவோம்; இசையினாலும் பாட்டினாலும் அவரைப் புகழ்ந்து உயர்த்துவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15457', '19', '95', '3', 'யெகோவாவே மகா இறைவனாய் இருக்கிறார்; எல்லாத் தெய்வங்களுக்கும் மேலான மகா அரசருமாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15458', '19', '95', '4', 'பூமியின் ஆழங்கள் அவருடைய கரத்தில் இருக்கின்றன; மலை உச்சிகளும் அவருக்கே உரியவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15459', '19', '95', '5', 'கடல் அவருடையது, அவரே அதை உண்டாக்கினார்; வறண்ட நிலத்தையும் அவருடைய கரங்களே உருவாக்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15460', '19', '95', '6', 'வாருங்கள், நம்மை உண்டாக்கின யெகோவாவுக்கு முன்பாக நாம் குனிந்து, பணிந்து, வழிபடுவோம்; நாம் முழங்காலிடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15461', '19', '95', '7', 'அவரே நம் இறைவன்; நாம் அவருடைய மேய்ச்சலின் மக்களும் அவருடைய பராமரிப்புக்குள்ளான மந்தையுமாய் இருக்கிறோம். இன்று நீங்கள் அவருடைய குரலைக் கேட்பீர்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15462', '19', '95', '8', '“அன்று மேரிபாவில் விவாதம் செய்தது போலவும், பாலைவனத்திலே மாசாவில் சோதனை செய்தது போலவும், உங்கள் இருதயங்களைக் கடினப்படுத்த வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15463', '19', '95', '9', 'அங்கே உங்கள் முன்னோர்கள் என்னைச் சோதித்தார்கள்; நான் செய்தவைகளைக் கண்டிருந்தும் என்னைப் பரீட்சை பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15464', '19', '95', '10', 'நான் நாற்பது வருடங்களாக அந்தச் சந்ததியோடு கோபமாயிருந்தேன்; ‘அவர்கள் என்னைவிட்டு விலகிப்போகும் இருதயமுள்ள மக்கள் என்றும், என்னுடைய வழிகளை அறியாதவர்கள்’ என்றும் நான் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15465', '19', '95', '11', 'எனவே கோபங்கொண்டு, ‘அவர்கள் என்னுடைய இளைப்பாறுதலுக்குள் பிரவேசிப்பதில்லை’ என்று, ஆணையிட்டு அறிவித்தேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15466', '19', '96', '1', 'யெகோவாவுக்குப் புதுப்பாட்டைப் பாடுங்கள்; பூமியில் உள்ளவர்களே, எல்லோரும் யெகோவாவுக்குத் துதி பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15467', '19', '96', '2', 'யெகோவாவுக்குத் துதி பாடுங்கள், அவர் பெயரைத் துதியுங்கள், நாள்தோறும் அவருடைய இரட்சிப்பை அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15468', '19', '96', '3', 'நாடுகளுக்குள்ளே அவரது மகிமையையும், மக்கள் எல்லோருக்கும் அவரது அற்புத செயல்களையும் அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15469', '19', '96', '4', 'ஏனெனில் யெகோவா மேன்மையானவர், அவரே மிகவும் துதிக்கப்படத்தக்கவர்; எல்லா தெய்வங்களுக்கும் மேலாக பயப்படத்தக்கவர் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15470', '19', '96', '5', 'நாடுகளின் தெய்வங்கள் எல்லாம் விக்கிரகங்களாகவே இருக்கின்றன; ஆனால் யெகோவாவே வானங்களை உண்டாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15471', '19', '96', '6', 'மாட்சிமையும் மகத்துவமும் அவருக்கு முன்பாக இருக்கின்றன; வல்லமையும் மகிமையும் அவருடைய பரிசுத்த இடத்தில் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15472', '19', '96', '7', 'நாடுகளின் குடும்பங்களே, மகிமையையும் வல்லமையையும் யெகோவாவுக்கு செலுத்துங்கள்; யெகோவாவுக்கே அதைச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15473', '19', '96', '8', 'யெகோவாவின் பெயருக்குரிய மகிமையை அவருக்குச் செலுத்துங்கள்; காணிக்கையை எடுத்துக்கொண்டு அவருடைய ஆலய முற்றத்திற்கு வாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15474', '19', '96', '9', 'அவருடைய பரிசுத்தத்தின் மகிமையிலே யெகோவாவை வழிபடுங்கள்; பூமியில் உள்ள யாவரும் அவருக்குமுன் நடுங்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15475', '19', '96', '10', '“யெகோவா ஆளுகிறார்” என்று நாடுகளின் மத்தியில் சொல்லுங்கள்; உலகம் உறுதியாய் நிலைநிறுத்தப்பட்டுள்ளது, அது அசையாது; அவர் நாடுகளை நீதியாய் நியாயந்தீர்ப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15476', '19', '96', '11', 'வானங்கள் மகிழட்டும், பூமி களிகூரட்டும்; கடலும் அதிலுள்ள அனைத்தும் சத்தமிடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15477', '19', '96', '12', 'வயல்வெளிகளும் அவைகளிலுள்ள அனைத்தும் பூரிப்படையட்டும்; அப்பொழுது காட்டு மரங்கள் அனைத்தும் மகிழ்ச்சியாய்ப் பாடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15478', '19', '96', '13', 'யெகோவா வருகிறார், அதினால் அவருக்கு முன்பாக அனைத்துப் படைப்புகளும் மகிழ்ச்சியுடன் பாடட்டும்; ஏனெனில் அவர் பூமியை நியாயந்தீர்க்க வருகிறார்; அவர் உலகத்தை நீதியுடனும் மக்களை அவருடைய சத்தியத்தின்படியும் நியாயந்தீர்ப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15479', '19', '97', '1', 'யெகோவா ஆட்சி செய்கிறார், பூமி களிகூரட்டும்; தொலைவில் உள்ள தீவுகள் மகிழட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15480', '19', '97', '2', 'மேகங்களும் காரிருளும் அவரைச் சூழ்கின்றன; நேர்மையுடனும் நீதியுடனும் அவர் ஆளுகை செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15481', '19', '97', '3', 'நெருப்பு அவருக்கு முன்சென்று, சுற்றிலுமுள்ள அவருடைய எதிரிகளைச் சுட்டெரிக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15482', '19', '97', '4', 'அவருடைய மின்னல் உலகத்துக்கு வெளிச்சம் கொடுக்கிறது; பூமி அதைக்கண்டு நடுங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15483', '19', '97', '5', 'யெகோவாவுக்கு முன்பாக, பூமியனைத்திற்கும் ஆண்டவராகிய யெகோவாவுக்கு முன்பாகவே மலைகள் மெழுகுபோல் உருகுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15484', '19', '97', '6', 'வானங்கள் அவருடைய நீதியை அறிவிக்கிறது; எல்லா நாடுகளும் அவருடைய மகிமையைக் காண்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15485', '19', '97', '7', 'உருவச்சிலைகளை வணங்குகிற அனைவரும், விக்கிரகங்களைப்பற்றிப் பெருமைபாராட்டுகிற அனைவரும் வெட்கப்பட்டுப் போவார்கள்; தெய்வங்களே, நீங்களெல்லோரும் யெகோவாவையே வழிபடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15486', '19', '97', '8', 'யெகோவாவே, உமது நியாயத்தீர்ப்புகளினால் சீயோன் கேட்டுக் களிகூருகிறது; யூதாவின் கிராமங்களும் மகிழ்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15487', '19', '97', '9', 'யெகோவாவே, நீரோ பூமியெங்கும் மகா உன்னதமானவராய் இருக்கிறீர்; எல்லாத் தெய்வங்களுக்கும் மேலாக நீரே உயர்த்தப்பட்டிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15488', '19', '97', '10', 'யெகோவாவை நேசிக்கிறவர்கள் தீமையை வெறுக்கட்டும்; ஏனெனில் அவர் தமக்கு உண்மையுள்ளோரின் உயிர்களைக் காப்பாற்றி, கொடியவர்களின் கைகளிலிருந்து அவர்களை விடுவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15489', '19', '97', '11', 'நீதிமான்கள்மேல் வெளிச்சம் பிரகாசிக்கிறது, இருதயத்தில் நீதி உள்ளவர்களுக்குக் களிப்புண்டாகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15490', '19', '97', '12', 'நீதிமான்களே, யெகோவாவிடம் களிகூருங்கள், அவருடைய பரிசுத்தத்தை நினைத்துத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15491', '19', '98', '1', 'யெகோவாவுக்குப் புதுப்பாட்டைப் பாடுங்கள்; ஏனெனில் அவர் அற்புதமான காரியங்களைச் செய்திருக்கிறார்; அவருடைய வலதுகரமும், அவருடைய பரிசுத்த புயமுமே இரட்சிப்பைக் கொடுத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15492', '19', '98', '2', 'யெகோவா தமது இரட்சிப்பைத் தெரியப்படுத்தி, தமது நீதியைப் பிறநாடுகளின் கண்முன்னே வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15493', '19', '98', '3', 'அவர் இஸ்ரயேல் குடும்பத்தாரிடம் கொண்டிருந்த தமது அன்பையும் உண்மையையும் நினைவில்கொண்டார்; பூமியின் எல்லைகள் எல்லாம் நமது இறைவனுடைய இரட்சிப்பைக் கண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15494', '19', '98', '4', 'பூமியிலுள்ளவர்களே, நீங்கள் எல்லோரும் யெகோவாவை மகிழ்ச்சியுடன் ஆர்ப்பரியுங்கள்; முழக்கமிட்டு களிப்புடன் இசையோடு பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15495', '19', '98', '5', 'யாழோடு யெகோவாவுக்கு இசை பாடுங்கள்; யாழோடும், கீதசத்தத்தோடும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15496', '19', '98', '6', 'எக்காளங்களோடும், கொம்பு வாத்திய முழக்கங்களோடும் யெகோவாவாகிய அரசரின்முன் மகிழ்ந்து பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15497', '19', '98', '7', 'கடலும் அதிலுள்ள அனைத்தும், உலகமும் அதிலுள்ள அனைவரும் ஆர்ப்பரிப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15498', '19', '98', '8', 'ஆறுகள் தங்கள் கைகளைத் தட்டட்டும்; மலைகள் மகிழ்ச்சியுடன் ஒன்றுசேர்ந்து பாடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15499', '19', '98', '9', 'அவை யெகோவாவுக்கு முன்பாகப் பாடட்டும்; ஏனெனில், அவர் பூமியை நியாயந்தீர்க்க வருகிறார்; அவர் உலகத்தை நீதியுடனும், நாடுகளை நேர்மையுடனும் நியாயந்தீர்ப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15500', '19', '99', '1', 'யெகோவா ஆட்சி செய்கிறார், நாடுகள் நடுங்கட்டும்; அவர் கேருபீன்களின் நடுவில் சிங்காசனத்தில் அமர்ந்திருக்கிறார்; பூமி அதிரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15501', '19', '99', '2', 'சீயோனிலே யெகோவா பெரியவர்; அவர் எல்லா நாடுகளுக்கும் மேலாக புகழ்ந்து உயர்த்தப்பட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15502', '19', '99', '3', 'பெரியதும் பிரமிக்கத்தக்கதுமான உமது பெயரை அவர்கள் துதிக்கட்டும்; அவர் பரிசுத்தமானவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15503', '19', '99', '4', 'அரசர் வல்லமையுள்ளவர், அவர் நீதியை விரும்புகிறார்; நீர் நியாயத்தை நிலைநாட்டியிருக்கிறீர்; நீர் யாக்கோபில் நீதியையும் நேர்மையானதையும் செய்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15504', '19', '99', '5', 'நம் இறைவனாகிய யெகோவாவைப் புகழ்ந்துயர்த்தி, அவருடைய பாதபடியிலே வழிபடுங்கள்; அவர் பரிசுத்தமானவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15505', '19', '99', '6', 'அவருடைய ஆசாரியருள் மோசேயும் ஆரோனும் இருந்தார்கள்; அவருடைய பெயரைச் சொல்லி வழிபடுகிறவர்களில் சாமுயேலும் இருந்தான்; அவர்கள் யெகோவாவை நோக்கிக் கூப்பிட்டார்கள்; அவர் அவர்களுக்குப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15506', '19', '99', '7', 'அவர் மேகத்தூணிலிருந்து அவர்களோடு பேசினார்; அவர் அவர்களுக்குக் கொடுத்த அவருடைய நியமங்களையும் விதிமுறைகளையும் கைக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15507', '19', '99', '8', 'எங்கள் இறைவனாகிய யெகோவாவே, நீர் அவர்களுடைய வேண்டுதலுக்குப் பதிலளித்தீர்; இஸ்ரயேலருடைய தீயசெயல்களுக்காக நீர் அவர்களைத் தண்டித்த போதிலும், நீர் அவர்களுக்கு மன்னிக்கிற இறைவனாகவே இருந்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15508', '19', '99', '9', 'நமது இறைவனாகிய யெகோவாவைப் புகழ்ந்து உயர்த்தி அவருடைய பரிசுத்த மலையில் வழிபடுங்கள்; ஏனெனில் நம் இறைவனாகிய யெகோவா பரிசுத்தமானவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15509', '19', '100', '1', 'பூமியிலுள்ளவர்களே, எல்லோரும் மகிழ்ச்சியுடன் யெகோவாவை ஆர்ப்பரியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15510', '19', '100', '2', 'மகிழ்ச்சியுடன் யெகோவாவை வழிபடுங்கள், மகிழ்ச்சிப் பாடல்களோடு அவர்முன் வாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15511', '19', '100', '3', 'யெகோவாவே இறைவன் என்று அறியுங்கள். அவரே நம்மை உண்டாக்கினார், நாம் அவருடையவர்கள்; நாம் அவருடைய மக்கள், அவருடைய மேய்ச்சலின் ஆடுகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15512', '19', '100', '4', 'அவருடைய வாசல்களில் நன்றியோடும், அவருடைய ஆலய முற்றங்களில் துதியோடும், உட்செல்லுங்கள் அவருக்கு நன்றி செலுத்தி, அவருடைய பெயரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15513', '19', '100', '5', 'யெகோவா நல்லவர், அவருடைய அன்பு என்றென்றைக்கும் நிலைத்திருக்கிறது; அவருடைய உண்மை எல்லாத் தலைமுறைகளுக்கும் தொடர்ந்து வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15514', '19', '101', '1', 'யெகோவாவே, நான் உமது அன்பையும் நீதியையும் குறித்துப் பாடுவேன்; உமக்கே நான் துதி பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15515', '19', '101', '2', 'நான் குற்றமற்ற வாழ்க்கையை வாழ கவனமாயிருப்பேன்; நீர் எப்பொழுது என்னிடத்தில் வருவீர்? நான் குற்றமற்ற இருதயத்துடன் என் வீட்டின் விவகாரங்களை நடத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15516', '19', '101', '3', 'தீங்கான செயல்களை நான் என் கண்முன் வைக்கமாட்டேன். உண்மையற்ற மனிதரின் செயல்களை நான் வெறுக்கிறேன்; அவைகள் என்னைப் பற்றிக்கொள்ளாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15517', '19', '101', '4', 'வஞ்சக இருதயமுடைய மனிதரை என்னைவிட்டுத் தூரமாய் விலக்கிவைப்பேன்; நான் தீமையோடு எவ்வித தொடர்பும் வைக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15518', '19', '101', '5', 'தன் அயலாரை இரகசியமாய் அவதூறு செய்கிற மனிதரை நான் தண்டிப்பேன்; கர்வமான கண்களையும் பெருமையான இருதயத்தையும் கொண்ட மனிதரை நான் சகிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15519', '19', '101', '6', 'நாட்டில் உண்மையுள்ளவர்களாய் இருப்போர்மீது என் கண்கள் இருக்கும், அவர்கள் என்னோடு வாழ்வார்கள்; குற்றமற்றவனாய் நடப்பவர்களே எனக்கு ஊழியம் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15520', '19', '101', '7', 'வஞ்சனை செய்யும் யாரும் என் வீட்டில் வாழமாட்டார்கள்; பொய்ப் பேசுபவர் யாரும் என் சமுகத்தில் நிற்கவுமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15521', '19', '101', '8', 'நான் நாட்டிலுள்ள கொடியவர்கள் எல்லோரையும் காலைதோறும் தண்டிப்பேன்; தீங்குசெய்யும் ஒவ்வொருவரையும் யெகோவாவினுடைய நகரத்திலிருந்து அகற்றிவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15522', '19', '102', '1', 'யெகோவாவே, என் மன்றாட்டைக் கேளும்; உதவிக்காக என் கதறுதல் உம்மிடம் வந்துசேர்வதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15523', '19', '102', '2', 'நான் துன்பத்தில் இருக்கும்போது உமது முகத்தை என்னிடமிருந்து மறைத்துக் கொள்ளாதேயும்; நான் கூப்பிடும்போது உமது செவியை என் பக்கமாய்த் திருப்பி, விரைவாய் எனக்குப் பதிலளியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15524', '19', '102', '3', 'என் நாட்கள் புகையைப்போல் மறைந்துபோகின்றன; என் எலும்புகள் தகதகக்கும் தணல்கள்போல் எரிகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15525', '19', '102', '4', 'என் இருதயம் புல்லைப்போல் உலர்ந்து கருகிப்போயிற்று; நான் என் உணவைச் சாப்பிடவும் மறக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15526', '19', '102', '5', 'என் உரத்த பெருமூச்சினால் நான் எலும்பும் தோலுமானேன்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15527', '19', '102', '6', 'நான் ஒரு பாலைவன ஆந்தையைப்போல் இருக்கிறேன்; பாழிடங்களில் உள்ள ஓர் ஆந்தையைப்போல் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15528', '19', '102', '7', 'நான் நித்திரையின்றிப் படுத்திருக்கிறேன்; நான் வீட்டுக்கூரைமேல் தனித்திருக்கும் ஒரு பறவைபோல் ஆனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15529', '19', '102', '8', 'என் பகைவர் நாள்முழுவதும் என்னை நிந்திக்கிறார்கள்; எனக்கு விரோதமாக வசை கூறுகிறவர்கள் என் பெயரைச் சாபமாகப் பயன்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15530', '19', '102', '9', 'நான் சாம்பலை உணவாகச் சாப்பிட்டு, என் பானத்தைக் கண்ணீரோடு கலக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15531', '19', '102', '10', 'உமது கடுங்கோபத்திற்கு உள்ளானேன். நீர் என்னை தூக்கி, ஒரு பக்கமாய் வைத்துவிட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15532', '19', '102', '11', 'என் வாழ்நாட்கள் மாலைநேர நிழலைப் போன்றது; நான் புல்லைப்போல் வாடிப் போகின்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15533', '19', '102', '12', 'ஆனால் நீரோ யெகோவாவே, என்றென்றும் சிங்காசனத்தில் அமர்ந்திருக்கிறீர்; உமது கீர்த்தி எல்லாத் தலைமுறைகளுக்கும் நீடித்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15534', '19', '102', '13', 'நீர் எழுந்து சீயோன்மேல் கருணை காட்டும்; இதுவே நீர் அதற்கு தயை காட்டும் காலம், நியமிக்கப்பட்ட காலமும் வந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15535', '19', '102', '14', 'சீயோனின் கற்கள் உமது பணியாளர்களுக்கு அருமையாய் இருக்கின்றன; அதின் தூசியின்மேலும் அவர்கள் அனுதாபம் கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15536', '19', '102', '15', 'நாடுகள் யெகோவாவினுடைய பெயருக்குப் பயப்படுவார்கள்; பூமியின் அரசர்கள் எல்லோரும் உமது மகிமைக்கு மரியாதை செலுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15537', '19', '102', '16', 'யெகோவா திரும்பவும் சீயோனைக் கட்டியெழுப்பி, தம் மகிமையில் காட்சியளிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15538', '19', '102', '17', 'ஆதரவற்றவர்களின் மன்றாட்டிற்கு அவர் பதிலளிப்பார்; அவர்களுடைய வேண்டுதல்களை அவர் புறக்கணிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15539', '19', '102', '18', 'இனிமேல் உருவாக்கப்படும் மக்கள் யெகோவாவை துதிக்கும்படி, இனிவரப்போகும் தலைமுறையினருக்காக இது எழுதப்படுவதாக:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15540', '19', '102', '19', '“யெகோவா தமது உயர்ந்த பரிசுத்த இடத்திலிருந்து கீழே பார்த்தார்; அவர் பரலோகத்திலிருந்து பூமியை நோக்கி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15541', '19', '102', '20', 'அவர் சிறையிருப்பவர்களின் வேதனைக் குரலைக் கேட்கவும், மரணத்தீர்ப்பிற்கு உள்ளானவர்களை விடுதலையாக்கவுமே பார்க்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15542', '19', '102', '21', 'ஆகையால் மக்களும் அரசுகளும் யெகோவாவை வழிபடுவதற்கு கூடிவரும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15543', '19', '102', '22', 'சீயோனில் யெகோவாவினுடைய பெயரும் எருசலேமில் அவருடைய துதியும் அறிவிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15544', '19', '102', '23', 'யெகோவா என் வாழ்க்கைப் பாதையிலே என் பெலனை குறையப்பண்ணினார்; என் நாட்களையும் குறுகச்செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15545', '19', '102', '24', 'அப்பொழுது நான் அவரிடம் உரைத்தது, “இறைவனே, என் வாழ்நாட்களின் இடையிலேயே என்னை எடுத்துக் கொள்ளாதிரும்; உமது வருடங்கள் எல்லாத் தலைமுறைகளுக்கும் நீடித்திருக்கின்றனவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15546', '19', '102', '25', 'நீர் ஆதியிலே பூமிக்கு அஸ்திபாரங்களை அமைத்தீர்; வானங்களும் உமது கரங்களின் வேலையாய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15547', '19', '102', '26', 'அவை அழிந்துபோகும், நீரோ நிலைத்திருப்பீர்; அவையெல்லாம் உடையைப்போல பழமையாய்ப்போகும்; உடையைப்போல் நீர் அவைகளை மாற்றுவீர்; அவைகளெல்லாம் ஒதுக்கித் தள்ளப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15548', '19', '102', '27', 'நீரோ மாறாதவராய் நிலைத்திருக்கிறீர், உம்முடைய வருடங்கள் ஒருபோதும் முடிந்து போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15549', '19', '102', '28', 'உமது அடியாரின் பிள்ளைகள் உமது சமுதாயத்தில் குடியிருப்பார்கள்; அவர்களுடைய சந்ததியும் உமக்கு முன்பாக நிலைகொண்டிருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15550', '19', '103', '1', 'என் ஆத்துமாவே, யெகோவாவைத் துதி; என் முழு உள்ளமே, அவருடைய பரிசுத்த பெயரைத் துதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15551', '19', '103', '2', 'என் ஆத்துமாவே, யெகோவாவைத் துதி; அவர் செய்த நன்மைகள் யாவற்றையும் மறவாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15552', '19', '103', '3', 'அவர் உன் பாவங்களையெல்லாம் மன்னிக்கிறார்; உன்னுடைய நோய்களையெல்லாம் சுகமாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15553', '19', '103', '4', 'அவர் உன் உயிரை மரணக் குழியிலிருந்து மீட்கிறார், உடன்படிக்கையின் அன்பினாலும், இரக்கங்களினாலும் உன்னை முடிசூட்டுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15554', '19', '103', '5', 'அவர் உன் வாழ்வை நன்மையான காரியங்களால் திருப்தியாக்குகிறார்; அதினால் உன் இளமை கழுகின் இளமையைப்போல் புதுப்பிக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15555', '19', '103', '6', 'ஒடுக்கப்படுகிற யாவருக்கும் யெகோவா நியாயத்தையும் நீதியையும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15556', '19', '103', '7', 'அவர் தமது வழியை மோசேக்கு வெளிப்படுத்தினார், தமது செயல்களை இஸ்ரயேல் மக்கள் காணும்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15557', '19', '103', '8', 'யெகோவா கருணையும் கிருபையும் உள்ளவர், அவர் கோபிக்கிறதில் தாமதிப்பவரும் உடன்படிக்கையின் அன்பு நிறைந்தவருமாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15558', '19', '103', '9', 'அவர் எப்பொழுதும் நம்மேல் குற்றம் சுமத்துகிறவரல்ல; தமது கோபத்தை என்றென்றும் வைத்திருக்கவுமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15559', '19', '103', '10', 'நமது பாவங்களுக்கு ஏற்றபடி அவர் நமக்கு செய்யவில்லை, நமது அநியாயங்களுக்குத் தக்கதாக நம்மைத் தண்டிப்பதும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15560', '19', '103', '11', 'ஏனெனில் பூமிக்கு மேலாய் வானங்கள் எவ்வளவு உயரமாக இருக்கிறதோ, அவருக்குப் பயபக்தியாய் இருக்கிறவர்கள்மேல் அவருடைய உடன்படிக்கையின் அன்பும் அவ்வளவு பெரிதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15561', '19', '103', '12', 'மேற்கிலிருந்து கிழக்கு எவ்வளவு தூரமோ, அவ்வளவு தூரமாய் அவர் நம்முடைய மீறுதல்களை நம்மைவிட்டு விலக்கிவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15562', '19', '103', '13', 'தகப்பன் தன் பிள்ளைகளுக்குத் தயை காட்டுவதுபோல், யெகோவாவும் தம்மிடத்தில் பயபக்தியாய் இருக்கிறவர்களுக்கு தயை காட்டுகிறார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15563', '19', '103', '14', 'ஏனெனில் நாம் எவ்வாறு உருவாக்கப்பட்டிருக்கிறோம் என்பதை அவர் அறிவார்; நாம் தூசி என்பதையும் அவர் நினைவுகூருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15564', '19', '103', '15', 'மனிதர்களுடைய வாழ்க்கை புல்லுக்கு ஒப்பாக இருக்கிறது; அவர்கள் வயல்வெளியின் பூவைப்போல் பூக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15565', '19', '103', '16', 'காற்று அதின்மேல் வீசுகிறது, அது உதிர்ந்து விழுகிறது; அது இருந்த இடமும் அதை நினைவில் கொள்ளாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15566', '19', '103', '17', 'ஆனால் யெகோவாவின் உடன்படிக்கையின் அன்பு அவர்மேல் பயபக்தியாய் இருக்கிறவர்களோடும், அவருடைய நீதி அவர்களுடைய பிள்ளைகளின் பிள்ளைகளோடும் என்றைக்கும் இருக்கிறது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15567', '19', '103', '18', 'அவருடைய உடன்படிக்கையைக் கைக்கொண்டு, அவருடைய ஒழுங்குவிதிகளுக்குக் கீழ்ப்படிய கவனமாயிருப்பவர்கள் மேல், அவருடைய உடன்படிக்கையின் அன்பு நிலைத்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15568', '19', '103', '19', 'யெகோவா தமது சிங்காசனத்தை பரலோகத்தில் நிலைப்படுத்தியிருக்கிறார்; அவருடைய அரசு அனைத்தையும் ஆளுகை செய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15569', '19', '103', '20', 'யெகோவாவினுடைய தூதர்களே, அவருடைய வார்த்தைக்குக் கீழ்ப்படிந்து, அவர் கட்டளையிடுகிறதைச் செய்கிற பலவான்களே, அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15570', '19', '103', '21', 'பரலோகத்தில் உள்ள யெகோவாவினுடைய சேனைகளே, அவருடைய திட்டத்தைச் செய்கிற அவருடைய பணியாளர்களே, அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15571', '19', '103', '22', 'யெகோவா ஆளுகை செய்கிற எல்லா இடங்களிலுமுள்ள அவருடைய படைப்புகளே, அவரைத் துதியுங்கள். என் ஆத்துமாவே, யெகோவாவைத் துதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15572', '19', '104', '1', 'என் ஆத்துமாவே, யெகோவாவைத் துதி. என் இறைவனாகிய யெகோவாவே, நீர் எவ்வளவு பெரியவர்; மேன்மையையும், மகத்துவத்தையும் நீர் அணிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15573', '19', '104', '2', 'யெகோவா ஆடையைப்போல ஒளியை அணிந்துள்ளார்; அவர் வானங்களை ஒரு கூடாரத்தைப்போல் விரித்துள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15574', '19', '104', '3', 'அவர் தமது மேலறைகளை மழைமேகங்களின் மேலாக அமைக்கிறார்; அவர் மேகங்களைத் தமது தேராக்கி, காற்றின் சிறகுகள்மேல் செல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15575', '19', '104', '4', 'அவர் காற்றுகளைத் தமது இறைத்தூதுவர்களாவும், நெருப்பு ஜூவாலைகளைத் தம்முடைய ஊழியர்களாகவும் ஆக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15576', '19', '104', '5', 'அவர் பூமியை அதின் அடித்தளங்கள்மீது அமைத்தார்; அது ஒருபோதும் அசைக்கப்படாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15577', '19', '104', '6', 'உடையினால் மூடுவது போல் நீர் அதை ஆழ்கடலினால் மூடினீர்; வெள்ளம் மலைகளுக்கு மேலாய் நின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15578', '19', '104', '7', 'ஆனாலும் உமது கண்டிப்பின்முன் வெள்ளம் விலகி ஓடியது; உமது முழக்கத்தின் சத்தத்தைக் கேட்டு அது விரைந்து ஓடியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15579', '19', '104', '8', 'அவைகள் மலைகளுக்கு மேலாய் ஓடி, பள்ளத்தாக்குகளில் இறங்கி, நீர் அவைகளுக்கு ஏற்படுத்திய இடத்தில் நின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15580', '19', '104', '9', 'அவைகள் கடக்கமுடியாத ஓர் எல்லையை நீர் ஏற்படுத்தினீர்; அவை இனி ஒருபோதும் பூமியை மூடிக்கொள்ளாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15581', '19', '104', '10', 'அவர் நீரூற்றுகளை பள்ளத்தாக்குகளுக்கு தண்ணீர் பாய்ச்சும்படி செய்கிறார்; அது மலைகளுக்கிடையே ஓடுகின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15582', '19', '104', '11', 'அவை வெளியின் மிருகங்கள் அனைத்திற்கும் தண்ணீர் கொடுக்கின்றன; காட்டுக் கழுதைகளும் அங்கே தங்களுடைய தாகத்தைத் தீர்த்துக்கொள்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15583', '19', '104', '12', 'ஆகாயத்துப் பறவைகள் நீர்நிலைகளின் அருகே கூடு கட்டுகின்றன; கிளைகளின் மத்தியிலே அவை பாடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15584', '19', '104', '13', 'அவர் தமது மேலறைகளிலிருந்து மலைகளுக்குத் தண்ணீர் பாய்ச்சுகிறார்; பூமி அவருடைய செய்கையின் பலனால் திருப்தியடைகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15585', '19', '104', '14', 'அவர் மந்தைகளுக்காகப் புல்லையும், மனிதன் பயிரிடும் தாவரங்களையும் வளரச்செய்கிறார், அவர் பூமியிலிருந்து அவர்களுக்கு உணவு கிடைக்கச் செய்கிறார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15586', '19', '104', '15', 'மனிதனுடைய இருதயத்தை மகிழ்ச்சியாக்கும் திராட்சை இரசத்தையும், அவனுக்கு முகக்களையை உண்டுபண்ணும் எண்ணெயையும், அவர்களைப் பெலப்படுத்தும் உணவையும் விளைவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15587', '19', '104', '16', 'யெகோவாவினுடைய மரங்களுக்கு, அவர் நாட்டிய லெபனோனின் கேதுரு மரங்களுக்கு நல்ல நீர்ப்பாய்ச்சலை கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15588', '19', '104', '17', 'அங்கே பறவைகள் தம் கூடுகளைக் கட்டுகின்றன; கொக்குகள் தேவதாரு மரங்களில் குடியிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15589', '19', '104', '18', 'உயர்ந்த மலைகள் காட்டாடுகளுக்குச் சொந்தமாயும், செங்குத்தான பாறைகள் குழிமுயல்களுக்குப் புகலிடமாயும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15590', '19', '104', '19', 'காலங்களைக் குறிக்க அவர் நிலவைப் படைத்தார்; சூரியன் தான் எப்போது மறையவேண்டும் என்பதை அறியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15591', '19', '104', '20', 'நீர் இருளைக் கொண்டுவருகிறீர், அப்பொழுது இரவாகின்றது; காட்டு மிருகங்கள் எல்லாம் பதுங்கித் திரிகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15592', '19', '104', '21', 'சிங்கங்கள் தங்கள் இரைக்காகக் கர்ஜிக்கின்றன; இறைவனிடமிருந்து அவை தங்களுடைய உணவைத் தேடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15593', '19', '104', '22', 'சூரியன் உதித்ததும் அவை ஒளிந்து ஓடுகின்றன; அவை திரும்பிப்போய் தங்கள் குகைகளில் படுத்துக் கொள்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15594', '19', '104', '23', 'அப்பொழுது மனிதன் தன் வேலைக்குப் போகிறான்; மாலையாகும்வரை தன் தொழிலில் ஈடுபடுகின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15595', '19', '104', '24', 'யெகோவாவே, உமது செயல்கள் எண்ணற்றவை! அவை அனைத்தையும் நீர் ஞானத்தில் படைத்திருக்கிறீர்; பூமி நீர் படைத்த உயிரினங்களால் நிறைந்திருக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15596', '19', '104', '25', 'அங்கே விரிந்து பரந்த கடல் உண்டு; பெரிதும் சிறிதுமான எண்ணிலடங்கா வாழும் உயிரினங்கள் அங்கே உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15597', '19', '104', '26', 'அங்கே கப்பல்கள் இங்குமங்கும் போகின்றன; நீர் உருவாக்கிய லிவியாதானும் அங்கே துள்ளி விளையாடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15598', '19', '104', '27', 'நீர் அவைகளுக்கு உரிய நேரத்தில் உணவு கொடுப்பீர் என்று அவைகளெல்லாம் உம்மையே பார்த்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15599', '19', '104', '28', 'நீர் அதை அவர்களுக்கு வழங்கும்போது, அவை சேகரித்துக்கொள்கின்றன; நீர் உமது கரத்தைத் திறக்கும்போது, அவை நன்மைகளால் திருப்தியடைகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15600', '19', '104', '29', 'நீர் உமது முகத்தை மறைக்கும்போது, அவை திகைக்கின்றன; நீர் அவைகளின் சுவாசத்தை எடுத்துவிட, அவை இறந்து தூசிக்குத் திரும்புகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15601', '19', '104', '30', 'நீர் உமது ஆவியை அனுப்புகையில், அவை படைக்கப்படுகின்றன; நீர் பூமியின் மேற்பரப்பைப் புதுப்பிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15602', '19', '104', '31', 'யெகோவாவின் மகிமை என்றென்றும் நிலைத்திருப்பதாக; யெகோவா தமது செயல்களில் மகிழ்வாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15603', '19', '104', '32', 'அவர் பூமியைப் பார்க்கும்போது அது நடுங்குகின்றது; மலைகளைத் தொடும்போது அவை புகைகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15604', '19', '104', '33', 'நான் என் வாழ்நாளெல்லாம் யெகோவாவைப் பாடுவேன்; நான் உயிரோடிருக்குமட்டும் என் இறைவனுக்குத் துதி பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15605', '19', '104', '34', 'நான் யெகோவாவிடம் களிகூரும்பொழுது, என் தியானமும் அவருக்கு மகிழ்ச்சியாய் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15606', '19', '104', '35', 'ஆனால் பாவிகள் பூமியிலிருந்து இல்லாமல் போவார்களாக; கொடியவர்கள் இனி இல்லாமல் போவார்கள். என் ஆத்துமாவே யெகோவாவைத் துதி. அல்லேலூயா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15607', '19', '105', '1', 'யெகோவாவுக்கு நன்றி செலுத்தி, அவருடைய பெயரை பறைசாற்றுங்கள்; அவர் செய்தவற்றை நாடுகளுக்குள் தெரியப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15608', '19', '105', '2', 'அவரைப் பாடுங்கள், அவருக்குத் துதி பாடுங்கள்; அவருடைய அதிசயமான செயல்களையெல்லாம் எடுத்துச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15609', '19', '105', '3', 'அவருடைய பரிசுத்த பெயரில் பெருமிதம் கொள்ளுங்கள்; யெகோவாவைத் தேடுகிறவர்களின் இருதயம் மகிழ்வதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15610', '19', '105', '4', 'யெகோவாவையும் அவர் வல்லமையையும் நோக்கிப்பாருங்கள்; எப்பொழுதும் அவர் முகத்தையே தேடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15611', '19', '105', '5', 'அவர் செய்த அதிசயங்களையும், அவருடைய அற்புதங்களையும், அவர் கொடுத்த நியாயத்தீர்ப்புகளையும் நினைவிற்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15612', '19', '105', '6', 'அவருடைய ஊழியராம் ஆபிரகாமின் சந்ததிகளே, அவர் தெரிந்துகொண்ட யாக்கோபின் பிள்ளைகளே, நீங்கள் இவற்றை நினைவிற்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15613', '19', '105', '7', 'அவரே நமது இறைவனாகிய யெகோவா; அவரது நியாயத்தீர்ப்புகள் பூமியெங்கும் உள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15614', '19', '105', '8', 'அவர் தமது உடன்படிக்கையை என்றென்றும் நினைவுகூருகிறார், ஆயிரம் தலைமுறைகளுக்கு அவர் செய்த வாக்குறுதியையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15615', '19', '105', '9', 'ஆபிரகாமோடு அவர் செய்த உடன்படிக்கையையும், ஈசாக்கிற்கு அவர் இட்ட ஆணையையும் நினைவுகூருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15616', '19', '105', '10', 'அவர் அதை யாக்கோபுக்கு ஒரு விதிமுறையாகவும், இஸ்ரயேலுக்கு நித்திய உடன்படிக்கையாகவும் உறுதிப்படுத்திச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15617', '19', '105', '11', '“உங்களுடைய உரிமைச்சொத்தாக, கானான் நாட்டை நான் உனக்குக் கொடுப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15618', '19', '105', '12', 'அவர்கள் எண்ணிக்கையில் கொஞ்சமாய், உண்மையிலேயே மிகச் சிலராகவும், வேற்று நாட்டினராகவும் இருந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15619', '19', '105', '13', 'அவர்கள் ஒரு நாட்டிலிருந்து இன்னொரு நாட்டிற்கும், ஒரு அரசிலிருந்து இன்னொரு அரசிற்கும் அலைந்து திரிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15620', '19', '105', '14', 'அவர்களை ஒடுக்குவதற்கு அவர் யாரையும் அனுமதிக்கவில்லை; அவர்களுக்காக அவர் அரசர்களைக் கண்டித்துச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15621', '19', '105', '15', '“நான் அபிஷேகம் செய்தவர்களைத் தொடவேண்டாம்; என் இறைவாக்கினருக்குத் தீமை செய்யவேண்டாம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15622', '19', '105', '16', 'எகிப்து நாட்டிலே அவர் பஞ்சத்தை வரும்படிச் செய்து, அவர்களுடைய உணவு விநியோகத்தை நிறுத்தினார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15623', '19', '105', '17', 'அவர் அடிமையாக விற்கப்பட்ட யோசேப்பை என்ற ஒரு மனிதனை, அவர்களுக்குமுன் எகிப்திற்கு அனுப்பிவைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15624', '19', '105', '18', 'எகிப்தியர் அவனுடைய கால்களை விலங்கிட்டு காயப்படுத்தினார்கள்; அவனுடைய கழுத்து இரும்புகளால் பிணைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15625', '19', '105', '19', 'அவன் முன்பு சொன்னவை நிறைவேறுமளவும், யெகோவாவினுடைய வார்த்தை அவனை உண்மையானவன் என்று நிரூபிக்கும் வரைக்கும் அவ்வாறு நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15626', '19', '105', '20', 'எகிப்திய அரசன் ஆள் அனுப்பி அவனை விடுவித்தான்; மக்களின் அதிகாரி அவனை விடுதலை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15627', '19', '105', '21', 'அரசன் அவனைத் தன் வீட்டிற்குத் தலைவனாக்கி, தன் உடைமைகளுக்கு எல்லாம் அதிபதியாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15628', '19', '105', '22', 'தான் விரும்பியபடி இளவரசர்களுக்கு அறிவுறுத்தவும், ஆலோசகர்களுக்கு ஞானத்தைப் போதிக்கவும் அரசன் யோசேப்பை நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15629', '19', '105', '23', 'அப்பொழுது இஸ்ரயேல் எகிப்திற்கு வந்தான்; யாக்கோபு காமின் நாட்டில் வேறுநாட்டைச் சேர்ந்த ஒருவனைப்போல் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15630', '19', '105', '24', 'யெகோவா தம் மக்களை பலுகிப் பெருகச்செய்தார்; அவர்களுடைய பகைவரைப் பார்க்கிலும், அதிக வலிமை உள்ளவர்களாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15631', '19', '105', '25', 'அவர் எகிப்தியர்கள் இஸ்ரயேலரை வெறுக்கவும், அவருடைய ஊழியருக்கு விரோதமாக சூழ்ச்சி செய்யவும், எகிப்தியரின் இருதயங்களை மாற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15632', '19', '105', '26', 'அவர் தமது அடியானாகிய மோசேயையும், தாம் தெரிந்தெடுத்த ஆரோனையும் அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15633', '19', '105', '27', 'இவர்கள் எகிப்தியர் மத்தியில் அற்புத அடையாளங்களையும், காமின் நாட்டிலே அதிசயங்களையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15634', '19', '105', '28', 'யெகோவாவினுடைய வார்த்தைகளுக்கு விரோதமாக எகிப்தியர் கலகம் செய்தார்கள் அல்லவோ? அதினால் அவர் இருளை அனுப்பி நாட்டை இருளாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15635', '19', '105', '29', 'அவர்களுடைய நீர்நிலைகளை அவர் இரத்தமாக மாற்றினார், அவர்களுடைய மீன்கள் மாண்டுபோனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15636', '19', '105', '30', 'அவர்களுடைய நாடு தவளைகளால் நிறைந்தது; அவை அவர்களுடைய ஆளுநர்களின் படுக்கை அறைகளுக்குள்ளும் சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15637', '19', '105', '31', 'இறைவன் கட்டளையிட, ஈக்கள் கூட்டமாக அங்கே திரண்டு வந்தன; கொசுக்கள் எகிப்திய நாடெங்கும் நிறைந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15638', '19', '105', '32', 'அவர் அவர்களுக்கு மழைக்குப் பதிலாக கல்மழையை மின்னலுடன் அவர்களுடைய நாடெங்கிலும் வரச்செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15639', '19', '105', '33', 'அவர்களுடைய திராட்சைக் கொடிகளையும், அத்திமரங்களையும் வீழ்த்தி, அவர்களுடைய நாட்டிலிருந்த மரங்களை முறித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15640', '19', '105', '34', 'அவர் கட்டளையிட, கணக்கற்ற வெட்டுக்கிளிகளும், பச்சைப்புழுக்களும் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15641', '19', '105', '35', 'அவை அவர்களுடைய நாட்டிலிருந்த பசுமையான எல்லாவற்றையும் அவர்களுடைய நிலத்தின் விளைச்சல்களையும் தின்று போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15642', '19', '105', '36', 'பின்பு அவர் எகிப்து நாட்டின் முதற்பிறந்த எல்லாவற்றையும், அவர்களுடைய ஆண்மையின் முதற்பேறான மகன்களையும் மரிக்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15643', '19', '105', '37', 'அவர் இஸ்ரயேலரை நிறைய வெள்ளியோடும் தங்கத்தோடும் புறப்படச் செய்தார், அவர்களுடைய கோத்திரங்களில் ஒருவரும் தளர்ந்து போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15644', '19', '105', '38', 'இஸ்ரயேலரைப் பற்றிய பயம் எகிப்தியரைப் பிடித்திருந்ததால், இஸ்ரயேலர் புறப்பட்டபோது எகிப்தியர் அகமகிழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15645', '19', '105', '39', 'யெகோவா ஒரு மேகத்தை தன் மக்களுக்கு நிழலாகப் பரப்பினார்; இரவிலே வெளிச்சம் கொடுப்பதற்கு நெருப்பையும் தந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15646', '19', '105', '40', 'அவர்கள் கேட்டபோது, அவர்களுக்குக் காடைகளை வரச்செய்தார்; பரலோகத்தின் அப்பத்தினால் அவர்களைத் திருப்தியாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15647', '19', '105', '41', 'அவர் கற்பாறையைத் பிளந்தார், தண்ணீர் பீறிட்டுப் பாய்ந்தது; அது ஒரு நதியைப்போல் பாலைவனத்தில் ஓடியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15648', '19', '105', '42', 'ஏனெனில் அவர் தமது அடியானாகிய ஆபிரகாமுக்குத் தாம் கொடுத்த, தமது பரிசுத்த வாக்குத்தத்தத்தை நினைவிற்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15649', '19', '105', '43', 'அவர் தமது மக்களைக் களிப்போடு வெளியே கொண்டுவந்தார்; தாம் தெரிந்துகொண்டவர்களை மகிழ்ச்சியின் ஆரவாரத்தோடு வெளியே கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15650', '19', '105', '44', 'அவர் பிற நாடுகளை அவர்களுக்குக் கொடுத்தார்; அவர்கள் மற்றவர்களின் கடின உழைப்பின் பலனுக்கு உரிமையாளர்கள் ஆனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15651', '19', '105', '45', 'அவருடைய ஒழுங்குவிதிகளைக் கைக்கொண்டு, அவருடைய சட்டங்களைக் கடைப்பிடிக்கும்படியாகவே, யெகோவா இப்படிச் செய்தார். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15652', '19', '106', '1', 'யெகோவாவைத் துதியுங்கள். யெகோவாவுக்கு நன்றி செலுத்துங்கள், ஏனெனில் அவர் நல்லவர்; அவருடைய அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15653', '19', '106', '2', 'யெகோவாவின் வல்லமையான செயல்களைப் பிரசித்தப்படுத்தவும், அவருடைய புகழை முழுமையாக அறிவிக்கவும் யாரால் முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15654', '19', '106', '3', 'நியாயமாய் செயல்படுகிறவர்கள், எப்பொழுதும் நீதியானதைச் செய்கிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15655', '19', '106', '4', 'யெகோவாவே, நீர் உமது மக்களுக்குத் தயவு காண்பிக்கும்பொழுது, என்னையும் நினைவில்கொள்ளும், நீர் அவர்களை மீட்கும்போது, எனக்கும் உதவிசெய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15656', '19', '106', '5', 'அதினால் நீர் தெரிந்துகொண்ட மக்களின் நல்வாழ்வை அவர்களோடு சேர்ந்து நானும் அனுபவிப்பேன். உமது நாட்டுக்குரிய மகிழ்ச்சியில் நான் பங்குகொள்வேன்; உமது உரிமைச்சொத்தாய் இருக்கிறவர்களுடன் இணைந்து உமக்குத் துதி செலுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15657', '19', '106', '6', 'எங்கள் முன்னோர்கள் செய்ததுபோலவே, நாங்களும் பாவம்செய்தோம், நாங்கள் அநியாயம் செய்து, கொடுமையாய் நடந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15658', '19', '106', '7', 'எங்கள் முன்னோர்கள் எகிப்தில் இருந்தபோது, அவர்கள் உமது அற்புதங்களைக் கொஞ்சமும் நினைத்துப் பார்க்கவில்லை; அவர்கள் உம்முடைய உடன்படிக்கையின் அன்பின் கிரியைகளையும் நினைவில்கொள்ளவில்லை; கடலின், செங்கடலின் ஓரத்திலே அவர்கள் கலகம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15659', '19', '106', '8', 'ஆனாலும் யெகோவா தமது மகத்தான வல்லமையை அறியப்பண்ணும்படி, தமது பெயரின் நிமித்தம் அவர்களைக் இரட்சித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15660', '19', '106', '9', 'அவர் செங்கடலை அதட்டினார், அது வறண்டுபோயிற்று; அவர்களை ஒரு காய்ந்த தரையில் நடத்திச் செல்வதுபோல் அதின் வழியே நடத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15661', '19', '106', '10', 'அவர் அவர்களை எதிரிகளின் கைகளிலிருந்து காப்பாற்றினார்; பகைவரின் கையிலிருந்து அவர்களை மீட்டுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15662', '19', '106', '11', 'அவர்களுடைய எதிரிகளை வெள்ளம் மூடிக்கொண்டது; அவர்களில் ஒருவனும் உயிர் தப்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15663', '19', '106', '12', 'அப்பொழுது அவருடைய மக்கள் அவருடைய வாக்குத்தத்தங்களை விசுவாசித்து, அவருடைய துதியைப் பாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15664', '19', '106', '13', 'ஆனாலும், அவர் செய்தவற்றை அவர்கள் விரைவாய் மறந்தார்கள்; அவருடைய ஆலோசனைக்கு அவர்கள் காத்திருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15665', '19', '106', '14', 'பாலைவனத்தில் இருக்கும்போதே, அவர்கள் தங்கள் இச்சைக்கு இடங்கொடுத்தார்கள்; பாழ்நிலத்திலே அவர்கள் இறைவனைச் சோதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15666', '19', '106', '15', 'எனவே அவர்கள் கேட்டதை அவர் அவர்களுக்குக் கொடுத்தார்; ஆனாலும் மனச்சோர்வை அவர்கள்மேல் அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15667', '19', '106', '16', 'அவர்கள் முகாமில் இருக்கும்போது மோசேயின்மீதும், யெகோவாவுக்கென்று அர்ப்பணிக்கப்பட்ட ஆரோன் மீதும் பொறாமை கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15668', '19', '106', '17', 'பூமி பிளந்தது, தாத்தானை விழுங்கியது; அபிராமோடு சேர்ந்திருந்தவர்களையும் புதைத்துப் போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15669', '19', '106', '18', 'அவர்களைப் பின்பற்றியவர்களின் மத்தியில் நெருப்புப் பற்றியெரிந்தது; கொடியவர்களை ஒரு சுவாலை எரித்து அழித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15670', '19', '106', '19', 'அவர்கள் ஓரேபில் ஒரு கன்றுக்குட்டியை உண்டுபண்ணி, உலோகத்தால் வார்ப்பிக்கப்பட்ட விக்கிரகத்தை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15671', '19', '106', '20', 'அவர்கள் தங்கள் மகிமையான இறைவனைவிட்டு, புல்லைத் தின்னும் மாட்டின் உருவத்தைப் பற்றிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15672', '19', '106', '21', 'எகிப்திலே பெரிய காரியங்களைச் செய்து, தங்களைக் காப்பாற்றிய இறைவனை அவர்கள் மறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15673', '19', '106', '22', 'காமின் நாட்டிலே அற்புதங்களையும், செங்கடலிலே பிரமிக்கத்தக்க செயல்களையும் செய்தவரை மறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15674', '19', '106', '23', 'ஆதலால் அவர் அவர்களை அழிக்கப்போவதாகக் கூறினார்; யெகோவாவினால் தெரிந்துகொள்ளப்பட்ட மோசே, யெகோவாவுக்கும் மக்களுக்கும் இடையில் நின்று அவருடைய கோபம் அவர்களை அழிக்காதபடிக்கு கெஞ்சினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15675', '19', '106', '24', 'அதின்பின் அவர்கள் நலமான அந்நாட்டை அலட்சியம் செய்தார்கள்; அவருடைய வாக்குத்தத்தத்தை அவர்கள் விசுவாசிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15676', '19', '106', '25', 'தங்கள் கூடாரங்களில் அவர்கள் முறுமுறுத்து, யெகோவாவுக்குக் கீழ்ப்படியாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15677', '19', '106', '26', 'ஆகையால் அவர் அவர்களைப் பாலைவனத்திலேயே இறந்துபோகும்படி தமது கையை உயர்த்தி அவர்களுக்கு ஆணையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15678', '19', '106', '27', 'அவர்களுடைய சந்ததிகளை பிற நாடுகளிலே சிதறடித்து, அவர்களை நாடெங்கும் பரவச்செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15679', '19', '106', '28', 'அப்பொழுது அவர்கள் தங்களைப் பேயோரிலுள்ள பாகாலுடன் இணைத்துக் கொண்டு, உயிரற்ற தெய்வங்களுக்குப் படைக்கப்பட்ட பலிகளைச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15680', '19', '106', '29', 'இப்படி அவர்கள் தங்கள் கொடுமையான செயல்களினால் யெகோவாவுக்குக் கோபமூட்டினார்கள்; அதினால் அவர்களுக்குள்ளே ஒரு கொள்ளைநோய் பரவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15681', '19', '106', '30', 'ஆனால் பினெகாஸ் எழுந்து தலையிட்டதால், அந்தக் கொள்ளைநோய் நிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15682', '19', '106', '31', 'அந்த செயல் என்றென்றும் தலைமுறை தலைமுறையாக அவனுக்கு நீதியாக எண்ணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15683', '19', '106', '32', 'மேரிபாவின் தண்ணீர் அருகேயும் அவர்கள் யெகோவாவுக்குக் கோபமூட்டினார்கள்; மோசேக்கும் அதினால் துன்பம் ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15684', '19', '106', '33', 'இறைவனுடைய ஆவியானவருக்கு எதிராக அவர்கள் கலகம் செய்தபடியால், மோசேயின் உதடுகளிலிருந்து கடுமையான வார்த்தைகள் வெளிவந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15685', '19', '106', '34', 'யெகோவா தாம் கட்டளையிட்டபடி அந்த மக்களை அவர் அழிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15686', '19', '106', '35', 'மாறாக, அந்த பிற மக்களுடன் கலந்து உறவாடி, அவர்களுடைய பழக்கவழக்கங்களைத் தாங்களும் கைக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15687', '19', '106', '36', 'அவர்களுடைய விக்கிரகங்களையே தாங்களும் வழிபட்டார்கள்; அது இஸ்ரயேலருக்கு ஒரு கண்ணியாகியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15688', '19', '106', '37', 'அவர்கள் தங்கள் மகன்களையும் மகள்களையும் விக்கிரகங்களுக்குப் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15689', '19', '106', '38', 'இவ்வாறு தங்கள் மகன் மகள்களுடைய, குற்றமில்லாத இரத்தத்தைச் சிந்தினார்கள்; அவர்கள் கானானிய விக்கிரகங்களுக்குப் பலியிட்டார்கள்; அதினால் நாடு அவர்களுடைய இரத்தத்தால் தூய்மைக்கேடு அடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15690', '19', '106', '39', 'அவர்கள் தங்கள் செயல்களினாலே தங்களைக் கறைப்படுத்தினார்கள்; அவர்கள் தங்களுடைய செயல்களின் மூலம் விபசாரம் செய்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15691', '19', '106', '40', 'ஆதலால், யெகோவா தமது மக்கள்மேல் கோபங்கொண்டார், தமது உரிமைச் சொத்தானவர்களை வெறுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15692', '19', '106', '41', 'அவர்களைப் பிற நாட்டினரிடம் ஒப்புக்கொடுத்தார்; அவர்களுடைய எதிரிகள் அவர்களை ஆளுகை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15693', '19', '106', '42', 'அவர்களுடைய பகைவர்கள் அவர்களை ஒடுக்கி, தங்கள் அதிகாரத்திற்குக் கீழ்ப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15694', '19', '106', '43', 'ஆனாலும், யெகோவா பலமுறை அவர்களை விடுவித்தார்; அவர்களோ அவருக்கு எதிராக தொடர்ந்து கலகத்திலே நாட்டம் கொண்டு, பாவஞ்செய்து விழுந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15695', '19', '106', '44', 'ஆனாலும் அவர்களுடைய கதறுதலை யெகோவா கேட்டபோதோ, அவர்களுடைய துன்பத்தைக் கவனத்தில் கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15696', '19', '106', '45', 'அவர்களுக்காக யெகோவா தமது உடன்படிக்கையை நினைத்து, தமது உடன்படிக்கையின் அன்பினால் மனமிரங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15697', '19', '106', '46', 'அவர்களைச் சிறைப்பிடித்தவர்கள் அனைவரும், அவர்களுக்கு அனுதாபம் காட்டும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15698', '19', '106', '47', 'எங்கள் இறைவனாகிய யெகோவாவே, எங்களைக் இரட்சியும், பிற நாடுகளிடமிருந்து எங்களைச் சேர்த்துக்கொள்ளும்; அப்பொழுது நாங்கள் உமது பரிசுத்த பெயருக்கு நன்றி செலுத்தி, உம்மைத் துதிப்பதில் மேன்மைபாராட்டுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15699', '19', '106', '48', 'இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்கு நித்தியத்திலிருந்து நித்தியம் வரைக்கும் துதி உண்டாகட்டும். மக்கள் அனைவரும் சொல்லட்டும்: “ஆமென்!” யெகோவாவைத் துதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15700', '19', '107', '1', 'யெகோவாவுக்கு நன்றி செலுத்துங்கள், அவர் நல்லவர்; அவர் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15701', '19', '107', '2', 'யெகோவாவினால் மீட்கப்பட்டவர்கள், எதிரிகளின் கையிலிருந்து அவரால் விடுதலையாக்கப்பட்டவர்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15702', '19', '107', '3', 'கிழக்கிலும் மேற்கிலும் வடக்கிலும் தெற்கிலுமிருக்கும் பல நாடுகளிலிருந்தும் சேர்க்கப்பட்டவர்கள் இதைச் சொல்லட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15703', '19', '107', '4', 'சிலர் தாங்கள் குடியிருக்கத்தக்க பட்டணத்திற்குப் போகும் வழியைக் காணாமல், பாலைவனத்தின் பாழ்நிலங்களிலே அலைந்து திரிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15704', '19', '107', '5', 'அவர்கள் பசியாயும் தாகமாயும் இருந்தார்கள், அவர்களுடைய ஆத்துமா சோர்ந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15705', '19', '107', '6', 'அப்பொழுது அவர்கள் தங்கள் கஷ்டத்திலே யெகோவாவை நோக்கிக் கூப்பிட்டார்கள், அவர் அவர்களுடைய துன்பத்திலிருந்து அவர்களை விடுவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15706', '19', '107', '7', 'குடியிருக்கத்தக்க ஒரு பட்டணத்திற்கு அவர் அவர்களை பாதுகாப்பாக வழிநடத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15707', '19', '107', '8', 'யெகோவாவினுடைய உடன்படிக்கையின் அன்பினிமித்தமும், அவர் மனிதருக்குச் செய்யும் அதிசயமான செயல்களின் நிமித்தமும் நன்றி செலுத்துவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15708', '19', '107', '9', 'ஏனெனில் தாகமுள்ளவர்களை அவர் திருப்தியாக்குகிறார்; பசியாய் இருப்பவர்களை நன்மையினால் நிரப்புகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15709', '19', '107', '10', 'சிலர் இருளிலும் காரிருளிலும் உட்கார்ந்தார்கள், சிறைக் கைதிகள் இரும்புச் சங்கிலிகளில் கட்டுண்டு வேதனைப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15710', '19', '107', '11', 'ஏனெனில், அவர்கள் இறைவனுடைய கட்டளைகளுக்கு விரோதமாய்க் கலகம்செய்து, மகா உன்னதமான இறைவனின் ஆலோசனையை அசட்டைபண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15711', '19', '107', '12', 'ஆகவே அவர் அவர்களைக் கடினமான வேலைக்குட்படுத்தினார்; அவர்கள் இடறி விழுந்தார்கள்; அவர்களுக்கு உதவிசெய்ய ஒருவருமே இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15712', '19', '107', '13', 'அப்பொழுது அவர்கள் தங்கள் கஷ்டத்திலே யெகோவாவை நோக்கிக் கதறினார்கள்; அவர் அவர்களுடைய துன்பத்திலிருந்து அவர்களை காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15713', '19', '107', '14', 'அவர் அவர்களை, இருட்டிலிருந்தும் ஆழ்ந்த இருளிலிருந்தும் வெளியே கொண்டுவந்து, அவர்களுடைய சங்கிலிகளை அறுத்தெறிந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15714', '19', '107', '15', 'யெகோவாவினுடைய உடன்படிக்கையின் அன்பினிமித்தமும், அவர் மனிதருக்குச் செய்யும் அதிசயமான செயல்களினிமித்தமும் நன்றி செலுத்துவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15715', '19', '107', '16', 'ஏனெனில் யெகோவா வெண்கல வாசல்களை உடைத்தெறிகிறார்; இரும்புத் தாழ்ப்பாள்களை வெட்டிப் பிளக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15716', '19', '107', '17', 'சிலர் தங்களுடைய கலக வழிகளின் காரணமாக மூடராகி, தங்கள் அநியாயத்தினிமித்தம் உபத்திரவத்தை அனுபவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15717', '19', '107', '18', 'அவர்கள் எல்லா உணவையும் அருவருத்து, மரண வாசல்களை நெருங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15718', '19', '107', '19', 'அப்பொழுது அவர்கள் தங்கள் கஷ்டத்திலே யெகோவாவை நோக்கிக் கதறினார்கள்; அவர் அவர்களுடைய துன்பத்திலிருந்து அவர்களை காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15719', '19', '107', '20', 'அவர் தமது வார்த்தையை அனுப்பி, அவர்களைச் சுகப்படுத்தினார்; அவர் அவர்களை மரணக் குழிகளிலிருந்து தப்புவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15720', '19', '107', '21', 'யெகோவாவினுடைய உடன்படிக்கையின் அன்பினிமித்தமும், அவர் மனிதருக்குச் செய்யும் அதிசயமான செயல்களினிமித்தமும் நன்றி செலுத்துவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15721', '19', '107', '22', 'அவர்கள் நன்றிக் காணிக்கைகளைப் பலியிட்டு, மகிழ்ச்சியின் பாடல்களால் அவருடைய செயல்களை அறிவிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15722', '19', '107', '23', 'சிலர் கப்பல்களில் ஏறிக் கடல்மேல் போனார்கள்; அவர்கள் கடலின் திரளான தண்ணீரின்மேல் தொழில் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15723', '19', '107', '24', 'அவர்கள் யெகோவாவினுடைய செயல்களையும், ஆழத்தில் அவர் செய்த புதுமையான செயல்களையும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15724', '19', '107', '25', 'ஏனெனில் அவர் ஒரு வார்த்தை சொல்ல, புயல்காற்று எழும்பிற்று; அது அலைகளை உயர எழச்செய்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15725', '19', '107', '26', 'அவர்கள் வானங்கள்வரை ஏறி, ஆழங்கள்வரை இறங்கிச் சென்றனர்; அவர்களுடைய ஆபத்தில் அவர்களுடைய தைரியம் பயனற்றுப்போனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15726', '19', '107', '27', 'அவர்கள் வெறியரைப்போல் உருண்டு புரண்டார்கள்; அவர்களால் ஒன்றும் செய்யமுடியாமல் போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15727', '19', '107', '28', 'அப்பொழுது அவர்கள் தங்கள் கஷ்டத்திலே யெகோவாவை நோக்கிக் கதறினார்கள்; அவர் அவர்களுடைய துன்பத்திலிருந்து அவர்களை காப்பாற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15728', '19', '107', '29', 'அவர் புயல்காற்றை தென்றல்போல் அமைதியாக்கினார்; கடலின் அலைகள் அடங்கிப்போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15729', '19', '107', '30', 'அது அமைதியானபோது அவர்கள் மகிழ்ந்தார்கள்; அவர்கள் விரும்பிய துறைமுகத்திற்குப் போக அவர் அவர்களுக்கு வழிகாட்டினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15730', '19', '107', '31', 'யெகோவாவினுடைய உடன்படிக்கையின் அன்பினிமித்தமும், அவர் மனிதருக்குச் செய்யும் அதிசயமான செயல்களினிமித்தமும் நன்றி செலுத்துவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15731', '19', '107', '32', 'மக்களின் சபையில் அவர்கள் அவரை புகழ்ந்துயர்த்தி, தலைவர்களின் ஆலோசனை சபையிலே அவரைத் துதிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15732', '19', '107', '33', 'யெகோவா ஆறுகளைப் பாலைவனமாகவும், சுரக்கும் நீரூற்றுகளை வறண்ட தரையாகவும் மாற்றினார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15733', '19', '107', '34', 'செழிப்பான நாட்டை உவர் நிலமாக மாற்றினார்; அங்கே வசித்தவர்களின் கொடுமையின் நிமித்தமே அவ்வாறு செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15734', '19', '107', '35', 'அவர் பாலைவனத்தை நீர்த்தடாகங்களாகவும், வறண்ட நிலத்தை சுரக்கும் நீரூற்றாகவும் மாற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15735', '19', '107', '36', 'பசியுள்ளவர்களை அங்கே குடியிருக்கும்படி கொண்டுவந்தார்; அங்கே அவர்கள் தாங்கள் குடியிருக்கத்தக்க ஒரு பட்டணத்தைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15736', '19', '107', '37', 'அவர்கள் வயல்வெளிகளில் விதைத்து, திராட்சைத் தோட்டங்களை உண்டாக்கினார்கள்; அவை செழிப்பான அறுவடையைக் கொடுத்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15737', '19', '107', '38', 'யெகோவா அவர்களை ஆசீர்வதித்தார், அவர்கள் எண்ணிக்கை வெகுவாய்ப் பெருகியது; அவர்களுடைய மந்தைகள் குறைந்துபோக அவர் விடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15738', '19', '107', '39', 'பின்பு இறைவனது மக்களின் எண்ணிக்கை குறைந்தது, அவர்கள் ஒடுக்குதலினாலும் இடுக்கணினாலும் கவலையினாலும் சிறுமையடைந்தார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15739', '19', '107', '40', 'பெருமையான அதிகாரிகளின்மேல் இகழ்வை வரப்பண்ணும் அவரே, அவர்களைப் பாதையற்ற பாழ்நிலத்தில் அலையப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15740', '19', '107', '41', 'ஆனால் எளியவர்களை அவர்களுடைய துன்பத்திலிருந்து தூக்கியெடுத்து, அவர்களுடைய குடும்பங்களை மந்தையைப்போல் பெருகப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15741', '19', '107', '42', 'நீதிமான்கள் அதைக்கண்டு மகிழ்கிறார்கள்; ஆனால் கொடியவர்கள் அனைவரும் வாயடைத்துப் போய்விடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15742', '19', '107', '43', 'ஞானமுள்ளவன் எவனோ அவன் இதைக் கவனித்துக் கொள்ளட்டும்; யெகோவாவின் உடன்படிக்கையின் அன்பின் செயல்களைப்பற்றி சிந்திக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15743', '19', '108', '1', 'இறைவனே, என் இருதயம் உறுதியாயிருக்கிறது; நான் என் முழு ஆத்துமாவோடும் இசையமைத்துப் பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15744', '19', '108', '2', 'யாழே, வீணையே, விழித்தெழுங்கள், நான் அதிகாலையை விழித்தெழச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15745', '19', '108', '3', 'யெகோவாவே, நாடுகள் மத்தியில் நான் உம்மைத் துதிப்பேன்; மக்கள் மத்தியில் நான் உம்மைப் பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15746', '19', '108', '4', 'ஏனெனில் உமது உடன்படிக்கையின் அன்பு பெரியது, அது வானங்களைப் பார்க்கிலும் உயர்ந்தது; உமது சத்தியம் ஆகாயங்களை எட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15747', '19', '108', '5', 'இறைவனே, வானங்களுக்கு மேலாக புகழ்ந்து உயர்த்தப்படுவீராக; உமது மகிமை பூமியெங்கும் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15748', '19', '108', '6', 'நீர் நேசிப்பவர்கள் மீட்கப்படும்படி, நீர் எங்களைக் காப்பாற்றி, உமது வலதுகரத்தின் வல்லமையினால் எங்களுக்கு உதவிசெய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15749', '19', '108', '7', 'இறைவன் தமது பரிசுத்த இடத்திலிருந்து பேசியது: “நான் வெற்றிகொண்டு சீகேமைப் பிரித்தெடுப்பேன்; சுக்கோத்தின் பள்ளத்தாக்கை அளந்துகொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15750', '19', '108', '8', 'கீலேயாத் என்னுடையது, மனாசேயும் என்னுடையது; எப்பிராயீம் என் தலைக்கவசம், யூதா என் செங்கோல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15751', '19', '108', '9', 'மோவாப் என் கழுவும் பாத்திரம், நான் ஏதோமின்மீது என் காலணியை எறிவேன்; நான் பெலிஸ்தியாவை வென்று முழக்கமிடுவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15752', '19', '108', '10', 'அரண்சூழ்ந்த நகரத்திற்கு யார் என்னைக் கொண்டுவருவார்? யார் என்னை ஏதோமுக்கு வழிநடத்துவார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15753', '19', '108', '11', 'இறைவனே, எங்களைப் புறக்கணித்தவரும், எங்கள் படைகளுடன் போகாதிருந்தவரும் நீரல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15754', '19', '108', '12', 'பகைவரை மேற்கொள்ள எங்களுக்கு உதவும்; ஏனெனில் மனிதனின் உதவியோ பயனற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15755', '19', '108', '13', 'இறைவனாலேயே நாம் வெற்றிபெறுவோம்; அவர் நமது பகைவரை மிதித்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15756', '19', '109', '1', 'இறைவனே, நான் துதிக்கும் இறைவனே, நீர் மவுனமாய் இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15757', '19', '109', '2', 'கொடுமையும், வஞ்சனையும் உள்ளவர்கள், தங்கள் வாய்களை எனக்கு விரோதமாகத் திறந்திருக்கிறார்கள்; பொய் நாவுகளால் எனக்கு விரோதமாகப் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15758', '19', '109', '3', 'அவர்கள் பகைமை நிறைந்த சொற்களுடன் என்னைச் சூழ்ந்துகொள்கிறார்கள்; காரணமின்றி என்னைத் தாக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15759', '19', '109', '4', 'அவர்கள் என் நட்புக்குப் பதிலாக என்னைக் குற்றம் சாட்டுகிறார்கள், நானோ மன்றாடும் மனிதனாகவே இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15760', '19', '109', '5', 'அவர்கள் நன்மைக்குப் பதிலாக, எனக்குத் தீமை செய்கிறார்கள்; என் நட்புக்குப் பதிலாக என்னை வெறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15761', '19', '109', '6', 'என் பகைவனை எதிர்ப்பதற்கு ஒரு தீயவனை ஏற்படுத்தும்; அவன் வலதுபக்கத்தில் நின்று அவனைக் குற்றஞ்சாட்டுவானாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15762', '19', '109', '7', 'அவன் நியாயம் விசாரிக்கப்படும்போது குற்றவாளியாய் காணப்படட்டும்; அவன் மன்றாட்டுகளும் அவனையே குற்றவாளியாய்த் தீர்ப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15763', '19', '109', '8', 'அவன் வாழ்நாட்கள் கொஞ்சமாவதாக; அவனுடைய பதவியை மற்றவர்கள் எடுத்துக்கொள்வார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15764', '19', '109', '9', 'அவன் பிள்ளைகள் தந்தையற்றவர் ஆகட்டும், அவன் மனைவி விதவையாகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15765', '19', '109', '10', 'அவன் பிள்ளைகள் அலைந்து திரிந்து பிச்சையெடுக்கட்டும்; அவர்கள் தங்கள் பாழடைந்த வீடுகளிலிருந்தும் துரத்தப்படுவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15766', '19', '109', '11', 'கடன் கொடுத்தவன் அவனுக்குரிய எல்லாவற்றையும் பறித்துக் கொள்வானாக; அவனுடைய பிரயாசத்தின் பலனை பிறர் கொள்ளையிடுவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15767', '19', '109', '12', 'ஒருவருமே அவனுக்கு தயவுகாட்டாமலும், அவனுடைய திக்கற்ற பிள்ளைகளுக்கு அனுதாபப்படாமலும் இருப்பார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15768', '19', '109', '13', 'அவன் சந்ததிகள் மறைந்துபோவார்களாக; அவன் பெயர் அடுத்த தலைமுறையிலிருந்து இல்லாமல் போவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15769', '19', '109', '14', 'அவன் முற்பிதாக்களின் அநியாயம் யெகோவாவுக்கு முன்பாக நினைக்கப்படுவதாக; அவர்களுடைய தாயின் பாவம் ஒருபொழுதும் நீங்காதிருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15770', '19', '109', '15', 'ஏனெனில் அவர்களுடைய பாவங்கள் எப்பொழுதுமே யெகோவாவுக்கு முன்பாக நிலைத்திருக்கட்டும்; அவர் அவர்களுடைய நினைவையும் பூமியிலிருந்து அகற்றட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15771', '19', '109', '16', 'ஏனெனில் அவன் ஒருபோதும் நன்மை செய்வதைப்பற்றி நினைத்ததில்லை; மாறாக ஏழைகளையும், எளியவர்களையும், உள்ளம் உடைந்தவர்களையும் கொலைசெய்யத் தேடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15772', '19', '109', '17', 'சாபம் இடுவதையே அவன் விரும்பினான்; அவன் இட்ட சாபம் அவன் மேலேயே வருவதாக; ஆசீர்வதிப்பதை அவன் விரும்பவில்லை, ஆசீர்வாதம் அவனுக்குத் தூரமாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15773', '19', '109', '18', 'அவன் சாபத்தையே தன் உடையாக அணிந்துகொண்டான்; அது அவன் உடலுக்குள் தண்ணீரைப்போலவும், அவன் எலும்புகளுக்குள் எண்ணெயைப்போலவும் புகுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15774', '19', '109', '19', 'சாபம் அவனைப் போர்த்தும் மேலங்கியைப்போல் இருப்பதாக; அது அவனைச்சுற்றி கட்டப்பட்ட இடைக்கச்சையைப் போலவும் எப்போதும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15775', '19', '109', '20', 'என்னைக் குற்றம் சாட்டுகிறவர்களுக்கும், என்னைக்குறித்துத் தீமையாய்ப் பேசுகிறவர்களுக்கும் இதுவே யெகோவாவினால் கொடுக்கப்படும் தண்டனையாய் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15776', '19', '109', '21', 'ஆனால், ஆண்டவராகிய யெகோவாவே, நீர் உமது பெயரினிமித்தம் என்னை நன்றாய் நடத்தும்; உமது அன்பின் நன்மையினிமித்தம் என்னை விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15777', '19', '109', '22', 'ஏனெனில் நான் ஏழையும் எளியவனுமாய் இருக்கிறேன், என் இருதயம் எனக்குள் காயப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15778', '19', '109', '23', 'நான் ஒரு மாலை நிழல்போல் மங்கிப்போகிறேன்; ஒரு வெட்டுக்கிளியைப்போல் உதறிப் போடப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15779', '19', '109', '24', 'உபவாசத்தினால் என் முழங்கால்கள் சோர்ந்துபோகின்றன; என் உடல் மெலிந்து போயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15780', '19', '109', '25', 'என்னைக் குற்றம் சாட்டுகிறவர்களுக்கு நான் ஓர் இகழ்ச்சிப் பொருளானேன்; அவர்கள் என்னைப் பார்க்கும்போது, ஏளனமாய் தங்கள் தலைகளை அசைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15781', '19', '109', '26', 'யெகோவாவே, என் இறைவனே, எனக்கு உதவிசெய்யும்; உமது அன்பின்படியே என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15782', '19', '109', '27', 'யெகோவாவே, உமது கரமே அதைச் செய்தது என்றும், நீரே அதைச் செய்தீர் என்றும் அவர்கள் அறியட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15783', '19', '109', '28', 'அவர்கள் என்னைச் சபித்தாலும், நீர் என்னை ஆசீர்வதிப்பீர்; அவர்கள் என்னைத் தாக்கும் வேளையில் அவர்கள் வெட்கத்திற்குட்படுவார்கள்; ஆனால் உமது அடியானாகிய நான் களிகூருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15784', '19', '109', '29', 'என்னைக் குற்றம் சாட்டுகிறவர்கள் அவமானத்தால் மூடப்படுவார்கள்; ஓர் அங்கியினால் போர்த்தப்படுவதுபோல் அவர்கள் வெட்கத்தால் போர்த்தப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15785', '19', '109', '30', 'நான் யெகோவாவை என் வாயினால் பெரிதும் புகழ்ந்து உயர்த்துவேன்; பெருங்கூட்டத்தில் நான் அவரைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15786', '19', '109', '31', 'ஏனெனில் அவர் வறுமைப்பட்டவனுடைய வலதுபக்கத்தில் நிற்கிறார்; அவனைக் குற்றவாளியாய்த் தீர்ப்பிடுகிறவர்களிடமிருந்து அவனுடைய உயிரைக் காப்பாற்ற நிற்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15787', '19', '110', '1', 'யெகோவா, என் ஆண்டவரிடம் சொன்னதாவது: “நான் உமது பகைவரை உமது கால்களுக்குப் பாதபடி ஆக்கும்வரை நீர் என் வலதுபக்கத்தில் அமர்ந்திரும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15788', '19', '110', '2', 'யெகோவா உமது வல்லமையான செங்கோலை சீயோனிலிருந்து விரிவுபடுத்துவார்; “நீர் உமது பகைவரின் மத்தியில் ஆளுகை செய்வீர்!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15789', '19', '110', '3', 'உமது மக்கள் உமது யுத்தத்தின் நாளில், தாங்களாகவே முன்வருவார்கள்; அதிகாலையின் கருப்பையிலிருந்து வரும் பனியைப்போல் உமது வாலிபர்கள் பரிசுத்த அணிவகுப்புடன் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15790', '19', '110', '4', '“மெல்கிசேதேக்கின் முறைமையின்படி, நீர் என்றென்றைக்கும் ஆசாரியராகவே இருக்கிறீர்” என்று யெகோவா ஆணையிட்டிருக்கிறார்; அவர் தமது மனதை மாற்றமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15791', '19', '110', '5', 'யெகோவா உமது வலதுபக்கத்தில் இருக்கிறார்; அவர் தமது கோபத்தின் நாளில் அரசர்களை தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15792', '19', '110', '6', 'அவர் பிற நாடுகளை நியாயந்தீர்ப்பார்; இறந்தவர்களைக் குவித்துப் பூமி முழுவதிலும் உள்ள ஆளுநர்களை தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15793', '19', '110', '7', 'வழியில் உள்ள நீரோடையிலிருந்து அவர் தண்ணீர் குடிப்பார்; ஆகையால் அவர் தமது தலைநிமிர்ந்து நிற்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15794', '19', '111', '1', 'அல்லேலூயா, நீதிமான்களின் கூட்டத்திலும் சபையிலும் நான் முழு இருதயத்தோடும் யெகோவாவைப் புகழ்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15795', '19', '111', '2', 'யெகோவாவின் செயல்கள் மகத்தானவை; அவைகளால் மகிழ்ச்சியடையும் எல்லோராலும் அவை சிந்திக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15796', '19', '111', '3', 'அவருடைய செயல்கள் மகிமையும், மகத்துவமுமானவை; அவருடைய நீதி என்றென்றைக்கும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15797', '19', '111', '4', 'அவர் தமது அதிசய செயல்களை நமது நினைவை விட்டு விலகாதபடிச் செய்திருக்கிறார்; யெகோவா கிருபையும், கருணையும் உள்ளவராய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15798', '19', '111', '5', 'அவர் தமக்குப் பயந்து நடக்கிறவர்களுக்கு உணவு கொடுக்கிறார்; அவர் தமது உடன்படிக்கையை என்றென்றும் நினைவில் வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15799', '19', '111', '6', 'அவர் பிற நாடுகளைத் தம் மக்களுக்குக் கொடுத்து, தமது வல்லமையை அவர்களுக்குக் காண்பித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15800', '19', '111', '7', 'அவருடைய கரங்களின் செயல்கள் உண்மையும் நீதியுமானவை; அவருடைய ஒழுங்குவிதிகள் அனைத்தும் நம்பத்தகுந்தவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15801', '19', '111', '8', 'அவை என்றென்றும் உறுதியானவை; உண்மையுடனும், நேர்மையுடனும் கொடுக்கப்பட்டவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15802', '19', '111', '9', 'அவர் தமது மக்களுக்கு மீட்பைக் கொடுத்தார்; அவர் தம் உடன்படிக்கையை என்றென்றுமாய் நியமித்திருக்கிறார்; பரிசுத்தமும் மற்றும் பயபக்தி என்பது அவருடைய பெயராயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15803', '19', '111', '10', 'யெகோவாவுக்குப் பயப்படுதலே ஞானத்தின் ஆரம்பம்; அவருடைய ஒழுங்குவிதிகளைப் பின்பற்றும் அனைவருக்கும் நற்புத்தியுண்டு. நித்தியமான துதி அவருக்கே உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15804', '19', '112', '1', 'அல்லேலூயா. யெகோவாவுக்குப் பயந்து நடக்கிறவனும், அவருடைய கட்டளைகளில் மகிழ்ச்சியடைகிறவனும் ஆசீர்வதிக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15805', '19', '112', '2', 'அவனுடைய பிள்ளைகள் நாட்டில் பலமுள்ளவர்களாய் இருப்பார்கள்; நீதிமான்களின் தலைமுறைகள் எல்லாம் ஆசீர்வதிக்கப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15806', '19', '112', '3', 'செல்வமும் சொத்துக்களும் அவன் வீட்டிலிருக்கும்; அவனுடைய நீதி என்றும் நிலைக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15807', '19', '112', '4', 'நீதிமான்களுக்கு இருளிலும் வெளிச்சம் உதிக்கும்; ஏனெனில் அவர்கள் இரக்கமும், கருணையும், நீதியுமுள்ளவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15808', '19', '112', '5', 'தாராள மனதுடன் கடன்கொடுத்து, தன் காரியங்களை நீதியுடன் நடப்பிக்கிறவனுக்கு நன்மை உண்டாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15809', '19', '112', '6', 'நிச்சயமாய் அவன் ஒருபோதும் அசைக்கப்படமாட்டான்; நீதிமானை மக்கள் நீடித்த காலத்திற்கு நினைவிற்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15810', '19', '112', '7', 'துர்ச்செய்தியின் பயம் அவனுக்கு இருக்காது; அவனுடைய இருதயம் யெகோவாவை நம்பி உறுதியாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15811', '19', '112', '8', 'அவனுடைய இருதயம் பாதுகாப்பாய் இருக்கிறது, அவனுக்குப் பயமே இருக்காது; கடைசியில் வெற்றிப் பெருமிதத்தோடு தன் எதிரிகளைப் பார்ப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15812', '19', '112', '9', 'அவன் ஏழைகளுக்கு அன்பளிப்புகளை அள்ளிக்கொடுப்பான்; அவனுடைய நீதி என்றென்றும் நிலைத்திருக்கிறது; அவன் மதிப்பிற்குரியவனாய் தலைநிமிர்ந்து நடப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15813', '19', '112', '10', 'கொடுமையானவன் அதைக்கண்டு ஏமாற்றமடைவான்; அவன் தன் பற்களை கடித்துக்கொண்டு அழிந்துபோவான்; கொடுமையுள்ளவர்களின் ஆசைகள் நிறைவேறாமற் போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15814', '19', '113', '1', 'அல்லேலூயா, யெகோவாவின் பணியாட்களே, துதியுங்கள்; யெகோவாவினுடைய பெயரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15815', '19', '113', '2', 'யெகோவாவின் பெயர் இப்பொழுதும், எப்பொழுதும் துதிக்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15816', '19', '113', '3', 'சூரியன் உதிக்கும் இடத்திலிருந்து அது மறையும் இடம்வரை யெகோவாவினுடைய பெயர் துதிக்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15817', '19', '113', '4', 'யெகோவா எல்லா நாடுகளுக்கும் மேலாக புகழ்ந்து உயர்த்தப்பட்டிருக்கிறார்; அவருடைய மகிமை வானங்களுக்கு மேலாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15818', '19', '113', '5', 'நம்முடைய இறைவனாகிய யெகோவாவைப்போல் யாருண்டு? உன்னதத்தின் சிங்காசனத்தில் அமர்ந்திருக்கிற அவரைப்போல் யார் உண்டு?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15819', '19', '113', '6', 'வானங்களையும் பூமியையும் பார்க்கும்படி தம்மைத் தாழ்த்துகிற அவரைப்போல் யாருண்டு?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15820', '19', '113', '7', 'அவர் ஏழைகளைத் தூசியிலிருந்து உயர்த்துகிறார், எளியவர்களைச் சாம்பற் குவியலில் இருந்து தூக்கிவிடுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15821', '19', '113', '8', 'அவர் தமது மக்களைப் பிரபுக்களோடு அமரப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15822', '19', '113', '9', 'அவர் பிள்ளைப்பேறற்ற பெண்ணை பிள்ளைகளைப் பெறும் மகிழ்ச்சியுள்ள தாயாக்கி, அவளுடைய வீட்டிலே குடியிருக்கச்செய்கிறார். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15823', '19', '114', '1', 'இஸ்ரயேலர் எகிப்திலிருந்து வந்தபோது, யாக்கோபின் குடும்பத்தார் வேறுநாட்டைச் சேர்ந்த மக்களிடமிருந்து வெளியே வந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15824', '19', '114', '2', 'யூதா, இறைவனின் பரிசுத்த இடமாயிற்று; இஸ்ரயேல் அவருடைய அரசாட்சி ஆயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15825', '19', '114', '3', 'கடல் அவர்களைக் கண்டு ஓடி ஒதுங்கியது; யோர்தான் நதி அதின் வழியை மாற்றியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15826', '19', '114', '4', 'மலைகள் செம்மறியாட்டுக் கடாக்களைப்போலவும், குன்றுகள் ஆட்டுக்குட்டிகள்போலவும் துள்ளின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15827', '19', '114', '5', 'கடலே, நீ விலகி ஒதுங்கியது ஏன்? யோர்தான் நதியே, நீ ஓடாமல் நின்றது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15828', '19', '114', '6', 'மலைகளே, நீங்கள் செம்மறியாட்டுக் கடாக்களைப்போலவும், குன்றுகளே, நீங்கள் செம்மறியாட்டுக் குட்டிகளைப் போலவும் துள்ளியது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15829', '19', '114', '7', 'பூமியே, யெகோவாவின் சமுகத்தில் நடுங்கு, யாக்கோபின் இறைவனின் சமுகத்தில் நடுங்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15830', '19', '114', '8', 'அவர் கற்பாறையைக் குளமாகவும், கடினமான கற்பாறையை நீரூற்றுகளாகவும் மாற்றினாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15831', '19', '11', '1', 'எங்களுக்கு அல்ல, யெகோவாவே, எங்களுக்கு அல்ல, உமது அன்பின் நிமித்தமும், உமது சத்தியத்தின் நிமித்தமும் உமது பெயருக்கே மகிமை உண்டாகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15832', '19', '11', '2', 'பிற நாடுகளோ, “அவர்களுடைய இறைவன் எங்கே?” என்று ஏன் கேட்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15833', '19', '11', '3', 'நம்முடைய இறைவன் பரலோகத்தில் இருக்கிறார்; அவர் தமக்கு விருப்பமானதையே செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15834', '19', '11', '4', 'ஆனால் பிற மக்களின் விக்கிரகங்கள் வெள்ளியும் தங்கமும், மனிதருடைய கைகளினால் செய்யப்பட்டதுமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15835', '19', '11', '5', 'அவைகளுக்கு வாய்கள் உண்டு, ஆனாலும் அவைகளால் பேசமுடியாது; கண்கள் உண்டு, அவைகளால் பார்க்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15836', '19', '11', '6', 'அவைகளுக்குக் காதுகள் உண்டு, ஆனால் அவைகளால் கேட்கமுடியாது; மூக்கிருந்தும், அவைகளால் முகரமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15837', '19', '11', '7', 'அவைகளுக்குக் கைகளிருந்தும் தொட்டுப் பார்க்க முடியாது; கால்கள் உண்டு, ஆனால் அவைகளால் நடக்க முடியாது; தங்கள் தொண்டைகளால் சத்தமிடக்கூட அவைகளால் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15838', '19', '11', '8', 'அவைகளைச் செய்கிறவர்களும், அவைகளை நம்புகிற எல்லோரும் அவைகளைப்போலவே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15839', '19', '11', '9', 'இஸ்ரயேல் குடும்பத்தாரே, யெகோவாவிடம் நம்பிக்கையாய் இருங்கள்; அவரே உங்களுடைய உதவியும் கேடயமுமாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15840', '19', '11', '10', 'ஆரோன் குடும்பத்தாரே, யெகோவாவிடம் நம்பிக்கையாய் இருங்கள்; அவரே உங்களுடைய உதவியும் கேடயமுமாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15841', '19', '11', '11', 'அவருக்குப் பயந்து நடக்கிறவர்களே, யெகோவாவை நம்புங்கள்; அவரே உங்களுடைய உதவியும் கேடயமுமாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15842', '19', '11', '12', 'யெகோவா நம்மை நினைவில் வைத்திருக்கிறார், அவர் நம்மை ஆசீர்வதிப்பார்; அவர் இஸ்ரயேலின் குடும்பத்தாரை ஆசீர்வதிப்பார்; அவர் ஆரோன் குடும்பத்தாரை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15843', '19', '11', '13', 'யெகோவாவுக்குப் பயந்து நடக்கிற பெரியோரையும், சிறியோரையும் அவர் ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15844', '19', '11', '14', 'யெகோவா உங்களைப் பெருகப்பண்ணுவாராக, உங்களையும் உங்கள் பிள்ளைகளையும் பெருகப்பண்ணுவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15845', '19', '11', '15', 'வானத்தையும் பூமியையும் படைத்தவராகிய யெகோவாவினால் நீங்கள் ஆசீர்வதிக்கப்படுவீர்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15846', '19', '11', '16', 'மிக உயர்ந்த வானங்கள் யெகோவாவினுடையவை; பூமியையோ அவர் மனிதனுக்குக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15847', '19', '11', '17', 'இறந்தவர்கள் யெகோவாவைத் துதிப்பதில்லை, மரணத்தின் மவுனத்தில் இறங்குகிறவர்களும் துதியார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15848', '19', '11', '18', 'இன்றுமுதல் என்றைக்கும் யெகோவாவைத் துதிப்போம். யெகோவாவுக்குத் துதி. அல்லேலூயா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15849', '19', '11', '1', 'நான் யெகோவாவிடம் அன்பாயிருக்கிறேன், ஏனெனில் அவர் என் குரலைக் கேட்டார்; இரக்கத்திற்காக நான் கதறியதை அவர் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15850', '19', '11', '2', 'அவர் எனக்குச் செவிகொடுத்தபடியால், நான் என் வாழ்நாளெல்லாம் அவரை வழிபடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15851', '19', '11', '3', 'மரணக் கயிறுகள் என்னைச் சிக்கவைத்தன; பாதாளத்தின் வேதனைகள் என்மீது வந்தன; கஷ்டமும் கவலையும் என்னை மேற்கொண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15852', '19', '11', '4', 'அப்பொழுது நான் யெகோவாவின் பெயரைச்சொல்லிக் கூப்பிட்டுச் சொன்னதாவது: “யெகோவாவே, என்னைக் காப்பாற்றும்!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15853', '19', '11', '5', 'யெகோவா கிருபையும் நீதியுமுள்ளவர்; நம்முடைய இறைவன் கருணை நிறைந்தவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15854', '19', '11', '6', 'யெகோவா கற்றுக்கொள்ளவிருக்கும் இருதயமுள்ளவர்களைப் பாதுகாக்கிறார்; நான் தாழ்த்தப்பட்டபோது, அவர் என்னை இரட்சித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15855', '19', '11', '7', 'என் ஆத்துமாவே, மீண்டும் நீ இளைப்பாறு; யெகோவா உனக்கு எவ்வளவு நல்லவராய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15856', '19', '11', '8', 'யெகோவாவே, நீர் என் ஆத்துமாவை மரணத்திலிருந்து விடுவித்தீர்; என் கண்களைக் கண்ணீர் சிந்துவதிலிருந்தும், என் கால்களை இடறுவதிலிருந்தும் விடுவித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15857', '19', '11', '9', 'நான் உயிருள்ளோரின் நாட்டிலே யெகோவாவுக்கு முன்பாக நடப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15858', '19', '11', '10', '“நான் மிகவும் துன்பப்பட்டிருக்கிறேன்” என்று நான் சொன்னபோதிலும், நான் விசுவாசித்தேன், ஆகையால் பேசுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15859', '19', '11', '11', 'ஆனாலும் என் மனச்சோர்வினாலே, “எல்லா மனிதரும் பொய்யர்” என்று நான் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15860', '19', '11', '12', 'யெகோவா எனக்குச் செய்த எல்லா நன்மைகளுக்கும் பதிலாக, நான் அவருக்கு எதைத்தான் கொடுப்பேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15861', '19', '11', '13', 'நான் இரட்சிப்பின் பாத்திரத்தை உயர்த்திக்கொண்டு யெகோவாவினுடைய பெயரைச் சொல்லி வழிபடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15862', '19', '11', '14', 'நான் யெகோவாவுக்குச் செய்த நேர்த்திக் கடன்களை அவருடைய மக்கள் எல்லாருக்கும் முன்பாக நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15863', '19', '11', '15', 'யெகோவாவினுடைய பரிசுத்தவான்களின் மரணம் அவருடைய பார்வையில் விலையேறப்பெற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15864', '19', '11', '16', 'யெகோவாவே, உண்மையாகவே நான் உமது பணியாளனாய் இருக்கிறேன்; நான் உமது அடியாளின் மகனும், உமது ஊழியக்காரனுமாய் இருக்கிறேன்; என்னைக் கட்டியிருந்த சங்கிலியிலிருந்து நீர் என்னை விடுதலையாக்கினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15865', '19', '11', '17', 'நான் உமக்கு ஒரு நன்றிக் காணிக்கையைப் பலியிட்டு, யெகோவாவினுடைய பெயரைச் சொல்லி வழிபடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15866', '19', '11', '18', 'நான் யெகோவாவுக்குச் செய்த நேர்த்திக்கடனை, அவருடைய மக்கள் எல்லோருக்கும் சமுகத்தில் நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15867', '19', '11', '19', 'எருசலேமே உன் நடுவில் யெகோவாவினுடைய ஆலய முற்றங்களில், நான் எனது நேர்த்திக்கடனை நிறைவேற்றுவேன். அல்லேலூயா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15868', '19', '117', '1', 'நாடுகளே, நீங்கள் எல்லோரும் யெகோவாவைத் துதியுங்கள்; மக்களே, நீங்கள் எல்லோரும் அவரைப் போற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15869', '19', '117', '2', 'ஏனெனில் நம்மேல் அவர் வைத்திருக்கும் அன்பு பெரியது; யெகோவாவின் உண்மை என்றென்றும் நிலைத்திருக்கும். யெகோவாவுக்குத் துதி. அல்லேலூயா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15870', '19', '118', '1', 'யெகோவாவுக்கு நன்றி செலுத்துங்கள், அவர் நல்லவர்; அவருடைய அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15871', '19', '118', '2', '“அவருடைய அன்பு என்றென்றும் நிலைத்திருக்கிறது” என்று இஸ்ரயேலர் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15872', '19', '118', '3', '“அவருடைய அன்பு என்றென்றும் நிலைத்திருக்கிறது” என்று ஆரோன் குடும்பத்தவரான ஆசாரியர்கள் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15873', '19', '118', '4', '“அவருடைய அன்பு என்றென்றும் நிலைத்திருக்கிறது” என்று யெகோவாவுக்குப் பயந்து நடக்கிறவர்கள் சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15874', '19', '118', '5', 'நான் நெருக்கத்திலிருந்து யெகோவாவைக் கூப்பிட்டேன் எனக்குப் பதிலளித்து, விசாலமான இடத்தில் என்னை நடத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15875', '19', '118', '6', 'யெகோவா என்னோடு இருக்கிறார், நான் பயப்படமாட்டேன்; மனிதன் எனக்கு என்ன செய்யமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15876', '19', '118', '7', 'யெகோவா என்னோடு இருக்கிறார், அவரே என் உதவியாளர்; என்னைப் பகைக்கிறவர்களுக்கு நேரிடுவதை நான் காண்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15877', '19', '118', '8', 'மனிதனில் நம்பிக்கை வைப்பதைப் பார்க்கிலும், யெகோவாவிடத்தில் தஞ்சம் அடைவதே மேலானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15878', '19', '118', '9', 'அதிகாரிகள் மீது நம்பிக்கை வைப்பதைப் பார்க்கிலும், யெகோவாவிடத்தில் தஞ்சம் அடைவதே சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15879', '19', '118', '10', 'எல்லா மக்களும் என்னைச் சூழ்ந்துகொண்டார்கள்; ஆனாலும் யெகோவாவின் பெயரில் நான் அவர்களை மேற்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15880', '19', '118', '11', 'அவர்கள் எல்லாப் பக்கங்களிலும் என்னை வளைத்துக்கொண்டார்கள்; ஆனாலும் யெகோவாவின் பெயரிலேயே நான் அவர்களை மேற்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15881', '19', '118', '12', 'அவர்கள் தேனீக்களைப்போல என்னைச் சூழ்ந்துகொண்டார்கள்; ஆனாலும் அவர்கள் எரியும் முட்செடிகளைப்போல் விரைவாக மறைந்துபோனார்கள்; யெகோவாவின் பெயரால் நான் அவர்களை மேற்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15882', '19', '118', '13', 'நான் பின்னோக்கித் தள்ளப்பட்டு, விழப்போனேன்; ஆனால் யெகோவாவோ எனக்கு உதவி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15883', '19', '118', '14', 'யெகோவா என் பெலமும், என் பாடலுமாய் இருக்கிறார்; அவரே எனக்கு இரட்சிப்புமானார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15884', '19', '118', '15', 'நீதிமான்களின் கூடாரங்களில், வெற்றியின் மகிழ்ச்சிக் குரல் திரும்பத்திரும்ப ஒலிக்கின்றன: “யெகோவாவின் வலதுகரம் வல்லமையான செயல்களைச் செய்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15885', '19', '118', '16', 'யெகோவாவின் வலதுகரம் உயர்ந்திருக்கிறது; யெகோவாவின் வலதுகரம் வல்லமையான காரியங்களைச் செய்திருக்கிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15886', '19', '118', '17', 'நான் வாழுவேன், சாகமாட்டேன். நான் வாழ்ந்து யெகோவா செய்தவற்றை அறிவிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15887', '19', '118', '18', 'யெகோவா என்னைக் கடுமையாகத் தண்டித்தார், ஆனாலும் அவர் என்னை மரணத்திற்கு ஒப்புக்கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15888', '19', '118', '19', 'நீதியின் வாசல்களை எனக்காகத் திறவுங்கள்; நான் உள்ளே சென்று யெகோவாவுக்கு நன்றி செலுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15889', '19', '118', '20', 'இதுவே யெகோவாவின் வாசல்; நீதிமான்கள் அதின் உள்ளே செல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15890', '19', '118', '21', 'நீர் எனக்குப் பதிலளித்தபடியால், நான் உமக்கு நன்றி செலுத்துகிறேன்; என் இரட்சிப்பு நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15891', '19', '118', '22', 'வீடு கட்டுகிறவர்கள் புறக்கணித்த கல்லே மூலைக்குத் தலைக்கல்லாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15892', '19', '118', '23', 'யெகோவாவே இதைச் செய்தார், இது நமது கண்களுக்கு ஆச்சரியமாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15893', '19', '118', '24', 'யெகோவா உண்டாக்கின நாள் இதுவே; இதிலே நாம் மகிழ்ந்து களிகூருவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15894', '19', '118', '25', 'யெகோவாவே, எங்களை இரட்சியும்; யெகோவாவே, எங்களுக்கு வெற்றியைத் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15895', '19', '118', '26', 'யெகோவாவின் பெயரில் வருகிறவர் ஆசீர்வதிக்கப்பட்டவர்; யெகோவாவினுடைய ஆலயத்திலிருந்து உங்களை ஆசீர்வதிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15896', '19', '118', '27', 'யெகோவாவே இறைவன், அவர் தமது ஒளியை நம்மேல் பிரகாசிக்கச் செய்திருக்கிறார்; பண்டிகை பலியைக் கையில் எடுத்துக்கொண்டு, பலிபீடத்தின் கொம்புகளில் கயிற்றைக் கட்டி ஊர்வலத்தில் கலந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15897', '19', '118', '28', 'நீரே என் இறைவன், நான் உமக்கு நன்றி செலுத்துவேன்; நீரே என் இறைவன், நான் உம்மைப் புகழ்ந்து உயர்த்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15898', '19', '118', '29', 'யெகோவாவுக்கு நன்றி செலுத்துங்கள், அவர் நல்லவர்; அவருடைய அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15899', '19', '119', '1', 'குற்றமற்றவர்களாய் வாழ்ந்து, யெகோவாவினுடைய சட்டத்தின்படி நடப்பவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15900', '19', '119', '2', 'அவருடைய நியமங்களைக் கைக்கொண்டு, தங்கள் முழு இருதயத்தோடும் அவரைத் தேடுகிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15901', '19', '119', '3', 'அவர்கள் தவறு செய்யாமல் அவருடைய வழிகளில் நடக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15902', '19', '119', '4', 'நாங்கள் உமது ஒழுங்குவிதிகளுக்கு முற்றிலும் கீழ்ப்படிய வேண்டுமென்றே நீர் அவைகளைக் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15903', '19', '119', '5', 'ஐயோ, உமது விதிமுறைகளுக்குக் கீழ்ப்படியும்படி, என் வழிகள் உறுதியாய் இருந்திருந்தால் நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15904', '19', '119', '6', 'உமது கட்டளைகளையெல்லாம் நான் கவனத்தில் கொள்ளும்போது, நான் வெட்கப்பட்டுப் போகமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15905', '19', '119', '7', 'உமது நீதியான சட்டங்களை நான் கற்றுக்கொள்ளும்போது, நேர்மையான இருதயத்தோடு உம்மைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15906', '19', '119', '8', 'நான் உமது விதிமுறைகளுக்குக் கீழ்ப்படிவேன்; என்னை முற்றிலும் கைவிடாதேயும். ב பேத்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15907', '19', '119', '9', 'வாலிபர் தன் நடத்தையை எப்படி சுத்தமாய்க் காத்துக்கொள்ள முடியும்? உமது வார்த்தையின்படி வாழ்வதினால்தானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15908', '19', '119', '10', 'நான் முழு இருதயத்தோடு உம்மைத் தேடுகிறேன்; உமது கட்டளைகளில் இருந்து என்னை வழிவிலகிப் போகவிடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15909', '19', '119', '11', 'நான் உமக்கு எதிராய் பாவம் செய்யாதிருக்கும்படி, உமது வார்த்தையை என் இருதயத்தில் மறைத்து வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15910', '19', '119', '12', 'யெகோவாவே, உமக்கே துதி உண்டாகட்டும்; உமது விதிமுறைகளை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15911', '19', '119', '13', 'உமது வாயிலிருந்து வரும் சட்டங்கள் எல்லாவற்றையும் என் உதடுகளால் விவரித்துச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15912', '19', '119', '14', 'ஒருவன் பெரும் செல்வத்தில் மகிழ்வதுபோல், நான் உமது நியமங்களைப் பின்பற்றுவதில் மகிழ்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15913', '19', '119', '15', 'நான் உமது ஒழுங்குவிதிகளைத் தியானித்து, உமது வழிகளை ஆழ்ந்து சிந்திக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15914', '19', '119', '16', 'நான் உமது விதிமுறைகளில் மகிழ்கிறேன்; உமது வார்த்தையை உதாசீனம் செய்யமாட்டேன். ג கிமெல்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15915', '19', '119', '17', 'உமது அடியேனுக்கு நன்மை செய்யும்; அப்பொழுது நான் வாழ்வடைந்து உமது வார்த்தைக்குக் கீழ்ப்படிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15916', '19', '119', '18', 'உமது சட்டத்திலுள்ள அதிசயமான காரியங்களை நான் காணும்படி, என் கண்களைத் திறந்தருளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15917', '19', '119', '19', 'பூமியிலே நான் வேறுநாட்டைச் சேர்ந்தவனாய் இருக்கிறேன்; உமது கட்டளைகளை எனக்கு மறைக்காதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15918', '19', '119', '20', 'உமது சட்டங்களின்மேல் உள்ள வாஞ்சையினால், என் ஆத்துமா எப்பொழுதும் பற்றியெரிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15919', '19', '119', '21', 'அகங்காரமுள்ள சபிக்கப்பட்டவர்களை நீர் கடிந்துகொள்கிறீர்; அவர்கள் உமது கட்டளைகளிலிருந்து விலகிப்போகிறவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15920', '19', '119', '22', 'நான் உமது நியமங்களைக் கைக்கொள்வதினால், பிறரின் ஏளனத்தையும், அவமதிப்பையும் என்னிலிருந்து விலக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15921', '19', '119', '23', 'ஆளுநர்கள் ஒன்றாய் அமர்ந்து எனக்கெதிராய் அவதூறு பேசினாலும், உமது அடியேன் உமது விதிமுறைகளையே தியானிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15922', '19', '119', '24', 'உமது நியமங்கள் என் மகிழ்ச்சியாயிருக்கின்றன; அவைகளே எனக்கு ஞானமுள்ள ஆலோசனையைத் தருகின்றன. ד டாலெத்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15923', '19', '119', '25', 'நான் தூசியில் வீழ்ந்து கிடக்கிறேன்; உமது வார்த்தையின்படி என் வாழ்வைப் பாதுகாத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15924', '19', '119', '26', 'நான் என் வாழ்வின் வழிகளை உமக்கு விவரித்துச் சொன்னேன், நீர் எனக்குப் பதிலளித்தீர்; உமது விதிமுறைகளை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15925', '19', '119', '27', 'உமது ஒழுங்குவிதிகளின் அர்த்தத்தை எனக்கு விளங்கச்செய்யும்; அப்பொழுது நான் உம்முடைய அற்புதமான போதனைகளைத் தியானிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15926', '19', '119', '28', 'என் ஆத்துமா துயரத்தால் இளைத்துப் போயிருக்கிறது; உமது வார்த்தையின்படி என்னைப் பெலப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15927', '19', '119', '29', 'என்னை ஏமாற்றும் வழிகளிலிருந்து காத்துக்கொள்ளும்; என்னில் கிருபையாயிருந்து, உமது சட்டத்தை எனக்குக் கற்றுத்தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15928', '19', '119', '30', 'மெய்வழியை நான் தேர்ந்தெடுத்தேன்; நான் உமது சட்டங்களின்படி வாழத் தீர்மானித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15929', '19', '119', '31', 'யெகோவாவே, உமது நியமங்களை நான் இறுகப் பற்றிக்கொண்டிருக்கிறேன்; என்னை வெட்கப்பட விடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15930', '19', '119', '32', 'நீர் என் புரிந்துகொள்ளுதலை விரிவாக்கியிருக்கிறதினால், உமது கட்டளைகளின் பாதையிலேயே நான் ஓடுவேன். ה ஹெ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15931', '19', '119', '33', 'யெகோவாவே, உமது விதிமுறைகளை எனக்குப் போதியும்; அப்பொழுது நான் அவைகளைக் கடைசிமட்டும் கைக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15932', '19', '119', '34', 'விளங்கிக்கொள்ளும் ஆற்றலை எனக்குத் தாரும்; அதினால் நான் உமது சட்டத்தைக் கைக்கொள்வேன். என் முழு இருதயத்தோடும் அதற்குக் கீழ்ப்படிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15933', '19', '119', '35', 'உமது கட்டளைகளின் பாதையில் என்னை நடத்தும்; ஏனெனில் அதில் நான் மகிழ்ச்சியைக் காண்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15934', '19', '119', '36', 'என் இருதயத்தைச் சுயலாபத்தின் பக்கம் சாயவிடாமல், உமது நியமங்களின் பக்கமாய்த் திருப்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15935', '19', '119', '37', 'பயனற்ற காரியங்களிலிருந்து என் கண்களைத் திருப்பும்; உமது வார்த்தையின்படியே என் வாழ்வைப் பாதுகாத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15936', '19', '119', '38', 'உமக்குப் பயந்து நடக்கும்படி நீர் கொடுத்த வாக்குத்தத்தத்தை உமது அடியேனாகிய எனக்கு நிறைவேற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15937', '19', '119', '39', 'நான் பயப்படுகின்ற அவமானத்தை என்னைவிட்டு அகற்றும்; ஏனெனில், உமது சட்டங்கள் நல்லவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15938', '19', '119', '40', 'நான் உமது ஒழுங்குவிதிகளை எவ்வளவாய் விரும்புகிறேன்! உமது நியாயத்தின்படி என் வாழ்வைக் காத்துக்கொள்ளும். ו வெள');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15939', '19', '119', '41', 'யெகோவாவே, உமது உடன்படிக்கையின் அன்பும், உம்முடைய வாக்குத்தத்தத்தின்படி உமது இரட்சிப்பும் எனக்குக் கிடைப்பதாக;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15940', '19', '119', '42', 'அப்பொழுது நான் என்னை நிந்திக்கிறவனுக்குப் பதில் சொல்வேன்; ஏனெனில் நானோ உமது வார்த்தையிலேயே நம்பிக்கையை வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15941', '19', '119', '43', 'சத்திய வார்த்தையை என் வாயிலிருந்து பறித்துக் கொள்ளாதிரும்; ஏனெனில், நான் உமது சட்டங்களிலேயே என் நம்பிக்கையை வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15942', '19', '119', '44', 'நான் எப்பொழுதும் உமது சட்டத்துக்குக் கீழ்ப்படிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15943', '19', '119', '45', 'உமது ஒழுங்குவிதிகளில் நடப்பதினால், நான் சுதந்திரமாக நடந்துவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15944', '19', '119', '46', 'நான் அரசர்களுக்கு முன்பாக உமது நியமங்களைக் குறித்துப்பேசுவேன்; நான் வெட்கத்திற்கு உள்ளாகமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15945', '19', '119', '47', 'ஏனெனில், நான் உமது கட்டளைகளை நேசிக்கிறேன், அவற்றில் மகிழ்ச்சியடைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15946', '19', '119', '48', 'நான் நேசிக்கும் உம்முடைய கட்டளைகளை மதிக்கிறேன்; உம்முடைய விதிமுறைகளைத் தியானிப்பேன். ז சயின்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15947', '19', '119', '49', 'உமது அடியேனுக்குக் கொடுத்த உமது வார்த்தையை நினைவிற்கொள்ளும்; அதினால் எனக்கு நம்பிக்கையை தந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15948', '19', '119', '50', 'இதுவே என் துன்பத்தில் எனக்கு ஆறுதல்: உம்முடைய வாக்குத்தத்தம் என் வாழ்வைக் காத்துக்கொள்வது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15949', '19', '119', '51', 'அகங்காரம் கொண்டவர்கள் தயக்கமின்றி என்னை ஏளனம் செய்கிறார்கள்; ஆனாலும் நான் உமது சட்டத்திலிருந்து விலகுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15950', '19', '119', '52', 'யெகோவாவே, உமது பூர்வகாலத்து சட்டங்களை நான் நினைவிற்கொள்கிறேன்; நான் அவைகளில் ஆறுதல் பெறுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15951', '19', '119', '53', 'உமது சட்டத்தைக் கைவிட்டுவிட்ட கொடியவர்களின் நிமித்தம், கடுங்கோபம் என்னைப் பற்றிக்கொள்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15952', '19', '119', '54', 'நான் எங்கு தங்கினாலும், உமது விதிமுறைகளே எனது பாடலின் கருப்பொருளாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15953', '19', '119', '55', 'யெகோவாவே, இரவிலே நான் உமது பெயரை நினைவிற்கொண்டு, உமது சட்டத்தைக் கைக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15954', '19', '119', '56', 'உமது ஒழுங்குவிதிகளுக்குக் கீழ்ப்படிவதே என் வழக்கமாயிற்று. ח கேத்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15955', '19', '119', '57', 'யெகோவாவே, நீரே என் பங்கு; உமது வார்த்தைகளுக்கு நான் கீழ்ப்படிவதாக வாக்களித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15956', '19', '119', '58', 'நான் என் முழு இருதயத்தோடும் உமது முகத்தைத் தேடியிருக்கிறேன்; உமது வாக்குத்தத்தத்தின்படி என்மீது கிருபையாயிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15957', '19', '119', '59', 'நான் என் வாழ்வின் பாதையை சிந்தித்து, உம்முடைய நியமங்களைப் பின்பற்ற முடிவு செய்துள்ளேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15958', '19', '119', '60', 'உமது கட்டளைகளுக்கு விரைவாய்க் கீழ்ப்படிவேன், தாமதிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15959', '19', '119', '61', 'கொடியவர்கள் என்னைக் கயிறுகளினால் கட்டினாலும், நான் உமது சட்டத்தை மறவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15960', '19', '119', '62', 'உமது நியாயமான சட்டங்களுக்காக உமக்கு நன்றி செலுத்தும்படி, நான் நள்ளிரவில் விழித்தெழுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15961', '19', '119', '63', 'உமக்குப் பயந்து நடக்கிற, உமது ஒழுங்குவிதிகளைப் பின்பற்றுகிற எல்லோருக்கும் நான் நண்பனாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15962', '19', '119', '64', 'யெகோவாவே, பூமி உமது அன்பினால் நிறைந்திருக்கிறது; உமது விதிமுறைகளை எனக்குப் போதியும். ט தேத்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15963', '19', '119', '65', 'யெகோவாவே, உம்முடைய வார்த்தையின்படி உமது அடியேனுக்கு நன்மை செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15964', '19', '119', '66', 'உம்முடைய கட்டளைகளை நான் நம்புவதால், அறிவையும் நல்ல நிதானிப்பையும் எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15965', '19', '119', '67', 'நான் துன்பப்படுவதற்கு முன்பு வழிவிலகிப் போனேன், ஆனால் இப்பொழுதோ உம்முடைய வார்த்தைக்குக் கீழ்ப்படிகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15966', '19', '119', '68', 'நீர் நல்லவர், நீர் நன்மையானதையே செய்கிறீர்; உம்முடைய விதிமுறைகளை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15967', '19', '119', '69', 'அகங்காரம் கொண்டவர்கள் என்னைப்பற்றிப் பொய்களைப் பரப்பினார்கள், ஆனாலும் நான் முழு இருதயத்தோடும், உம்முடைய ஒழுங்குவிதிகளைக் கைக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15968', '19', '119', '70', 'அவர்களுடைய இருதயங்கள் கடினமானவைகளும், உணர்வற்றவைகளுமாய் இருக்கின்றன; நானோ உம்முடைய சட்டத்தில் மகிழ்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15969', '19', '119', '71', 'நான் துன்பப்பட்டது எனக்கு நன்மையாகவே இருந்தது; அதினால் நான் உம்முடைய விதிமுறைகளைக் கற்றுக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15970', '19', '119', '72', 'ஆயிரமாயிரமான பொன் வெள்ளியைப் பார்க்கிலும், உம்முடைய வாயிலிருந்து வருகிற சட்டம் எனக்கு அதிக விலையேறப்பெற்றது. י யோத்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15971', '19', '119', '73', 'உம்முடைய கரங்கள் என்னைப் படைத்து உருவாக்கின; உம்முடைய கட்டளைகளைக் கற்று விளங்கிக்கொள்ளும் ஆற்றலை எனக்குத் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15972', '19', '119', '74', 'நான் உமது வார்த்தையில் என் எதிர்பார்ப்பை வைத்திருக்கிறபடியால், உமக்குப் பயந்து நடப்பவர்கள் என்னைக் காணும்போது, மகிழ்ச்சியடைவார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15973', '19', '119', '75', 'யெகோவாவே, உமது சட்டங்கள் நியாயமானவை என்பதை நான் அறிவேன்; நீர் என்னைத் துன்பப்படுத்தியது சரிதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15974', '19', '119', '76', 'நீர் உம்முடைய அடியேனுக்குக் கொடுத்த உமது வாக்குத்தத்தத்தின்படி, உம்முடைய உடன்படிக்கையின் அன்பு என்னைத் தேற்றுவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15975', '19', '119', '77', 'நான் வாழ்வடையும்படி உம்முடைய கருணை எனக்குக் கிடைக்கட்டும்; உமது சட்டம் என் மனமகிழ்ச்சி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15976', '19', '119', '78', 'காரணமின்றி எனக்கு அநியாயம் செய்யும் அகங்காரம் கொண்டவர்கள் வெட்கம் அடைவார்களாக; நானோ, உம்முடைய ஒழுங்குவிதிகளைத் தியானிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15977', '19', '119', '79', 'உமது நியமங்களை விளங்கிக்கொண்டு, உமக்குப் பயந்து நடக்கிறவர்கள் என் பக்கம் திரும்பட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15978', '19', '119', '80', 'நான் வெட்கப்பட்டுப் போகாதபடி என் இருதயம் உம்முடைய விதிமுறைகளைக் குறித்து குற்றமற்றதாய் இருக்கட்டும். כ காஃப்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15979', '19', '119', '81', 'உம்முடைய இரட்சிப்பின் மேலுள்ள வாஞ்சையினால் என் ஆத்துமா ஏங்குகிறது; நான் உமது வார்த்தையிலேயே என் எதிர்பார்ப்பை வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15980', '19', '119', '82', 'உம்முடைய வாக்குத்தத்தத்திற்காக காத்திருந்து, என் கண்கள் மங்கிப்போகின்றன; “நீர் என்னை எப்பொழுது தேற்றுவீர்?” என்று கேட்க விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15981', '19', '119', '83', 'நான் புகைக்குள்ளிருந்து சுருங்கிப்போகும் திராட்சைக் குடுவையைப்போல் இருந்தாலும், உமது விதிமுறைகளை மறவாமல் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15982', '19', '119', '84', 'உமது அடியேன் எவ்வளவு காலத்திற்குக் காத்திருக்கவேண்டும்? என்னைத் துன்பப்படுத்துகிறவர்களை நீர் எப்பொழுது தண்டிப்பீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15983', '19', '119', '85', 'அகங்காரம் கொண்டவர்கள் நான் விழுவதற்குக் குழி தோண்டுகிறார்கள்; அது உமது சட்டத்திற்கு முரணானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15984', '19', '119', '86', 'உம்முடைய கட்டளைகளெல்லாம் நம்பத்தகுந்தவை; காரணமின்றி மனிதர் என்னைத் துன்பப்படுத்துவதால், எனக்கு உதவிசெய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15985', '19', '119', '87', 'அவர்கள் என்னைப் பூமியிலிருந்து ஏறக்குறைய அழித்துவிட்டார்கள்; ஆனாலும் நான் உமது ஒழுங்குவிதிகளைக் கைவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15986', '19', '119', '88', 'உம்முடைய உடன்படிக்கையின் அன்பின்படியே என் வாழ்வைக் காத்துக்கொள்ளும், அதினால் நான் உமது வாயின் நியமங்களுக்குக் கீழ்ப்படிவேன். ל லாமேத்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15987', '19', '119', '89', 'யெகோவாவே, உம்முடைய வார்த்தை நித்தியமானது; அது வானங்களில் உறுதியாய் நிற்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15988', '19', '119', '90', 'உம்முடைய சத்தியம் தலைமுறை தலைமுறைக்கும் தொடர்கிறது; நீர் பூமியை நிலைநிறுத்தினீர், அது நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15989', '19', '119', '91', 'உம்முடைய சட்டங்கள் இன்றுவரை நிலைத்திருக்கின்றன; ஏனெனில் எல்லாம் உமக்குப் பணி செய்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15990', '19', '119', '92', 'உம்முடைய சட்டம் என் மனமகிழ்ச்சியாய் இராதிருந்தால், நான் என் துன்பத்திலே அழிந்து போயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15991', '19', '119', '93', 'நான் உமது ஒழுங்குவிதிகளை ஒருபோதும் மறவேன்; ஏனெனில் அவைகளால் நீர் என் வாழ்வைக் காத்துக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15992', '19', '119', '94', 'நான் உம்முடையவனாய் இருப்பதால் என்னைக் காப்பாற்றும்; நான் உம்முடைய ஒழுங்குவிதிகளுக்குக் கீழ்ப்படிய முயற்சித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15993', '19', '119', '95', 'கொடியவர்கள் என்னை அழிக்கக் காத்துக்கொண்டிருக்கிறார்கள்; ஆனாலும் நான் உமது நியமங்களை ஆழ்ந்து சிந்திப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15994', '19', '119', '96', 'பரிபூரணத்திற்கும் ஓர் எல்லையை நான் காண்கிறேன்; ஆனால் உமது கட்டளைகளோ எல்லையற்றவை. מ மேம்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15995', '19', '119', '97', 'ஆ, உமது சட்டத்தை நான் எவ்வளவாய் நேசிக்கிறேன்! நாள்முழுவதும் நான் அதை தியானிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15996', '19', '119', '98', 'உமது கட்டளைகள் எப்பொழுதும் என்னுடன் இருப்பதால், அவை எனது பகைவரைப் பார்க்கிலும், என்னை ஞானியாக்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15997', '19', '119', '99', 'நான் உமது நியமங்களைத் தியானிப்பதினால், எனது ஆசிரியர்கள் எல்லோரைப் பார்க்கிலும் நான் அதிக அறிவுள்ளவனாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15998', '19', '119', '100', 'நான் உமது ஒழுங்குவிதிகளுக்குக் கீழ்ப்படிவதினால், முதியவர்களைவிட அதிக புரிந்துகொள்ளுதல் உள்ளவனாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('15999', '19', '119', '101', 'உமது வார்த்தைக்குக் கீழ்ப்படியும்படி நான் என் நடைகளை, எல்லாத் தீய வழிகளிலுமிருந்து விலக்கிக் காத்துக்கொண்டேன்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16000', '19', '119', '102', 'நான் உமது சட்டங்களைவிட்டு விலகிப் போகாமலிருக்கிறேன்; ஏனெனில் நீர் தாமே அவைகளை எனக்கு போதித்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16001', '19', '119', '103', 'உமது வார்த்தைகள் எனக்கு எவ்வளவு இனிமையானவை! என் வாய்க்கு அவை தேனைவிட இனிமையானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16002', '19', '119', '104', 'உமது ஒழுங்குவிதிகளால் நான் விளங்கும் ஆற்றலைப் பெறுகிறேன்; ஆகவே எல்லாத் தவறான வழிகளையும் நான் வெறுக்கிறேன். נ நூன்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16003', '19', '119', '105', 'உமது வார்த்தை எனது கால்களுக்கு விளக்காகவும் என் பாதைக்கு வெளிச்சமாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16004', '19', '119', '106', 'உமது நீதியான சட்டங்களை நான் பின்பற்றுவேன் என்று நான் ஒரு சத்தியப் பிரமாணம் எடுத்தேன்; அதை உறுதிப்படுத்தியும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16005', '19', '119', '107', 'நான் அதிகமாய் துன்பமடைந்திருக்கிறேன்; யெகோவாவே, உமது வார்த்தையின்படியே என் வாழ்வைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16006', '19', '119', '108', 'யெகோவாவே, நான் மனப்பூர்வமாக செலுத்தும் என் வாயின் துதிகளை ஏற்றுக்கொள்ளும்; உமது நீதிநெறிகளை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16007', '19', '119', '109', 'என் உயிர் எப்போதும் ஆபத்தில் இருந்தாலும், உமது சட்டத்தையோ மறக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16008', '19', '119', '110', 'கொடியவர்கள் எனக்குக் கண்ணிவைத்தார்கள்; ஆனாலும் நான் உமது ஒழுங்குவிதிகளைவிட்டு விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16009', '19', '119', '111', 'உமது நியமங்களே என்றென்றுமாய் எனது பரம்பரைச் சொத்து; அவைகள் என் இருதயத்தின் மகிழ்ச்சி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16010', '19', '119', '112', 'உமது விதிமுறைகளை கடைசிவரைக்கும் கைக்கொள்ள என் இருதயம் ஆயத்தமாய் இருக்கிறது. ס சாமெக்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16011', '19', '119', '113', 'இருமனம் கொண்டவர்களை நான் வெறுக்கிறேன். நானோ உமது சட்டத்தை நேசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16012', '19', '119', '114', 'நீரே என் புகலிடமும் என் கேடயமுமாய் இருக்கிறீர்; உமது வார்த்தையில் எனது நம்பிக்கையை வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16013', '19', '119', '115', 'அக்கிரம செய்கைக்காரே, என்னைவிட்டு அகன்றுபோங்கள், நான் என் இறைவனின் கட்டளைகளைக் கைக்கொள்ளுவேன்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16014', '19', '119', '116', 'உமது வாக்குத்தத்தத்தின்படி என்னைக் காப்பாற்றும்; அப்பொழுது நான் வாழ்வடைவேன்; என் நம்பிக்கை வீண்போக விடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16015', '19', '119', '117', 'என்னைத் தாங்கிக்கொள்ளும். அப்பொழுது நான் விடுவிக்கப்படுவேன்; நான் எப்பொழுதும் உமது விதிமுறைகளை மதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16016', '19', '119', '118', 'உமது விதிமுறைகளிலிருந்து விலகிப்போகிற எல்லோரையும் நீர் புறக்கணிக்கிறீர். அவர்களுடைய வஞ்சனை வெறுமையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16017', '19', '119', '119', 'பூமியிலுள்ள கொடியவர்கள் அனைவரையும் நீர் களிம்பைப்போல் நீக்கிவிடுகிறீர்; ஆகையால் நான் உமது நியமங்களை நேசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16018', '19', '119', '120', 'உம் மீதுள்ள பயபக்தியால் எனது தசை நடுங்குகிறது; நான் உமது சட்டங்களுக்குப் பயப்படுகிறேன். ע அயின்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16019', '19', '119', '121', 'நான் நியாயமும், நீதியுமானதைச் செய்திருக்கிறேன்; என்னை ஒடுக்குகிறவர்களிடத்தில் என்னை விட்டுவிடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16020', '19', '119', '122', 'உமது பணியாளனின் நல்வாழ்வை உறுதிப்படுத்தும்; அகந்தையுள்ளவர்கள் என்னை ஒடுக்குவதற்கு இடமளியாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16021', '19', '119', '123', 'உமது இரட்சிப்பைக் காண்பதற்கும், உமது நீதியான வாக்குத்தத்தங்கள் நிறைவேறுவதற்கும் காத்திருந்து, என் கண்கள் மங்கிப்போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16022', '19', '119', '124', 'உமது உடன்படிக்கையின் அன்பின்படியே உமது அடியேனுக்கு செய்தருளி, உமது விதிமுறைகளை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16023', '19', '119', '125', 'நான் உமது பணியாளன்; உமது நியமங்களை விளங்கிக்கொள்ளும்படி எனக்கு பகுத்தறிவைத் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16024', '19', '119', '126', 'யெகோவாவே, நீர் செயலாற்றும் வேளை வந்தது; உமது சட்டம் மீறப்பட்டுவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16025', '19', '119', '127', 'உமது கட்டளைகளை தங்கத்தைவிட, சுத்தத் தங்கத்தைவிட அதிகமாய் விரும்புகிறதினாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16026', '19', '119', '128', 'உமது ஒழுங்குவிதிகளெல்லாம் நியாயமானவை என்று நான் எண்ணுவதாலும், நான் தவறான வழிகளையெல்லாம் வெறுக்கிறேன். פ பெ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16027', '19', '119', '129', 'உமது நியமங்கள் ஆச்சரியமானவை, ஆகையால் நான் அவைகளுக்குக் கீழ்ப்படிகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16028', '19', '119', '130', 'உமது வார்த்தைகளின் வெளிப்படுத்தல் வெளிச்சத்தைக் கொடுக்கின்றன; அவை எளியவர்களுக்கு புரிந்துகொள்ளும் ஆற்றலைக் கொடுக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16029', '19', '119', '131', 'நான் உமது கட்டளைகளை விரும்பி, என் வாயைத் திறந்தவன்னம் ஏங்குகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16030', '19', '119', '132', 'உமது பெயரை நேசிக்கிறவர்களுக்கு நீர் எப்பொழுதும் செய்கிறபடியே, என் பக்கம் திரும்பி என்மேல் இரக்கமாயிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16031', '19', '119', '133', 'உமது வார்த்தையின்படியே என் காலடிகளை வழிநடத்தி, ஒரு பாவமும் என்னை ஆளுகைசெய்ய விடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16032', '19', '119', '134', 'மனிதரின் அடக்கு முறையிலிருந்து என்னை மீட்டுக்கொள்ளும்; அதினால் நான் உமது ஒழுங்குவிதிகளைக் கைக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16033', '19', '119', '135', 'உமது அடியேன்மேல் உமது முகத்தைப் பிரகாசிக்கப்பண்ணும்; உமது விதிமுறைகளை எனக்குப் போதியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16034', '19', '119', '136', 'மனிதர் உமது சட்டத்திற்குக் கீழ்ப்படியாதபடியால், எனது கண்களில் இருந்து கண்ணீர் ஆறாகப் பெருக்கெடுக்கிறது. צ த்சாதெ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16035', '19', '119', '137', 'யெகோவாவே, நீர் நீதியுள்ளவர்; உமது சட்டங்கள் நியாயமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16036', '19', '119', '138', 'நீர் ஏற்படுத்திய நியமங்கள் நீதியானவை; அவை முற்றும் நம்பத்தகுந்தவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16037', '19', '119', '139', 'என் பகைவர்கள் உமது வார்த்தைகளை உதாசீனம் செய்வதால், எனது தீவிர ஆர்வம் என்னை சுட்டெரிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16038', '19', '119', '140', 'உமது வாக்குத்தத்தங்கள் முற்றிலும் சோதித்து நிரூபிக்கப்பட்டிருக்கின்றன; உமது அடியேன் அவற்றை நேசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16039', '19', '119', '141', 'நான் அற்பமானவனும் வெறுக்கப்பட்டவனுமாய் இருந்தாலும், உமது ஒழுங்குவிதிகளை நான் மறக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16040', '19', '119', '142', 'உமது நீதி நித்தியமானது, உமது சட்டம் உண்மையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16041', '19', '119', '143', 'கஷ்டமும் துன்பமும் என்மேல் வந்தன; ஆனாலும், உமது கட்டளைகள் என் மகிழ்ச்சியாய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16042', '19', '119', '144', 'உமது நியமங்கள் என்றென்றும் நீதியானவை; அவற்றை விளங்கிக்கொள்ளும் ஆற்றலை எனக்குத் தாரும், அதினால் நான் பிழைப்பேன். ק கோஃப்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16043', '19', '119', '145', 'யெகோவாவே, என் முழு இருதயத்துடனும் கூப்பிடுகிறேன்; எனக்குப் பதில் தாரும், நான் உமது விதிமுறைகளுக்குக் கீழ்ப்படிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16044', '19', '119', '146', 'நான் உம்மைக் கூப்பிடுகிறேன், என்னைக் காப்பாற்றும்; நான் உமது நியமங்களைக் கைக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16045', '19', '119', '147', 'விடிகிறதற்கு முன்னே நான் எழுந்து உதவிக்காகக் கூப்பிடுகிறேன்; உமது வார்த்தையில் என் எதிர்பார்ப்பை வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16046', '19', '119', '148', 'உமது வாக்குத்தத்தங்களை நான் தியானிக்கும்படி, இராமுழுவதும் என் கண்கள் விழித்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16047', '19', '119', '149', 'நீர் என்மீது உடன்படிக்கையின் அன்புகூறுகிறபடியால் என் குரலைக் கேளும்; யெகோவாவே, உமது சட்டங்களின்படியே என் வாழ்வைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16048', '19', '119', '150', 'கொடுமையான திட்டங்களைத் தீட்டுகிறவர்கள் எனக்கு அருகே இருக்கிறார்கள்; ஆனால், அவர்கள் உமது சட்டத்திற்குத் தூரமாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16049', '19', '119', '151', 'என்றாலும் யெகோவாவே, நீர் அருகே இருக்கிறீர்; உமது கட்டளைகள் எல்லாம் உண்மை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16050', '19', '119', '152', 'உமது நியமங்கள் நித்தியமாய் இருக்க நீர் அவைகளை நிலைநாட்டினீர் என்பதை வெகுகாலத்திற்கு முன்பே நான் அறிந்திருக்கிறேன். ר ரேஷ்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16051', '19', '119', '153', 'என் வேதனையைப் பார்த்து என்னை விடுவியும்; ஏனெனில், நான் உமது சட்டத்தை மறந்துவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16052', '19', '119', '154', 'எனக்காக வாதாடி என்னை மீட்டுக்கொள்ளும்; உமது வாக்குத்தத்தத்தின்படி என் வாழ்வைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16053', '19', '119', '155', 'இரட்சிப்பு கொடியவர்களுக்குத் தூரமாய் இருக்கிறதினால், அவர்கள் உமது விதிமுறைகளைத் தேடுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16054', '19', '119', '156', 'யெகோவாவே, உமது இரக்கம் பெரிதானது; உமது சட்டங்களின்படியே என் வாழ்வைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16055', '19', '119', '157', 'என்னை உபத்திரவப்படுத்துகிற எதிரிகள் அநேகராயிருக்கிறார்கள்; ஆனாலும் நான் உம்முடைய நியமங்களை விட்டு விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16056', '19', '119', '158', 'துரோகிகளை நான் அருவருப்புடன் பார்க்கிறேன்; ஏனெனில் அவர்கள் உமது வார்த்தைக்குக் கீழ்ப்படிகிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16057', '19', '119', '159', 'நான் உமது ஒழுங்குவிதிகளை எவ்வளவாய் நேசிக்கிறேனென்று பாரும்; யெகோவாவே, உமது உடன்படிக்கையின் அன்பின்படியே என் வாழ்வைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16058', '19', '119', '160', 'உமது வார்தைகள் எல்லாம் உண்மையானவை; நீதியான உமது சட்டங்கள் எல்லாம் நித்தியமானவை. ש ஷீன்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16059', '19', '119', '161', 'ஆட்சியாளர்கள் காரணமில்லாமல் என்னை உபத்திரவப்படுத்துகிறார்கள்; ஆனாலும் என் இருதயம் உமது வார்த்தைக்கு நடுங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16060', '19', '119', '162', 'பெரும் கொள்ளைப்பொருளைக் கண்டுபிடித்து மகிழ்வதுபோல், உமது வாக்குத்தத்தத்தில் நான் மகிழ்ச்சியடைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16061', '19', '119', '163', 'நான் பொய்யை வெறுத்து அருவருக்கிறேன்; ஆனால் உமது சட்டத்தையோ நான் நேசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16062', '19', '119', '164', 'நீதியான உமது சட்டங்களுக்காக நான் ஒரு நாளில் ஏழுமுறை உம்மைத் துதிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16063', '19', '119', '165', 'உமது சட்டத்தை நேசிக்கிறவர்களுக்குப் பெரிதான சமாதானம் உண்டு; அவர்களுக்கு இடறலில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16064', '19', '119', '166', 'யெகோவாவே, உமது இரட்சிப்புக்காக நான் காத்திருக்கிறேன்; உமது கட்டளைகளை நான் பின்பற்றுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16065', '19', '119', '167', 'நான் உமது நியமங்களுக்குக் கீழ்ப்படிகிறேன்; ஏனெனில் நான் அவற்றை அதிகமாய் நேசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16066', '19', '119', '168', 'நான் உமது ஒழுங்குவிதிகளுக்கும் நியமங்களுக்கும் கீழ்ப்படிகிறேன்; எனது எல்லா செயல்களும் உமக்குத் தெரிந்திருக்கின்றன. ת தெள');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16067', '19', '119', '169', 'யெகோவாவே, எனது வேண்டுதலை நீர் கேட்பீராக; உமது வார்த்தையின்படியே எனக்கு விளங்கிக்கொள்ளும் ஆற்றலைத் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16068', '19', '119', '170', 'என் விண்ணப்பத்தை நீர் கேட்பீராக; உமது வாக்குத்தத்தத்தின்படியே என்னை விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16069', '19', '119', '171', 'எனது உதடுகள் துதிகளினால் நிரம்பி வழிகிறது; ஏனெனில், நீர் உமது விதிமுறைகளை எனக்குப் போதிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16070', '19', '119', '172', 'எனது நாவு உமது வார்த்தையைக் குறித்துப் பாடட்டும்; ஏனெனில், உமது கட்டளைகள் எல்லாம் நியாயமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16071', '19', '119', '173', 'உமது கரம் எனக்கு உதவிசெய்ய ஆயத்தமாய் இருப்பதாக; ஏனெனில் நான் உமது ஒழுங்குவிதிகளைத் தேர்ந்தெடுத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16072', '19', '119', '174', 'யெகோவாவே, நான் உமது இரட்சிப்புக்கு வாஞ்சையாயிருக்கிறேன்; உமது சட்டம் எனது மகிழ்ச்சி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16073', '19', '119', '175', 'நான் உம்மைத் துதிக்கும்படி வாழ்ந்திருப்பேனாக; உமது சட்டங்கள் என்னைத் தாங்குவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16074', '19', '119', '176', 'காணாமற்போன ஆட்டைப்போல் நான் வழிவிலகிப் போய்விட்டேன்; உமது அடியேனைத் தேடுவீராக; ஏனெனில் நான் உமது கட்டளைகளை மறக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16075', '19', '120', '1', 'நான் என் துன்பத்தில் யெகோவாவை நோக்கிக் கூப்பிடுகிறேன்; அவர் எனக்குப் பதிலளிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16076', '19', '120', '2', 'யெகோவாவே, பொய்ப் பேசுகிற உதடுகளிலிருந்தும், வஞ்சக நாவுகளிலிருந்தும் என்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16077', '19', '120', '3', 'வஞ்சக நாவே, இறைவன் உனக்குச் செய்யப்போவது என்ன? அதற்கு மேலும் உனக்கு என்னதான் கிடைக்கும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16078', '19', '120', '4', 'போர்வீரனின் கூர்மையான அம்புகளினாலும், சூரைச்செடிகளை எரிக்கும் நெருப்புத் தழல்களினாலும் அவர் உன்னைத் தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16079', '19', '120', '5', 'ஐயோ, எனக்குக் கேடு! நான் மேசேக்கிலே வேறுநாட்டைச் சேர்ந்தவனாய் குடியிருக்கிறேனே; கேதாரின் கூடாரங்களில் வாழ்கிறேனே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16080', '19', '120', '6', 'சமாதானத்தை வெறுக்கிறவர்கள் மத்தியில் நான் நெடுநாள் வாழ வேண்டியதாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16081', '19', '120', '7', 'நான் சமாதானத்தை நாடுகிறேன்; அவர்களோ, நான் பேசும்போது யுத்தத்தையே தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16082', '19', '121', '1', 'மலைகளுக்கு நேராக என் கண்களை உயர்த்துகிறேன். எங்கிருந்து எனக்கு உதவி வரும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16083', '19', '121', '2', 'வானத்தையும் பூமியையும் படைத்தவரான யெகோவாவிடமிருந்தே, எனக்கு உதவி வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16084', '19', '121', '3', 'அவர் உன் காலைச் சறுக்கவிடமாட்டார்; உன்னைக் காக்கும் அவர் உறங்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16085', '19', '121', '4', 'இதோ, இஸ்ரயேலைக் காக்கிறவர், உறங்குகிறதுமில்லை தூங்குகிறதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16086', '19', '121', '5', 'யெகோவா உன்னைக் காக்கிறவர்; யெகோவா உன் வலப்பக்கத்திலே உனக்கு நிழலாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16087', '19', '121', '6', 'பகலில் சூரியனோ, இரவில் சந்திரனோ உனக்குத் தீங்கு செய்யாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16088', '19', '121', '7', 'யெகோவா உன்னை எல்லாத் தீங்கிலிருந்தும் காப்பார்; அவர் உன் வாழ்வைக் காப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16089', '19', '121', '8', 'யெகோவா உன் போக்கையும் வரத்தையும் இப்பொழுதும் எப்பொழுதும் காப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16090', '19', '122', '1', '“யெகோவாவின் ஆலயத்திற்கு நாம் போவோம்” என்று என்னிடம் சொன்னவர்களோடு சேர்ந்து நான் மகிழ்ச்சியடைந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16091', '19', '122', '2', 'எருசலேமே, எங்கள் கால்கள் உன் வாசல்களில் நிற்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16092', '19', '122', '3', 'நெருக்கமாய் ஒருங்கிணைக்கப்பட்ட ஒரு பட்டணத்தைப்போல், எருசலேம் கட்டப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16093', '19', '122', '4', 'யெகோவாவினுடைய பெயரைத் துதிப்பதற்கு, கோத்திரங்கள் அங்கு போவார்கள்; இஸ்ரயேலுக்குக் கொடுக்கப்பட்ட நியமத்தின்படி, யெகோவாவினுடைய கோத்திரங்கள் அங்கு போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16094', '19', '122', '5', 'தாவீதின் குடும்ப வரிசையின் சிங்காசனங்கள் உள்ளன; அங்கே மக்கள் நியாயம் தீர்க்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16095', '19', '122', '6', 'எருசலேமின் சமாதானத்திற்காக மன்றாடுங்கள்: “உன்னை நேசிப்பவர்கள் பாதுகாப்பாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16096', '19', '122', '7', 'உன் மதில்களுக்குள் சமாதானமும், உன் கோட்டைகளுக்குள் பாதுகாப்பும் இருப்பதாக.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16097', '19', '122', '8', 'என் குடும்பத்தின் நிமித்தமும், என் சிநேகிதர்கள் நிமித்தமும் “உனக்குள் சமாதானம் இருக்கட்டும்” என்று நான் வாழ்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16098', '19', '122', '9', 'எங்கள் இறைவனாகிய யெகோவாவின் ஆலயம் அங்கு இருப்பதால், நான் உன் செழிப்பைத் தேடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16099', '19', '123', '1', 'பரலோகத்தின் சிங்காசனத்தில் அமர்ந்திருக்கிறவரே, நான் உம்மை நோக்கி என் கண்களை உயர்த்தி மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16100', '19', '123', '2', 'அடிமைகளின் கண்கள் தங்கள் எஜமானுடைய கரத்தை நோக்கிப் பார்ப்பதுபோலவும், அடிமைப்பெண்ணின் கண்கள் தன் எஜமாட்டியினுடைய கரத்தை நோக்கிப் பார்ப்பதுபோலவும், எங்கள் கண்களும் எங்கள் இறைவனாகிய யெகோவா எங்களுக்கு இரக்கம் காண்பிக்கும்வரை, அவரையே நோக்கிப்பார்க்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16101', '19', '123', '3', 'எங்கள்மேல் இரக்கமாயிரும், யெகோவாவே, எங்கள்மேல் இரக்கமாயிரும்; அதிகமான அவமதிப்பை நாங்கள் சகித்துக்கொண்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16102', '19', '123', '4', 'பெருமைக்காரரின் ஏளனத்தையும், அகங்காரம் கொண்டவர்களின் அதிகமான அவமதிப்பையும் நாங்கள் சகித்துக்கொண்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16103', '19', '124', '1', 'யெகோவா நமது பக்கத்தில் இல்லாவிட்டால், இதை இஸ்ரயேலர் சொல்லட்டும்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16104', '19', '124', '2', 'மனிதர் நம்மை தாக்கும்போது யெகோவா தாமே நமது பக்கத்தில் இல்லாவிட்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16105', '19', '124', '3', 'அவர்கள் கோபம் நமக்கு எதிராகப் பற்றியெரிந்தபோது, அவர்கள் நம்மை உயிருடன் விழுங்கியிருப்பார்களே;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16106', '19', '124', '4', 'வெள்ளம் நம்மை மூழ்கடித்திருக்குமே, நீரோட்டம் நம்மீது புரண்டு ஓடியிருக்குமே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16107', '19', '124', '5', 'பொங்கி வந்த வெள்ளம் நம்மீது பாய்ந்தோடியிருக்குமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16108', '19', '124', '6', 'அவர்கள் நம்மை பற்களால் கிழித்துப்போட இடமளிக்காத யெகோவாவுக்குத் துதி உண்டாகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16109', '19', '124', '7', 'வேடனுடைய கண்ணியிலிருந்து தப்பின பறவையைப்போல் நாம் தப்பிப் பிழைத்தோம்; கண்ணி அறுந்தது, நாம் தப்பினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16110', '19', '124', '8', 'வானத்தையும் பூமியையும் படைத்தவரான யெகோவாவினுடைய பெயரிலே நமக்கு உதவி உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16111', '19', '125', '1', 'யெகோவாவை நம்புகிறவர்கள் சீயோன் மலையைப்போல் என்றென்றும் அசையாமல் நிலைத்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16112', '19', '125', '2', 'மலைகள் எருசலேமைச் சுற்றிலும் இருப்பதைப்போல், யெகோவா இப்பொழுதும் எப்பொழுதும் தமது மக்களைச் சுற்றியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16113', '19', '125', '3', 'நீதிமான்களுக்கென ஒதுக்கப்பட்ட நாட்டின்மேல், கொடியவர்களின் ஆட்சி நீடிக்காது; இல்லையெனில், நீதியற்றவர்களும் தீமைசெய்யத் தங்கள் கைகளை நீட்டலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16114', '19', '125', '4', 'யெகோவாவே, நல்லவர்களுக்கு, இருதயத்தில் நேர்மையாய் இருப்போருக்கு நன்மை செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16115', '19', '125', '5', 'குறுக்கு வழிகளுக்குத் திரும்புகிறவர்களையோ, யெகோவா தீயவரோடேகூட தண்டிப்பார். இஸ்ரயேலின்மீது சமாதானம் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16116', '19', '126', '1', 'நாடு கடத்தப்பட்டவர்களை யெகோவா திரும்பவும் சீயோனுக்குக் கொண்டுவந்தபோது, நாங்கள் கனவு காண்கிறவர்கள்போல் இருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16117', '19', '126', '2', 'எங்கள் வாய்கள் சிரிப்பினாலும், எங்கள் நாவுகள் மகிழ்ச்சிப் பாடல்களினாலும் நிறைந்திருந்தன. அப்பொழுது, “யெகோவா அவர்களுக்காகப் பெரிய காரியங்களைச் செய்தார்” என்று நாடுகளுக்கிடையே சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16118', '19', '126', '3', 'யெகோவா நமக்காகப் பெரிய காரியங்களைச் செய்தார்; அதினால் நாம் மகிழ்ச்சியினால் நிறைந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16119', '19', '126', '4', 'யெகோவாவே, நீரோடைகள் நெகேவ் பாலைவனத்தை புதுப்பிப்பதுபோல, எங்கள் நல்வாழ்வை எங்களுக்குத் திருப்பித்தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16120', '19', '126', '5', 'கண்ணீருடன் விதைக்கிறவர்கள், மகிழ்ச்சியின் பாடல்களுடன் அறுவடை செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16121', '19', '126', '6', 'விதைப்பதற்கான விதைகளை அழுதுகொண்டு சுமந்து போகிறவன், மகிழ்ச்சியின் பாடல்களுடன் கதிர்க்கட்டுகளைச் சுமந்துகொண்டு திரும்பிவருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16122', '19', '127', '1', 'யெகோவா வீட்டைக் கட்டவில்லையென்றால், அதைக் கட்டுகிறவர்களின் உழைப்பு வீண்; யெகோவா நகரத்தின்மேல் கண்காணிப்பாய் இருக்கவில்லையென்றால், காவலர் அதைக் காவல் செய்வதும் வீண்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16123', '19', '127', '2', 'நீங்கள் சாப்பிடும் உணவுக்காக அதிகாலையில் எழுந்து, நித்திரையின்றி நீண்டநேரம் உழைப்பதும் வீண்; ஏனெனில் அவர் தாம் நேசிக்கிறவர்களுக்கு அவர்கள் தூங்கும்போதும்கூட தேவையைத் தருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16124', '19', '127', '3', 'பிள்ளைகள் யெகோவாவிடமிருந்து கிடைக்கும் உரிமைச்சொத்து; பிள்ளைகள் அவரிடமிருந்து கிடைக்கும் வெகுமதியே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16125', '19', '127', '4', 'ஒருவன் தன் வாலிபப் பருவத்தில் பெற்றெடுக்கும் பிள்ளைகள் போர்வீரனின் கைகளில் இருக்கும் அம்புகளைப்போல் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16126', '19', '127', '5', 'இவ்வித அம்புகளால் தன் அம்புக்கூட்டை நிரப்பிய மனிதன் ஆசீர்வதிக்கப்பட்டவன்; நீதிமன்றத்தில் தங்கள் பகைவரோடு வாதாடும்போது, அவர்கள் வெட்கப்படமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16127', '19', '128', '1', 'யெகோவாவுக்கு பயந்து அவருடைய வழிகளில் நடக்கும் அனைவரும் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16128', '19', '128', '2', 'உன் உழைப்பின் பலனை நீ சாப்பிடுவாய்; ஆசீர்வாதங்களும் செல்வச் செழிப்பும் உன்னுடையவைகளாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16129', '19', '128', '3', 'உன் மனைவி உன் வீட்டிற்குள் கனி நிறைந்த திராட்சைக் கொடியைப்போல் இருப்பாள்; ஒலிவமரத்தைச் சுற்றித் தளிர்கள் இருப்பதுபோல், உன் பிள்ளைகள் உன் பந்தியிலே உன்னைச் சுற்றி இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16130', '19', '128', '4', 'ஆம், யெகோவாவுக்குப் பயந்து நடக்கிற மனிதன் இவ்விதமாய் ஆசீர்வதிக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16131', '19', '128', '5', 'யெகோவா சீயோனிலிருந்து உன்னை ஆசீர்வதிப்பாராக; உன் வாழ்நாட்களெல்லாம் எருசலேமின் செழிப்பை நீ காண்பாயாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16132', '19', '128', '6', 'நீ உன் பிள்ளைகளின் பிள்ளைகளைக் காணும்வரை வாழ்ந்திருப்பாயாக; இஸ்ரயேலின்மீது சமாதானம் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16133', '19', '129', '1', '“என் வாலிப காலத்திலிருந்து அவர்கள் என்னை மிகவும் ஒடுக்கினார்கள்” என்று இஸ்ரயேலர் சொல்லட்டும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16134', '19', '129', '2', '“என் வாலிப காலத்திலிருந்து அவர்கள் என்னை மிகவும் ஒடுக்கினார்கள், ஆனாலும் அவர்களால் என்மேல் வெற்றிகொள்ள முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16135', '19', '129', '3', 'உழுகிறவர்கள் என்னுடைய முதுகின்மேல் உழுது, தங்களுடைய வரப்புகளை நீளமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16136', '19', '129', '4', 'ஆனாலும் யெகோவா நீதியுள்ளவர்; அவர் கொடியவர்களின் கட்டுகளை அறுத்து, என்னை விடுதலையாக்கினார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16137', '19', '129', '5', 'சீயோனை வெறுக்கிற அனைவரும் வெட்கப்பட்டுத் திரும்பிப் போகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16138', '19', '129', '6', 'அவர்கள் வீட்டுக்கூரையில் முளைக்கும் புல்லைப்போல் ஆகட்டும்; அது வளரும் முன்பு வாடிப்போகுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16139', '19', '129', '7', 'அறுவடை செய்கிறவன் அவற்றால் தன் கைகளை நிரப்பிக்கொள்ள முடியாது; அவற்றைச் சேர்க்கிறவனும் தன் கைகளை நிரப்பிக்கொள்ள முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16140', '19', '129', '8', 'வழிப்போக்கர்கள் அவர்களிடம், “யெகோவாவின் ஆசீர்வாதம் உங்கள்மேல் இருக்கட்டும்; யெகோவாவின் பெயரினால் நாங்கள் உங்களை ஆசீர்வதிக்கிறோம்” என்றும் சொல்லாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16141', '19', '130', '1', 'யெகோவாவே, துயரத்தின் ஆழங்களிலிருந்து உம்மை நோக்கிக் கூப்பிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16142', '19', '130', '2', 'யெகோவாவே, என் குரலைக் கேளும்; இரக்கத்திற்காக கூப்பிடும் எனது குரலை உமது காதுகள் கவனமாய்க் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16143', '19', '130', '3', 'யெகோவாவே, நீர் பாவங்களைப் பதிவுசெய்து வைத்திருப்பீரானால், யெகோவாவே, யார் உம்முன் நிற்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16144', '19', '130', '4', 'ஆனால், நாங்கள் பயபக்தியுடன் உங்களுக்கு சேவைசெய்ய உம்மிடத்தில் மன்னிப்பு உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16145', '19', '130', '5', 'நான் யெகோவாவுக்காகக் காத்திருக்கிறேன், என் ஆத்துமா காத்திருக்கிறது; அவருடைய வார்த்தையிலேயே என் எதிர்பார்ப்பை வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16146', '19', '130', '6', 'விடியற்காலைக்காகக் காத்திருக்கும் காவற்காரரைப் பார்க்கிலும், ஆம், விடியற்காலைக்காகக் காத்திருக்கும் காவற்காரரைப் பார்க்கிலும், என் ஆத்துமா யெகோவாவுக்குக் காத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16147', '19', '130', '7', 'இஸ்ரயேலே, உன் நம்பிக்கையை யெகோவாவிலேயே இருப்பதாக; ஏனெனில் யெகோவாவிடத்தில் உடன்படிக்கையின் அன்பும், அவரிடத்தில் முழுமையான மீட்பும் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16148', '19', '130', '8', 'அவர்தாமே இஸ்ரயேலரை அவர்களின் எல்லாப் பாவங்களிலிருந்தும் மீட்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16149', '19', '131', '1', 'யெகோவாவே, என் இருதயம் பெருமையுள்ளதல்ல, என் கண்கள் மேட்டிமையானவைகளுமல்ல; பெரிய காரியங்களிலும், எனக்கு மிஞ்சிய செயல்களிலும் நான் ஈடுபடுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16150', '19', '131', '2', 'பால் மறந்த குழந்தை தன் தாயின் மடியில் இருப்பதுபோல், என் ஆத்துமாவை நான் அடக்கி அமைதியாக்கினேன்; என் ஆத்துமா பால் மறந்த குழந்தையைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16151', '19', '131', '3', 'இஸ்ரயேலே, இப்பொழுதும் எப்பொழுதும் யெகோவாவிலேயே உன் நம்பிக்கையை வைத்திரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16152', '19', '132', '1', 'யெகோவாவே, தாவீதையும் அவன் சகித்துக்கொண்ட எல்லாத் துன்பங்களையும் நினைவிற்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16153', '19', '132', '2', 'அவன் யெகோவாவுக்குச் சத்தியத்தை ஆணையிட்டு, யாக்கோபின் வல்லவருக்கு இப்படி ஒரு நேர்த்திக்கடன் செய்தான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16154', '19', '132', '3', '“நான் என் வீட்டிற்குள் நுழையமாட்டேன், என் படுக்கைக்குப் போகவுமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16155', '19', '132', '4', 'என் கண்களுக்கு நித்திரையையும், கண்ணிமைகளுக்கு தூக்கத்தையும் வரவிடமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16156', '19', '132', '5', 'யெகோவாவுக்காக ஒரு இடத்தை, யாக்கோபின் வல்லவராகிய இறைவனுக்காக ஒரு வாழ்விடத்தைக் கட்டும்வரை இவற்றைச் செய்யமாட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16157', '19', '132', '6', 'எப்பிராத்தாவிலே நாம் அதைக் கேள்விப்பட்டு, யாரீமின் வயல்வெளிகளில் நாம் அதைக் கண்டோம்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16158', '19', '132', '7', '“நாம் அவருடைய வாழ்விடத்திற்குப் போவோம், அவருடைய பாதபடியில் வழிபடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16159', '19', '132', '8', '‘யெகோவாவே, எழுந்து உமது வாழ்விடத்திற்கு வாரும், உமது வல்லமை விளங்கும் பெட்டியுடன் வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16160', '19', '132', '9', 'உம்முடைய ஆசாரியர்கள் நீதியை உடுத்திக்கொள்ளட்டும்; உமது பரிசுத்தவான்கள் மகிழ்ச்சியுடன் பாடட்டும்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16161', '19', '132', '10', 'உமது அடியவனாகிய தாவீதின் நிமித்தம், நீர் அபிஷேகித்தவரை புறக்கணியாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16162', '19', '132', '11', 'யெகோவா தாவீதுக்கு ஒரு சத்தியத்தை ஆணையிட்டார்; அது நிச்சயமான வாக்கு; அவர் இதை நிறைவேற்றாமல் விடமாட்டார்: “உன்னுடைய சொந்த சந்ததியில் ஒருவனை நான் உன் சிங்காசனத்தில் அமர்த்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16163', '19', '132', '12', 'உன் மகன்கள் என் உடன்படிக்கையையும், நான் அவர்களுக்குப் போதிக்கிற நியமங்களையும் கைக்கொள்வார்களானால், அவர்களுடைய மகன்களும் என்றென்றும் உன் சிங்காசனத்தில் அமருவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16164', '19', '132', '13', 'யெகோவா சீயோனைத் தெரிந்துகொண்டார்; அவர் அதையே தமது இருப்பிடமாக்க விரும்பியிருக்கிறார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16165', '19', '132', '14', '“இது என்றென்றைக்கும் நான் தங்குமிடம்; இவ்விடத்தை நான் விரும்பியிருக்கிறபடியால், இங்கேயே நான் சிங்காசனத்தில் அமர்ந்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16166', '19', '132', '15', 'நான் சீயோனை ஏராளமான உணவுப் பொருட்களால் ஆசீர்வதிப்பேன்; அங்குள்ள ஏழைகளை உணவினால் திருப்தியாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16167', '19', '132', '16', 'அங்குள்ள ஆசாரியருக்கு நான் இரட்சிப்பை உடுத்துவேன்; அங்குள்ள பரிசுத்தவான்கள் எப்பொழுதும் மகிழ்ச்சியுடன் பாடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16168', '19', '132', '17', '“இங்கே தாவீதுக்காக, ஒரு வல்லமையுள்ள அரசனை வளரப்பண்ணுவேன்; நான் அபிஷேகம் செய்தவனுக்காக, ஒரு விளக்கையும் ஏற்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16169', '19', '132', '18', 'அவனுடைய பகைவரை வெட்கத்தால் உடுத்துவேன்; ஆனால் அவனுடைய தலையின் கிரீடமோ பிரகாசிக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16170', '19', '133', '1', 'இறைவனின் மக்கள் ஒற்றுமையுடன் ஒருமித்து வாழ்வது எவ்வளவு நல்லதும், எவ்வளவு மகிழ்ச்சிக்குரியதுமாய் இருக்கிறது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16171', '19', '133', '2', 'அது தலையில் ஊற்றப்பட்டு தாடியில் வடிகின்ற விலையேறப்பெற்ற எண்ணெய்போல் இருக்கிறது; ஆரோனின் தாடியில் வடிந்து, அவனுடைய அங்கிகளின் கழுத்துப்பட்டியில் இறங்கும் எண்ணெய்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16172', '19', '133', '3', 'எர்மோன் மலையின் பனி சீயோனின் மலைகள்மேல் இறங்குவதைப்போல் அது இருக்கிறது; ஏனெனில் அங்கே யெகோவா தமது ஆசீர்வாதத்தை வழங்குகிறார்; வாழ்வையும் என்றென்றைக்கும் வழங்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16173', '19', '134', '1', 'யெகோவாவினுடைய ஆலயத்தில் இரவில் ஊழியம் செய்கின்ற யெகோவாவின் பணியாட்களே, எல்லோரும் யெகோவாவைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16174', '19', '134', '2', 'பரிசுத்த இடத்திலே உங்களுடைய கைகளை உயர்த்தி, யெகோவாவைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16175', '19', '134', '3', 'வானத்தையும் பூமியையும் படைத்தவரான யெகோவா சீயோனிலிருந்து உங்களை ஆசீர்வதிப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16176', '19', '135', '1', 'யெகோவாவைத் துதியுங்கள். யெகோவாவினுடைய பெயரைத் துதியுங்கள்; யெகோவாவின் பணியாட்களே, நீங்கள் அவரைத் துதியுங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16177', '19', '135', '2', 'நமது இறைவனுடைய ஆலய முற்றங்களிலும், யெகோவாவினுடைய ஆலயத்திலும் ஊழியம் செய்கிறவர்களே, நீங்கள் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16178', '19', '135', '3', 'யெகோவாவைத் துதியுங்கள், யெகோவா நல்லவர்; அவருடைய பெயருக்குத் துதி பாடுங்கள், அது இனிமையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16179', '19', '135', '4', 'ஏனெனில் யெகோவா யாக்கோபைத் தமக்குச் சொந்தமாயிருக்கும்படி தெரிந்துகொண்டார்; இஸ்ரயேலரைத் தமது அருமைச் சொத்தாய் இருக்கும்படி தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16180', '19', '135', '5', 'யெகோவா பெரியவர் என்றும், நமது யெகோவா எல்லாத் தெய்வங்களைப் பார்க்கிலும், மேலானவர் என்பதையும் நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16181', '19', '135', '6', 'வானத்திலும் பூமியிலும், கடல்களிலும், அவைகளின் எல்லா ஆழங்களிலும் யெகோவா தமக்கு விருப்பமான எதையும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16182', '19', '135', '7', 'அவர் பூமியின் கடைசியிலிருந்து மேகங்களை எழும்பச் செய்கிறார்; மழையுடன் மின்னலையும் அவர் அனுப்புகிறார், காற்றை தமது சேமிப்புக்கிடங்கிலிருந்து வெளியே புறப்படச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16183', '19', '135', '8', 'அவர் எகிப்தின் முதற்பேறுகளை அழித்தார், மனிதரின் முதற்பேறுகளையும் மிருகங்களின் தலையீற்றுகளையும் அழித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16184', '19', '135', '9', 'எகிப்தே, பார்வோனுக்கும் அவனுடைய எல்லா பணியாட்களுக்கும் விரோதமாக அவர் தம்முடைய அடையாளங்களையும் அதிசயங்களையும் உன் மத்தியில் அனுப்பினாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16185', '19', '135', '10', 'அவர் அநேக நாடுகளைத் தாக்கினார், வலிமைமிக்க அரசர்களைக் கொன்றார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16186', '19', '135', '11', 'எமோரியரின் அரசன் சீகோனையும், பாசானின் அரசன் ஓகையும், கானானின் அரசர்கள் எல்லோரையும் அழித்தார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16187', '19', '135', '12', 'அவர் அவர்களுடைய நாட்டை உரிமைச்சொத்தாக, தமது மக்களாகிய இஸ்ரயேலருக்கு உரிமைச்சொத்தாகக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16188', '19', '135', '13', 'யெகோவாவே, உமது பெயர் என்றென்றைக்கும் நிலைக்கிறது; யெகோவாவே, உமது புகழ் தலைமுறை தலைமுறையாக நிலைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16189', '19', '135', '14', 'யெகோவா தம் மக்களின் நியாயத்தை விசாரித்து, தம் அடியார்கள்மேல் இரக்கங்காட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16190', '19', '135', '15', 'பிறநாடுகளின் விக்கிரகங்கள் வெள்ளியும் தங்கமும், மனிதருடைய கைகளினால் செய்யப்பட்டதுமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16191', '19', '135', '16', 'அவைகளுக்கு வாயிருந்தும் பேசாது; அவைகளுக்குக் கண்களிருந்தும் காணாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16192', '19', '135', '17', 'அவைகளுக்குக் காதுகளிருந்தும் கேளாது, அவைகளுடைய வாயிலே சுவாசமுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16193', '19', '135', '18', 'அவைகளைச் செய்கிறவர்களும், அவைகளை நம்புகிற எல்லோரும் அவைகளைப்போலவே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16194', '19', '135', '19', 'இஸ்ரயேல் குடும்பத்தாரே, யெகோவாவைத் துதியுங்கள்; ஆரோன் குடும்பத்தாரே, யெகோவாவைத் துதியுங்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16195', '19', '135', '20', 'லேவி குடும்பத்தாரே, யெகோவாவைத் துதியுங்கள்; அவருக்குப் பயந்து நடக்கிறவர்களே, யெகோவாவைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16196', '19', '135', '21', 'எருசலேமில் குடிகொண்டிருக்கும் யெகோவாவுக்கு, சீயோனிலிருந்து துதி உண்டாகட்டும். யெகோவாவைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16197', '19', '136', '1', 'யெகோவாவுக்கு நன்றி செலுத்துங்கள், அவர் நல்லவர், அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16198', '19', '136', '2', 'தெய்வங்களின் இறைவனுக்கு நன்றி செலுத்துங்கள், அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16199', '19', '136', '3', 'கர்த்தாதி யெகோவாவுக்கு நன்றி செலுத்துங்கள், அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16200', '19', '136', '4', 'அவர் மட்டுமே பெரிய அதிசயங்களைச் செய்கிறவர்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16201', '19', '136', '5', 'அவர் தமது அறிவாற்றலினால் வானங்களைப் படைத்தார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16202', '19', '136', '6', 'அவர் நீர்நிலைகளுக்கு மேலாகப் பூமியைப் பரப்பினார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16203', '19', '136', '7', 'அவர் பெரிய வெளிச்சங்களை உண்டாக்கினார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16204', '19', '136', '8', 'அவர் பகலை ஆளச் சூரியனைப் படைத்தார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16205', '19', '136', '9', 'இரவை ஆளச் சந்திரனையும் நட்சத்திரங்களையும் படைத்தார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16206', '19', '136', '10', 'அவர் எகிப்தியருடைய தலைப்பிள்ளைகளை வீழ்த்தினார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16207', '19', '136', '11', 'அவர்கள் மத்தியிலிருந்து இஸ்ரயேலரை வெளியே கொண்டுவந்தார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16208', '19', '136', '12', 'அவர் வல்லமையுள்ள கரத்தினாலும் நீட்டிய புயத்தினாலும் அதைச் செய்தார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16209', '19', '136', '13', 'செங்கடலை இரண்டாகப் பிரித்தவருக்கு நன்றி செலுத்துங்கள்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16210', '19', '136', '14', 'அவர் அதின் நடுவில் இஸ்ரயேலரைக் கொண்டுவந்தார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16211', '19', '136', '15', 'ஆனால் பார்வோனையும் அவனுடைய படையையும் செங்கடலில் புரட்டித்தள்ளினார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16212', '19', '136', '16', 'தம்முடைய மக்களை பாலைவனத்தில் வழிநடத்தினவருக்கு நன்றி செலுத்துங்கள்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16213', '19', '136', '17', 'அவர் பெரிய அரசர்களை வீழ்த்தியவருக்கு நன்றி செலுத்துங்கள்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16214', '19', '136', '18', 'அவர் வலிமைமிக்க அரசர்களை வீழ்த்தினார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16215', '19', '136', '19', 'அவர் எமோரியரின் அரசனாகிய சீகோனை வீழ்த்தினார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16216', '19', '136', '20', 'அவர் பாசானின் அரசனாகிய ஓகை வீழ்த்தினார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16217', '19', '136', '21', 'அவர் அவர்களுடைய நாட்டை உரிமைச்சொத்தாகக் கொடுத்தார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16218', '19', '136', '22', 'தமது அடியவனாகிய இஸ்ரயேலுக்கு அதை உரிமைச்சொத்தாகக் கொடுத்தார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16219', '19', '136', '23', 'அவர் நம்முடைய தாழ்ந்த நிலையில் நம்மை நினைத்தார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16220', '19', '136', '24', 'நம்முடைய பகைவரிடமிருந்து நம்மை விடுவித்தார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16221', '19', '136', '25', 'அவர் ஒவ்வொரு உயிரினத்திற்கும் உணவு கொடுக்கிறார்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16222', '19', '136', '26', 'பரலோகத்தின் இறைவனுக்கு நன்றி செலுத்துங்கள்; அவருடைய உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16223', '19', '137', '1', 'பாபிலோனின் ஆறுகள் அருகே நாங்கள் உட்கார்ந்து, சீயோனை நினைத்தபோது அழுதோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16224', '19', '137', '2', 'அங்கே இருந்த ஆற்றலறிச் செடிகளின்மேல் எங்கள் கின்னரங்களைத் தொங்கவிட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16225', '19', '137', '3', 'ஏனெனில் எங்களைச் சிறைப்பிடித்தவர்கள், அங்கே எங்களைப் பாடும்படி கேட்டார்கள்; எங்களைச் சித்திரவதை செய்தவர்கள் மகிழ்ச்சிப் பாடல்களைப் பாடும்படி வற்புறுத்தி, “சீயோனின் பாடல்களுள் ஒன்றை எங்களுக்காகப் பாடுங்கள்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16226', '19', '137', '4', 'வேறுநாட்டு மண்ணில் இருக்கையில் யெகோவாவின் பாடல்களை எங்களால் எப்படிப் பாடமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16227', '19', '137', '5', 'எருசலேமே! நான் உன்னை மறந்தால், என் வலதுகை அதின் திறமையை மறப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16228', '19', '137', '6', 'நான் உன்னை நினையாவிட்டால், எருசலேமை எனது மேலான மகிழ்ச்சியாகக் நான் கருதாவிட்டால், என் நாவு என் மேல்வாயோடு ஒட்டிக்கொள்வதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16229', '19', '137', '7', 'யெகோவாவே! எருசலேம் கைப்பற்றபட்ட நாளிலே ஏதோமியர் செய்தவற்றை நினைவுகூரும்; “அதை இடித்துப்போடுங்கள், அதின் அஸ்திபாரங்கள்வரை அதை இடித்துப்போடுங்கள்!” என்று சொன்னார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16230', '19', '137', '8', 'பாபிலோன் மகளே, அழிவுக்கு ஒப்படைக்கப்பட்டவளே, நீ எங்களுக்குச் செய்தவற்றுக்காக உனக்குப் பதில் செய்கிறவர்கள் ஆசீர்வதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16231', '19', '137', '9', 'உன் குழந்தைகளைப் பிடித்து, அவர்களைப் பாறைகளின்மேல் மோதியடிக்கிறவர்கள் ஆசீர்வதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16232', '19', '138', '1', 'யெகோவாவே, நான் என் முழு இருதயத்தோடும் உம்மைத் துதிப்பேன்; “தெய்வங்கள்” முன்னிலையில் நான் உமக்குத் துதி பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16233', '19', '138', '2', 'நான் உமது பரிசுத்த ஆலயத்தை நோக்கிப் பணிந்து, உமது உடன்படிக்கையின் அன்புக்காகவும் உம்முடைய சத்தியத்திற்காகவும், உமது பெயரைத் துதிப்பேன்; ஏனெனில் எல்லாக் காரியங்களுக்கும் மேலாக உமது பெயரையும், உமது வார்த்தையையும் உயர்த்தியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16234', '19', '138', '3', 'நான் கூப்பிட்டபோது நீர் எனக்குப் பதில் கொடுத்தீர்; நீர் என் ஆத்துமாவிலே பெலன் தந்து என்னை மிகவும் தைரியப்படுத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16235', '19', '138', '4', 'யெகோவாவே, பூமியின் அரசர்கள் எல்லோரும் உமது வாயின் வார்த்தைகளைக் கேட்கும்போது உம்மைத் துதிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16236', '19', '138', '5', 'யெகோவாவின் மகிமை பெரிதாக இருப்பதினால், அவர்கள் யெகோவாவின் வழிகளைப் பாடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16237', '19', '138', '6', 'யெகோவா உயர்ந்தவராக இருந்தும், தாழ்மையுள்ளவர்களை அக்கறையுடன் நோக்கிப் பார்க்கிறார்; ஆனால் பெருமையுள்ளவர்களையோ அவர் தூரத்திலிருந்தே அறிகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16238', '19', '138', '7', 'துன்பத்தின் மத்தியிலே நான் நடக்கின்றபோதிலும், நீர் என் உயிரைப் பாதுகாக்கிறீர். என் பகைவரின் கோபத்திற்கு எதிராக நீர் உமது கையை நீட்டுகிறீர்; உமது வலதுகரத்தினால் என்னைக் காப்பாற்றுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16239', '19', '138', '8', 'யெகோவா என்னைக் குறித்த தமது நோக்கத்தை நிறைவேற்றுவார்; யெகோவாவே, உமது உடன்படிக்கையின் அன்பு என்றென்றும் நிலைத்திருக்கிறது; உமது கரத்தின் செயல்களைக் கைவிடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16240', '19', '139', '1', 'யெகோவாவே, நீர் என்னை ஆராய்ந்திருக்கிறீர், நீர் என்னை அறிந்துமிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16241', '19', '139', '2', 'நான் உட்காரும்போதும் நான் எழும்பும்போதும் நீர் அறிகிறீர்; நீர் என் எண்ணங்களைத் தூரத்திலிருந்தே அறிகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16242', '19', '139', '3', 'நான் வெளியே போவதையும் நான் படுப்பதையும் நீர் கவனித்துக்கொள்கிறீர்; என்னுடைய செயல்கள் எல்லாவற்றையும் நீர் நன்கு அறிவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16243', '19', '139', '4', 'என் நாவில் ஒரு வார்த்தை பிறக்குமுன்பே, யெகோவாவே, நீர் அதை முற்றிலும் அறிந்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16244', '19', '139', '5', 'நீர் முன்னும் பின்னுமாய் என்னைச் சூழ்ந்து, நீர் உமது ஆசீர்வாதத்தின் கரத்தை என்மேல் வைத்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16245', '19', '139', '6', 'இந்த அறிவு எனக்கு மிகுந்த ஆச்சரியமும், விளங்கிக்கொள்ள முடியாததுமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16246', '19', '139', '7', 'உமது ஆவியானவரைவிட்டு என்னால் எங்கே போகமுடியும்? உமது சந்நிதியைவிட்டு என்னால் எங்கு ஓடமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16247', '19', '139', '8', 'நான் வானங்கள்வரை மேலே போனாலும், நீர் அங்கே இருக்கிறீர்; என் படுக்கையை பாதாளத்தில் போட்டாலும், நீர் அங்கேயும் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16248', '19', '139', '9', 'அதிகாலையின் சிறகுகளை எடுத்து நான் பறந்து சென்றாலும், கடல்களின் எல்லைகளுக்கப்பால் போய்த் தங்கினாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16249', '19', '139', '10', 'அங்கேயும் உமது கரம் எனக்கு வழிகாட்டும்; உமது வலதுகரம் என்னை இறுக்கிப் பிடித்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16250', '19', '139', '11', '“நிச்சயமாகவே இருள் என்னை மறைத்துக்கொள்ளும், ஒளி என்னைச் சுற்றிலும் இரவாகும்” என்று நான் சொன்னாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16251', '19', '139', '12', 'இருளும் உமக்கு இருட்டாய் இருக்காது; இரவும் பகலைப்போல் பிரகாசிக்கும்; ஏனெனில் இருள் உமக்கு ஒளியைப் போலவே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16252', '19', '139', '13', 'என் உள்ளுறுப்புகளை நீரே உருவாக்கினீர்; என் தாயின் கருப்பையில் என்னை நீரே ஒன்றாய் இணைத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16253', '19', '139', '14', 'நான் மிக ஆச்சரியமாகவும் அதிசயிக்கத்தக்க வகையிலும் படைக்கப்பட்டிருக்கிறபடியால், நான் உம்மைத் துதிக்கிறேன்; உமது செயல்கள் ஆச்சரியமானவை, நான் அதை நன்றாய் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16254', '19', '139', '15', 'நான் இரகசியமான இடத்தில் படைக்கப்பட்டபொழுது, நான் பூமியின் ஆழங்களில் ஒன்றாய் இணைக்கப்பட்ட போது, என் எலும்புகள் உமக்கு மறைவாய் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16255', '19', '139', '16', 'உருவம் பெற்றிராத என் உடலை உம்முடைய கண்கள் கண்டன; எனக்கு நியமிக்கப்பட்ட எல்லா நாட்களும், அவை ஒன்றாகிலும் வருமுன்பே உம்முடைய புத்தகத்தில் எழுதப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16256', '19', '139', '17', 'இறைவனே, என்னைப்பற்றிய உம்முடைய எண்ணங்கள் எவ்வளவு அருமையானவை! அவைகளின் தொகை எவ்வளவு பெரியது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16257', '19', '139', '18', 'நான் அவைகளை எண்ணப்போனால், அவை மணலைப் பார்க்கிலும் அதிகமாயிருக்கும்; நான் விழிக்கும்போதோ இன்னும் உம்முடனேயே இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16258', '19', '139', '19', 'இறைவனே, கொடியவர்களை நீர் கொன்றுபோட்டால் நலமாயிருக்கும்! இரத்தவெறியரே, என்னைவிட்டு அகன்றுபோங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16259', '19', '139', '20', 'அவர்கள் உம்மைக் குறித்துத் தீயநோக்கத்துடன் பேசுகிறார்கள்; உம்முடைய விரோதிகள் உமது பெயரைத் தவறாய் பயன்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16260', '19', '139', '21', 'யெகோவாவே, உம்மை வெறுக்கிறவர்களை நான் வெறுக்காதிருக்கிறேனோ? உமக்கு விரோதமாய் எழும்புகிறவர்களை அருவருக்காமல் இருக்கிறேனோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16261', '19', '139', '22', 'ஆம், நான் அவர்களை முற்றிலும் வெறுக்கிறேன். அவர்களை என் பகைவர்களாகவே நான் எண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16262', '19', '139', '23', 'இறைவனே, என்னை ஆராய்ந்து என் இருதயத்தை அறிந்துகொள்ளும்; என்னை சோதித்து என் வருத்தமான சிந்தனைகளை அறிந்துகொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16263', '19', '139', '24', 'உம்மை வருந்தும்படிச் செய்யும் வழி ஏதாவது என்னில் உண்டோ என்று பார்த்து, நித்திய வழியிலே என்னை நடத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16264', '19', '140', '1', 'யெகோவாவே, தீய மனிதரிடமிருந்து என்னைத் தப்புவியும்; வன்முறையாளர்களிடமிருந்து என்னைப் பாதுகாத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16265', '19', '140', '2', 'அவர்கள் தங்கள் இருதயங்களில் பொல்லாத திட்டங்களைத் தீட்டி, நாள்தோறும் போரை மூட்டிவிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16266', '19', '140', '3', 'அவர்கள் தங்கள் நாவுகளைப் பாம்பின் நாவுகளைப் போலக் கூர்மையாக்குகிறார்கள்; அவர்கள் உதடுகளில் விரியன் பாம்பின் விஷம் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16267', '19', '140', '4', 'யெகோவாவே, கொடியவர்களுடைய கைகளுக்கு என்னை நீங்கலாக்கி, வன்முறையாளர்களுக்கு என்னை விலக்கி இரட்சியும்; அவர்கள் என் நடைகளைக் கவிழ்க்கப்பார்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16268', '19', '140', '5', 'பெருமையுள்ள மனிதர்கள் எனக்குக் கண்ணியை மறைத்து வைத்திருக்கிறார்கள்; அவர்கள் தங்கள் வலைகளின் கயிறுகளை விரித்து, என் வழியெல்லாம் எனக்காகக் பொறிகளை வைத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16269', '19', '140', '6', 'யெகோவாவே, “நீரே என் இறைவன்” என்று நான் உம்மிடம் சொல்கிறேன்; யெகோவாவே, இரக்கத்திற்கான என் கதறுதலைக் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16270', '19', '140', '7', 'ஆண்டவராகிய யெகோவாவே, என் இரட்சிப்பின் பெலனே, நீர் யுத்தநாளில் என் தலையை மறைத்துகொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16271', '19', '140', '8', 'யெகோவாவே, கொடியவர்களின் ஆசைகள் நிறைவேற விடாதேயும்; அவர்களுடைய திட்டங்களை வெற்றியடைய விடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16272', '19', '140', '9', 'என்னைச் சூழ்ந்துள்ளவர்கள் பெருமையுடன் தங்கள் தலையை உயர்த்துகிறார்கள்; அவர்கள் உதடுகளின் தீவினைகள் அவர்களை மூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16273', '19', '140', '10', 'எரியும் நெருப்புத் தழல்கள் அவர்கள்மேல் விழட்டும்; அவர்கள் ஒருபோதும் எழுந்திருக்க முடியாதபடி நெருப்பிலும், சேற்றுக் குழிகளிலும் தள்ளப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16274', '19', '140', '11', 'அவதூறு பேசுகிறவர்கள் நாட்டில் நிலைபெறாதிருக்கட்டும்; வன்முறையாளர்களை பேராபத்து வேட்டையாடி வீழ்த்தட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16275', '19', '140', '12', 'யெகோவா ஏழைகளுக்கு நீதியைப் பெற்றுக்கொடுக்கிறவர் என்பதையும், எளியவர்களின் சார்பாக வழக்காடுபவர் என்பதையும் நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16276', '19', '140', '13', 'நிச்சயமாகவே, நீதிமான்கள் உமது பெயரைத் துதிப்பார்கள்; நேர்மையுள்ளவர்கள் உமது சமுகத்தில் வாழ்வடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16277', '19', '141', '1', 'யெகோவாவே, உம்மை நோக்கிக் கூப்பிடுகிறேன், என்னிடம் விரைந்து வாரும்; நான் உம்மை நோக்கிக் கூப்பிடும்போது, என் குரலைக் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16278', '19', '141', '2', 'என் மன்றாட்டு உமக்கு முன்பாகத் தூபத்தைப்போல் ஏற்றுக்கொள்ளப்படட்டும்; என் கையுயர்த்துதல் மாலைநேரப் பலியாகவும் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16279', '19', '141', '3', 'யெகோவாவே, என் வாய்க்குக் காவல் வையும்; என் உதடுகளின் வாசலைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16280', '19', '141', '4', 'தீமைகளைச் செய்யும் மனிதரோடு சேர்ந்து கொடுமையான செயல்களில் பங்குகொள்ளும்படி என் இருதயத்தைத் தீமையின் பக்கம் இழுப்புண்டுபோக விடாதேயும்; அவர்களுடைய ருசியான பண்டங்களை நான் சாப்பிடவும் விடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16281', '19', '141', '5', 'நீதிமான் என்னை அடிக்கட்டும், அந்த அடி தயவானது; நீதிமான் என்னைக் கண்டிக்கட்டும், அது என் தலைக்கு எண்ணெயைப்போல் இருக்கும். என் தலை அதை புறக்கணிக்காது; என் மன்றாட்டு எப்பொழுதும் தீயோரின் செய்கைகளுக்கு விரோதமாகவே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16282', '19', '141', '6', 'அவர்களுடைய ஆளுநர்கள் செங்குத்தான பாறைகளிலிருந்து கீழே தள்ளிவிடப்படுவார்கள்; அப்பொழுது, என் வார்த்தைகள் உண்மையாக இருந்ததை கொடியவர்கள் புரிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16283', '19', '141', '7', '“ஒரு நபர் நிலத்தை உழுது கிளறுவதுபோல், எங்கள் எலும்புகள் பாதாளத்தின் வாசலில் சிதறடிக்கப்பட்டன” என்று அவர்கள் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16284', '19', '141', '8', 'ஆனால், ஆண்டவராகிய யெகோவாவே, என் கண்கள் உம்மையே நோக்குகின்றன; நான் உம்மிடத்தில் தஞ்சம் அடைகிறேன், என்னை மரணத்திற்கு ஒப்புக்கொடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16285', '19', '141', '9', 'தீயவர் எனக்கு வைத்த கண்ணிகளிலிருந்தும், அவர்களால் வைக்கப்பட்ட சுருக்குக் கயிறுகளிலிருந்தும் என்னைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16286', '19', '141', '10', 'நான் அவற்றைப் பாதுகாப்பாய் கடக்க, கொடியவர்கள் தங்கள் வலைகளிலேயே அகப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16287', '19', '142', '1', 'நான் யெகோவாவை நோக்கிச் சத்தமிட்டுக் கூப்பிடுகிறேன்; நான் யெகோவாவிடம் இரக்கம் கேட்டு என் குரலை உயர்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16288', '19', '142', '2', 'அவருக்கு முன்பாக என் குறைகளைக் கொட்டுகிறேன்; என் துன்பத்தையும் அவருக்கு முன்பாக சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16289', '19', '142', '3', 'என் ஆவி எனக்குள் சோர்ந்து போகையில், நீரே என் வழியை அறிகிறவர்; நான் நடக்கும் பாதையில் மனிதர்கள் எனக்குக் கண்ணியை மறைத்து வைத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16290', '19', '142', '4', 'நோக்கிப்பாரும், உதவிக்காக என் வலதுபக்கத்தில் யாரும் இல்லை; என்னில் அக்கறை கொள்பவர்கள் யாருமில்லை. எனக்குப் புகலிடம் இல்லை; என்னைக் கவனிக்க எவருமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16291', '19', '142', '5', 'யெகோவாவே, நான் உம்மை நோக்கிக் கதறுகிறேன்; “நீரே என் புகலிடம், வாழ்வோரின் நாட்டில் நீரே என் பங்கு” என்று நான் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16292', '19', '142', '6', 'என் கதறலுக்குச் செவிகொடும்; நான் மிகவும் தாழ்த்தப்பட்டேன்; என்னைப் பிடிக்க பின்தொடர்கிறவர்களிடமிருந்து என்னை விடுவியும்; ஏனெனில் அவர்கள் என்னைவிட பலமுள்ளவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16293', '19', '142', '7', 'நான் உமது பெயரைத் துதிக்கும்படி, என் சிறையிலிருந்து என்னை விடுதலையாக்கும்; அப்பொழுது நீர் எனக்குச் செய்யும் நன்மையினிமித்தம், நீதிமான்கள் என்னைச் சுற்றிச் சேர்ந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16294', '19', '143', '1', 'யெகோவாவே, என் மன்றாட்டைக் கேளும், இரக்கத்திற்கான என் கதறுதலுக்குச் செவிகொடும்; உமது உண்மையின்படியும் நீதியின்படியும் எனக்கு பதில் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16295', '19', '143', '2', 'உமது அடியானை நியாயந்தீர்க்காதேயும். வாழ்கின்ற ஒருவருமே உமக்கு முன்பாக நீதிமான்கள் இல்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16296', '19', '143', '3', 'பகைவன் என்னைப் பின்தொடர்கிறான், அவன் என்னை தரையில் போட்டு தாக்குகிறான்; வெகுகாலத்திற்கு முன்பு இறந்தவர்களைப்போல், அவன் என்னை இருளில் குடியிருக்கப்பண்ணுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16297', '19', '143', '4', 'ஆகவே எல்லா நம்பிக்கையையும் இழந்து என் ஆவி எனக்குள் சோர்ந்துபோகிறது; பயத்தால் என் இருதயம் கலங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16298', '19', '143', '5', 'நான் முந்தின நாட்களை நினைக்கிறேன்; உமது செயல்களையெல்லாம் தியானிக்கிறேன்; உமது கரத்தின் செயல்களை யோசிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16299', '19', '143', '6', 'நான் உம்மை நோக்கி என் கைகளை விரிக்கிறேன்; வறண்ட நிலத்தைப்போல் என் ஆத்துமா உம்மேல் தாகம் கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16300', '19', '143', '7', 'யெகோவாவே, சீக்கிரமாய் எனக்குப் பதில் தாரும்; என் உள்ளம் சோர்ந்துபோகிறது; உமது முகத்தை என்னிடமிருந்து மறையாதேயும்; இல்லாவிட்டால், நான் மரணக் குழியில் இறங்குகிறவர்களைப் போலாகிவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16301', '19', '143', '8', 'காலை வேளையானது உமது உடன்படிக்கையின் அன்பின் செய்தியைக் கொண்டுவரட்டும், ஏனெனில் நான் என் நம்பிக்கையை உம்மிலேயே வைத்திருக்கிறேன்; நான் போகவேண்டிய வழியை எனக்குக் காண்பியும், ஏனெனில் என் உயிரை உம்மிடத்தில் ஒப்படைக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16302', '19', '143', '9', 'யெகோவாவே, என் பகைவரிடமிருந்து என்னைத் தப்புவியும்; ஏனெனில் நான் உமக்குள் என்னை மறைத்துக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16303', '19', '143', '10', 'நீரே என் இறைவன்; ஆதலால் உமது சித்தத்தைச் செய்ய எனக்குப் போதியும்; உமது நல்ல ஆவியானவர் என்னை நல்வழியில் நடத்துவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16304', '19', '143', '11', 'யெகோவாவே, உமது பெயரின் மகிமைக்காக என் வாழ்வைக் காத்துக்கொள்ளும்; உமது நியாயத்தினிமித்தம் வேதனையிலிருந்து என்னை விடுவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16305', '19', '143', '12', 'உமது உடன்படிக்கையின் அன்பினிமித்தம் என் பகைவரை அழித்துவிடும்; என் எதிரிகள் அனைவரையும் ஒழித்துவிடும்; ஏனெனில் நான் உமது அடியவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16306', '19', '144', '1', 'என் கன்மலையாகிய யெகோவாவுக்குத் துதி உண்டாவதாக, அவர் என் கைகளை யுத்தத்திற்கும், என் விரல்களை போர்புரிவதற்கும் பயிற்றுவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16307', '19', '144', '2', 'அவர் என் அன்பான இறைவன், என் கோட்டை, என் அரண், என் மீட்பர், அவரே நான் தஞ்சம் அடைகிற என் கேடயம், நாடுகளை அவர் எனக்குக் கீழ்படுத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16308', '19', '144', '3', 'யெகோவாவே, மனிதனைக் குறித்து நீர் அக்கறை கொள்வதற்கும், வெறும் மனிதர்களை நீர் நினைப்பதற்கும் அவர்கள் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16309', '19', '144', '4', 'மனிதன் ஒரு சுவாசத்தைப்போல் இருக்கிறான்; அவன் நாட்கள் துரிதமாய் மறையும் நிழலைப்போல் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16310', '19', '144', '5', 'யெகோவாவே, உமது வானங்களைப் பிரித்துக் கீழே வாரும்; மலைகள் புகையும்படியாக, அவைகளைத் தொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16311', '19', '144', '6', 'மின்னல்களை அனுப்பி, பகைவர்களைச் சிதறடியும்; உமது அம்புகளை எய்து அவர்களை முறியடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16312', '19', '144', '7', 'உமது கரத்தை உயரத்திலிருந்து கீழே நீட்டும்; பெருவெள்ளத்திலிருந்தும், பிறநாட்டினரின் கைகளிலிருந்தும் என்னை விடுவித்துத் தப்புவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16313', '19', '144', '8', 'அவர்களின் வாய்கள் பொய்களினால் நிறைந்திருக்கின்றன; அவர்களுடைய வலதுகைகள் வஞ்சனை உடையவைகளாய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16314', '19', '144', '9', 'இறைவனே, நான் உமக்கு ஒரு புதுப்பாட்டைப் பாடுவேன்; பத்து நரம்பு வீணையினால் நான் உமக்கு இசை மீட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16315', '19', '144', '10', 'ஏனெனில் அரசர்களுக்கு வெற்றியைக் கொடுப்பவரும் உமது அடியவனாகிய தாவீதை விடுவிப்பவரும் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16316', '19', '144', '11', 'கொடிய வாளினின்று என்னை விடுவித்தருளும்; பொய்பேசும் வாய்களையும், வஞ்சனையுள்ள வலது கைகளையுமுடைய வேறுநாட்டைச் சேர்ந்தவரின் கைகளிலிருந்து என்னை விடுவித்துத் தப்புவியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16317', '19', '144', '12', 'அப்பொழுது எங்கள் மகன்கள் தங்கள் வாலிபத்தில் நன்றாய்ப் பராமரிக்கப்பட்ட செடிகளைப்போல் இருப்பார்கள்; எங்கள் மகள்கள் அரண்மனையை அலங்கரிப்பதற்கென செதுக்கப்பட்ட தூண்களைப்போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16318', '19', '144', '13', 'எங்கள் களஞ்சியங்கள் சகலவித விளைபொருட்களாலும் நிரப்பப்படும்; எங்கள் நிலங்களில் எங்கள் ஆடுகள் ஆயிரக்கணக்கிலும், பதினாயிரக்கணக்கிலும் பெருகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16319', '19', '144', '14', 'எங்கள் எருதுகள் பாரமான பொதிகளை இழுக்கும்; எங்கள் நகரத்தின் சுவர்களில் ஒன்றும் உடைக்கப்படுவதில்லை, கைதிகளாக யாரும் சிறைபிடிக்கப்படுவதில்லை; எங்கள் வீதிகளில் துன்பத்தின் அழுகையும் கேட்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16320', '19', '144', '15', 'இவற்றை உண்மையாக அடைந்த மக்கள் ஆசீர்வதிக்கப்பட்டவர்கள்; யெகோவாவைத் தங்கள் இறைவனாகக் கொண்ட மக்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16321', '19', '145', '1', 'என் அரசராகிய இறைவனே, நான் உம்மைப் புகழ்ந்து உயர்த்துவேன்; நான் என்றென்றும் உம்முடைய பெயரைத் துதிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16322', '19', '145', '2', 'நாள்தோறும் நான் உம்மைத் துதித்து, உம்முடைய பெயரை என்றென்றைக்கும் பாராட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16323', '19', '145', '3', 'யெகோவா பெரியவரும் மிகவும் துதிக்கப்படத்தக்கவருமாய் இருக்கிறார்; அவருடைய மகத்துவத்தை யாராலும் அளவிடமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16324', '19', '145', '4', 'உம்முடைய செயல்களை ஒரு தலைமுறை இன்னொரு தலைமுறைக்கு எடுத்துச் சொல்லும்; அவர்கள் உம்முடைய வல்லமையான செயல்களைச் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16325', '19', '145', '5', 'நான் உம்முடைய மகத்துவத்தின் மாட்சிமையான சிறப்பையும், உமது அதிசயமான செயல்களையும் பற்றித் தியானிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16326', '19', '145', '6', 'அவர்கள் உமது பிரமிக்கத்தக்க செயல்களின் வல்லமையைச் சொல்வார்கள்; நான் உம்முடைய மகத்துவமான கிரியைகளைப் பிரசித்தப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16327', '19', '145', '7', 'அவர்கள் உமது நற்குணத்தின் மகத்துவத்தை நினைத்துக் கொண்டாடுவார்கள்; உமது நீதியைக் குறித்துச் சந்தோஷமாய்ப் பாடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16328', '19', '145', '8', 'யெகோவா கிருபையும் கருணையும் உள்ளவர்; அவர் கோபிக்கிறதில் தாமதிப்பவரும் உடன்படிக்கையின் அன்பு நிறைந்தவருமாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16329', '19', '145', '9', 'யெகோவா எல்லோருக்கும் நல்லவர்; தாம் படைத்த அனைத்தின்மேலும் இரக்கமுள்ளவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16330', '19', '145', '10', 'யெகோவாவே, நீர் படைத்த எல்லாம் உம்மைத் துதிக்கும்; உமது உண்மையுள்ள மக்கள் உம்மைப் போற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16331', '19', '145', '11', 'அவர்கள் உமது அரசின் மகிமையைச் சொல்லி, உம்முடைய வல்லமையைக் குறித்துப் பேசுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16332', '19', '145', '12', 'அதினால் எல்லா மனிதரும் உம்முடைய வல்லமையான செயல்களையும், உமது அரசின் மகிமையான சிறப்பையும் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16333', '19', '145', '13', 'உம்முடைய அரசு ஒரு நித்தியமான அரசு; உம்முடைய ஆளுகை எல்லாத் தலைமுறைகளுக்கும் நிலைத்திருக்கிறது. யெகோவா தம்முடைய எல்லா வாக்குத்தத்தங்களிலும் நம்பத்தக்கவர்; தம்முடைய செயல்கள் அனைத்திலும் உண்மையுள்ளவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16334', '19', '145', '14', 'யெகோவா விழுகிற யாவரையும் தாங்கி, தாழ்த்தப்பட்ட அனைவரையும் உயர்த்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16335', '19', '145', '15', 'எல்லாருடைய கண்களும் உம்மை நோக்குகின்றன; ஏற்றவேளையில் நீர் அவர்களுக்கு உணவு கொடுக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16336', '19', '145', '16', 'நீர் உம்முடைய கையைத் திறந்து, எல்லா உயிரினங்களின் வாஞ்சைகளைத் திருப்தியாக்குகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16337', '19', '145', '17', 'யெகோவா தமது வழிகள் எல்லாவற்றிலும் நீதியுள்ளவராயும் தம்முடைய செயல்களிளெல்லாம் உண்மையுள்ளவராயும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16338', '19', '145', '18', 'யெகோவா தம்மை நோக்கிக் கூப்பிடுகிற எல்லோருக்கும், உண்மையாகவே அவரை நோக்கிக் கூப்பிடுகிற யாவருக்கும் அருகே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16339', '19', '145', '19', 'அவர் தமக்குப் பயந்து நடக்கிறவர்களின் விருப்பங்களை நிறைவேற்றுகிறார்; அவர்களுடைய கூப்பிடுதலைக் கேட்டு அவர்களைக் காப்பாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16340', '19', '145', '20', 'யெகோவா தம்மில் அன்புகூருகிறவர்களைப் பாதுகாக்கிறார்; ஆனால் கொடியவர்கள் அனைவரையும் தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16341', '19', '145', '21', 'என் வாய் யெகோவாவைத் துதிக்கும். எல்லா உயிரினங்களும் அவருடைய பரிசுத்த பெயரை என்றென்றும் துதிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16342', '19', '146', '1', 'யெகோவாவைத் துதி. என் ஆத்துமாவே, யெகோவாவைத் துதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16343', '19', '146', '2', 'நான் என் வாழ்நாளெல்லாம் யெகோவாவைத் துதிப்பேன்; நான் உயிரோடிருக்கும்வரை என் இறைவனுக்குத் துதி பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16344', '19', '146', '3', 'உன் நம்பிக்கையை இளவரசர்களிலும், உன்னை மீட்கமுடியாத மனுமக்களிலும் வைக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16345', '19', '146', '4', 'அவர்களுடைய ஆவி பிரியும்போது அவர்கள் மண்ணுக்கே திரும்பிப் போவார்கள்; அந்த நாளிலேயே அவர்களுடைய திட்டங்கள் ஒன்றுமில்லாமல் போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16346', '19', '146', '5', 'யாக்கோபின் இறைவனைத் தங்கள் உதவியாகக் கொண்டிருப்போர், தங்களுடைய இறைவனாகிய யெகோவாவிடம் நம்பிக்கையை வைத்திருப்போர் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16347', '19', '146', '6', 'அவரே வானத்தையும் பூமியையும் கடலையும் அவற்றிலுள்ள எல்லாவற்றையும் படைத்தவர்; யெகோவாவாகிய அவர் என்றைக்கும் உண்மையுள்ளவராய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16348', '19', '146', '7', 'அவர் ஒடுக்கப்பட்டவர்களுக்கு நியாயஞ்செய்கிறார்; பசியுள்ளவர்களுக்கு உணவு கொடுக்கிறார். யெகோவா கைதிகளை விடுதலையாக்குகிறார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16349', '19', '146', '8', 'யெகோவா குருடருக்குப் பார்வை கொடுக்கிறார், யெகோவா தாழ்த்தப்பட்டவர்களை உயர்த்துகிறார், யெகோவா நீதிமான்களில் அன்பாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16350', '19', '146', '9', 'யெகோவா அயல்நாட்டவர்களைப் பாதுகாக்கிறார், அநாதைகளையும் விதவைகளையும் ஆதரிக்கிறார், ஆனால் கொடியவர்களின் வழிகளை அவர் முறியடிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16351', '19', '146', '10', 'யெகோவா என்றென்றும் ஆளுகை செய்கிறார்; சீயோனே, உன் இறைவன் எல்லாத் தலைமுறைகளுக்கும் அரசாளுகிறார். யெகோவாவைத் துதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16352', '19', '147', '1', 'யெகோவாவைத் துதியுங்கள். நமது இறைவனுக்குத் துதிகளைப் பாடுவது எவ்வளவு நல்லது, அவரைத் துதிப்பது எவ்வளவு மகிழ்ச்சியும் தகுதியுமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16353', '19', '147', '2', 'யெகோவா எருசலேமைக் கட்டியெழுப்புகிறார்; அவர் நாடுகடத்தப்பட்ட இஸ்ரயேலரை ஒன்றுசேர்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16354', '19', '147', '3', 'அவர் உள்ளம் உடைந்தவர்களைச் சுகப்படுத்தி, அவர்களுடைய காயங்களைக் கட்டுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16355', '19', '147', '4', 'அவர் நட்சத்திரங்களின் தொகையை எண்ணி, அவை ஒவ்வொன்றையும் பெயரிட்டு அழைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16356', '19', '147', '5', 'நம்முடைய யெகோவா பெரியவரும், வல்லமை மிகுந்தவருமாய் இருக்கிறார்; அவருடைய அறிவுக்கு எல்லையே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16357', '19', '147', '6', 'யெகோவா தாழ்மையுள்ளவர்களை ஆதரிக்கிறார்; ஆனால் கொடியவர்களையோ தரையில் வீழ்த்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16358', '19', '147', '7', 'யெகோவாவை நன்றியுடன் துதி பாடுங்கள்; யாழினால் நம் இறைவனுக்கு இசை மீட்டுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16359', '19', '147', '8', 'அவர் ஆகாயத்தை மேகங்களினால் மூடுகிறார்; பூமிக்கு மழையைக் கொடுத்து, மலைகளில் புல்லை வளரப்பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16360', '19', '147', '9', 'மிருகங்களுக்கும் கூப்பிடுகிற காக்கைக் குஞ்சுகளுக்கும் அவர் உணவு கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16361', '19', '147', '10', 'குதிரையின் பலத்தில் அவர் பிரியம் கொள்வதில்லை, படைவீரனின் கால் வலிமையில் அவர் மகிழ்ச்சி அடைவதுமில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16362', '19', '147', '11', 'யெகோவா தமக்குப் பயந்து, தங்கள் நம்பிக்கையை அவருடைய உடன்படிக்கையின் அன்பில் வைத்திருக்கிறவர்களில் மகிழ்ச்சியாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16363', '19', '147', '12', 'எருசலேமே யெகோவாவைப் பாராட்டு; சீயோனே உன் இறைவனைத் துதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16364', '19', '147', '13', 'ஏனெனில் அவர் உன் வாசல்களின் தாழ்ப்பாள்களைப் பலப்படுத்தி, உன்னிடத்திலுள்ள உன் மக்களை ஆசீர்வதிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16365', '19', '147', '14', 'அவர் உன் எல்லைகளுக்குச் சமாதானத்தைக் கொடுத்து, சிறந்த கோதுமையினால் உன்னைத் திருப்தியாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16366', '19', '147', '15', 'அவர் பூமிக்குத் தமது கட்டளையை அனுப்புகிறார்; அவருடைய வார்த்தை விரைந்து செல்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16367', '19', '147', '16', 'அவர் மூடுபனியை கம்பளியைப்போல் பரப்புகிறார்; உறைபனித் துகள்களை சாம்பலைப்போல் தூவுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16368', '19', '147', '17', 'அவர் தமது பனிக்கட்டி மழையை சிறு கற்களைப்போல் வீசியெறிகிறார்; அவருடைய பனியின் குளிர்காற்றை யாரால் தாங்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16369', '19', '147', '18', 'அவர் தமது வார்த்தையை அனுப்பி, அவைகளை உருகச்செய்கிறார்; அவர் தமது தென்றல் காற்றுகளை வீசச்செய்ய, வெள்ளம் ஓடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16370', '19', '147', '19', 'அவர் தமது வார்த்தையை யாக்கோபுக்கும், தமது சட்டங்களையும் விதிமுறைகளையும் இஸ்ரயேலுக்கும் வெளிப்படுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16371', '19', '147', '20', 'அவர் இப்படி வேறு எந்த மக்களுக்கும் வெளிப்படுத்தவில்லை; அவர்கள் அவருடைய சட்டங்களை அறியாதிருக்கிறார்கள். யெகோவாவைத் துதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16372', '19', '148', '1', 'யெகோவாவைத் துதியுங்கள். வானங்களிலிருந்து யெகோவாவைத் துதியுங்கள்; மேலே உன்னதங்களில் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16373', '19', '148', '2', 'அவருடைய தூதர்களே, எல்லோரும் அவரைத் துதியுங்கள்; அவருடைய பரலோக சேனைகளே, எல்லோரும் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16374', '19', '148', '3', 'சூரியனே, சந்திரனே, அவரைத் துதியுங்கள்; பிரகாசிக்கிற நட்சத்திரங்களே, நீங்கள் எல்லோரும் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16375', '19', '148', '4', 'மிக உயர்ந்த வானங்களே, நீங்கள் அவரைத் துதியுங்கள்; ஆகாயங்களுக்கு மேலுள்ள தண்ணீர்களே, அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16376', '19', '148', '5', 'அவர் கட்டளையிட அவை படைக்கப்பட்டதால் அவைகள் யெகோவாவினுடைய பெயரைத் துதிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16377', '19', '148', '6', 'யெகோவா அவைகளை எப்பொழுதும் என்றென்றைக்கும் நிலைப்படுத்தினார்; அழிந்துபோகாத ஒரு விதிமுறையை ஏற்படுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16378', '19', '148', '7', 'பூமியிலிருந்து யெகோவாவைத் துதியுங்கள், பெரிய கடல் உயிரினங்களே, கடலின் ஆழங்களே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16379', '19', '148', '8', 'நெருப்பே, பனிக்கட்டி மழையே, உறைபனியே, மேகங்களே, அவருடைய கட்டளையை நிறைவேற்றும் புயல்காற்றே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16380', '19', '148', '9', 'மலைகளே, குன்றுகளே, பழமரங்களே, அனைத்து கேதுரு மரங்களே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16381', '19', '148', '10', 'உயிரினங்களே, அனைத்து கால்நடைகளே, சிறிய உயிரினங்களே, பறக்கும் பறவைகளே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16382', '19', '148', '11', 'பூமியின் அரசர்களே, சகல நாடுகளே, இளவரசர்களே, பூமியிலுள்ள சகல ஆளுநர்களே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16383', '19', '148', '12', 'இளைஞர்களே, இளம்பெண்களே, முதியவர்களே, பிள்ளைகளே அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16384', '19', '148', '13', 'அவர்கள் யெகோவாவினுடைய பெயரைத் துதிக்கட்டும்; ஏனெனில் அவருடைய பெயர் மட்டுமே புகழ்ந்து உயர்த்தப்பட்டிருக்கிறது; அவருடைய சிறப்பு பூமிக்கும், வானங்களுக்கும் மேலாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16385', '19', '148', '14', 'அவர் தம் உண்மையுள்ள பணியாளர்களாகிய, இருதயத்திற்கு உகந்த இஸ்ரயேல் மக்கள் துதிக்கும்படி, அவர் தம்முடைய மக்களுக்கென ஒரு வல்லமையுள்ள அரசனை உயர்த்தியிருக்கிறார்; அதற்காக அவரை எல்லா பரிசுத்தவான்களும் இஸ்ரயேலரும் துதிக்கிறார்கள். யெகோவாவைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16386', '19', '149', '1', 'யெகோவாவைத் துதியுங்கள். யெகோவாவுக்கு ஒரு புதுப்பாட்டைப் பாடுங்கள், பரிசுத்தவான்களின் சபையிலே அவருடைய துதியைப் பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16387', '19', '149', '2', 'இஸ்ரயேலர் தங்களைப் படைத்தவரில் மகிழட்டும்; சீயோனின் மக்கள் தங்கள் அரசரில் களிகூரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16388', '19', '149', '3', 'அவர்கள் யெகோவாவினுடைய பெயரை நடனத்தோடு துதிக்கட்டும், தம்புராவினாலும் யாழினாலும் அவருக்கு இசை மீட்டட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16389', '19', '149', '4', 'ஏனெனில் யெகோவா தம்முடைய மக்களில் மகிழ்ச்சியாயிருக்கிறார்; தாழ்மையுள்ளவர்களை அவர் இரட்சிப்பினால் முடிசூட்டுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16390', '19', '149', '5', 'பரிசுத்தவான்கள் இந்த மகிமையில் களிகூர்ந்து தங்கள் படுக்கைகளில் மகிழ்ச்சியுடன் பாடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16391', '19', '149', '6', 'அவர்களுடைய வாய்களில் இறைவனின் துதியும், கைகளில் இருபக்கமும் கூர்மையுள்ள வாளும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16392', '19', '149', '7', 'அவைகளினால் நாடுகளைப் பழிவாங்கவும், மக்கள் கூட்டத்தைத் தண்டிக்கவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16393', '19', '149', '8', 'அவர்களுடைய அரசர்களைச் சங்கலிகளாலும், அவர்களுடைய அதிகாரிகளை இரும்பு விலங்குகளினாலும் கட்டவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16394', '19', '149', '9', 'அவர்களுக்கு விரோதமாக எழுதப்பட்ட நியாயத்தீர்ப்பை நடைமுறைப்படுத்தவும் அவை இருப்பதாக. இதுவே அவருடைய எல்லா பரிசுத்தவான்களுக்கும் உரிய மகிமை. யெகோவாவைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16395', '19', '150', '1', 'அல்லேலூயா, இறைவனை அவருடைய பரிசுத்த இடத்தில் துதியுங்கள்; அவருடைய வல்லமை வெளிப்படும் வானங்களில் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16396', '19', '150', '2', 'அவருடைய வல்லமையின் செயல்களுக்காக அவரைத் துதியுங்கள்; இணையற்ற அவருடைய மகத்துவத்திற்காக அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16397', '19', '150', '3', 'எக்காள சத்தத்தோடு அவரைத் துதியுங்கள்; யாழோடும், வீணையோடும் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16398', '19', '150', '4', 'தம்புராவுடன் நடனமாடி அவரைத் துதியுங்கள்; கம்பியிசைக் கருவிகளினாலும், புல்லாங்குழலினாலும் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16399', '19', '150', '5', 'கைத்தாளங்களின் ஓசையுடன் அவரைத் துதியுங்கள்; அதிர்ந்து ஒலிக்கும் கைத்தாளங்களுடன் அவரைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16400', '19', '150', '6', 'சுவாசமுள்ள யாவும் யெகோவாவைத் துதிப்பதாக. அல்லேலூயா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16401', '20', '1', '1', '¶ இஸ்ரயேலின் அரசனும் தாவீதின் மகனுமான சாலொமோனின் நீதிமொழிகள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16402', '20', '1', '2', 'இவைகளால் ஞானத்தையும் அறிவுரையையும் கற்றுக்கொள்ளலாம்; நுண்ணறிவுள்ள வார்த்தைகளையும் விளங்கிக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16403', '20', '1', '3', 'இவைகளால் நேர்மை, நீதி, நியாயம் ஆகியவற்றைச் செய்ய, அறிவுரையும் விவேகமும் உள்ள வாழ்க்கையை வாழ உதவுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16404', '20', '1', '4', 'இவைகள் அறிவற்றவர்களுக்கு விவேகத்தையும், வாலிபர்களுக்கு அறிவையும் அறிவுடைமையையும் கொடுக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16405', '20', '1', '5', 'ஞானமுள்ளவர்கள் இவைகளைக் கேட்டு, தங்கள் அறிவைக் கூட்டிக்கொள்ளட்டும்; பகுத்தறிவு உள்ளவர்கள், இவைகளினால் வழிநடத்துதலைப் பெறட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16406', '20', '1', '6', 'இவைகளினால் நீதிமொழிகளையும், உவமைகளையும், ஞானிகளின் வார்த்தைகளையும், புதிர்களையும் விளங்கிக்கொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16407', '20', '1', '7', 'யெகோவாவுக்குப் பயப்படுதலே ஞானத்தின் ஆரம்பம்; ஆனால் மூடர்கள் ஞானத்தையும் அறிவுரையையும் புறக்கணிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16408', '20', '1', '8', 'என் மகனே, உன் தகப்பனின் அறிவுரைகளைக் கேள்; உன் தாயின் போதனைகளை விட்டுவிடாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16409', '20', '1', '9', 'அவை உன் தலையைச் சிறப்பிக்கும் மகுடமாகவும், உன் கழுத்தை அலங்கரிக்கும் பொன் மாலையாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16410', '20', '1', '10', 'என் மகனே, பாவிகள் உன்னைக் கவர்ச்சியூட்டி இழுக்க முயன்றால், அவர்களுடன் இழுப்புண்டு போகாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16411', '20', '1', '11', 'அவர்கள் உன்னிடம், “நீ எங்களோடுகூட வா; குற்றமற்ற இரத்தத்தைச் சிந்தும்படி பதுங்கிக் காத்திருப்போம், அப்பாவியான மனிதரை வழிமறித்துப் பறிப்போம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16412', '20', '1', '12', 'பாதாளம் விழுங்குவதுபோல் அவர்களை உயிருடன் விழுங்குவோம், மரணக் குழிக்குள் போகிறவர்களைப்போல் முழுமையாய் விழுங்குவோம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16413', '20', '1', '13', 'பலவித விலைமதிப்புள்ள பொருட்களையும் எடுத்து, நமது வீடுகளைக் கொள்ளைப் பொருட்களால் நிரப்புவோம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16414', '20', '1', '14', 'எங்களுடன் பங்காளியாயிரு; நாம் கொள்ளையிட்டதைப் பகிர்ந்துகொள்வோம்” என்று சொல்லுவார்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16415', '20', '1', '15', 'என் மகனே, நீ அவர்களோடுகூடப் போகாதே; அவர்களுடைய வழிகளில் காலடி வைக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16416', '20', '1', '16', 'ஏனெனில் அவர்களுடைய கால்கள் தீமைசெய்ய விரைகின்றன, இரத்தஞ்சிந்த வேகமாய் செல்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16417', '20', '1', '17', 'பறவைகள் பார்த்துக்கொண்டிருக்கையில், அவற்றைப் பிடிக்க வலை விரிப்பது பயனற்றதல்லவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16418', '20', '1', '18', 'ஆனாலும் இந்த மனிதர்கள், தங்கள் சொந்த இரத்தத்தைச் சிந்துவதற்கே காத்திருக்கிறார்கள்; அவர்கள் தங்களுக்காகவே பதுங்கியிருக்கிறார்களே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16419', '20', '1', '19', 'தகாத முறையில் சம்பாதிக்கத் தேடுகிற அனைவரின் முடிவும் இதுவே; அதின் பலன் அதைப் பெறுகிறவர்களின் உயிரை எடுத்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16420', '20', '1', '20', 'ஞானம் வீதியிலே சத்தமிட்டு அழைக்கிறது, பொது இடங்களில் தனது குரலை எழுப்புகிறது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16421', '20', '1', '21', 'அது இரைச்சலுள்ள வீதிகளின் சந்தியில் சத்தமிடுகிறது, பட்டணத்தின் நுழைவாசல்களில் நின்று உரையாற்றுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16422', '20', '1', '22', '“அறிவற்றவர்களே, எவ்வளவு காலம் அறியாமையின் வழிகளை விரும்புவீர்கள்? ஏளனம் செய்பவர்களே, எவ்வளவு காலம் ஏளனத்தில் மகிழ்ந்திருப்பீர்கள்? மூடர்களே, எவ்வளவு காலத்திற்கு நீங்கள் அறிவை வெறுப்பீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16423', '20', '1', '23', 'நீங்கள் எனது கடிந்துகொள்ளுதலை ஏற்றுக்கொள்ளுங்கள்! என் சிந்தனைகளை உங்களுக்குத் தெரியப்படுத்துவேன், என் வார்த்தைகளை உங்களுக்குத் தெரியப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16424', '20', '1', '24', 'ஆனால், நான் கூப்பிட்டபோது நீங்கள் என்னைப் புறக்கணித்து, எனது கையை நீட்டியபோது ஒருவரும் அதைக் கவனிக்காதபடியினாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16425', '20', '1', '25', 'நீங்கள் என் புத்திமதிகளையெல்லாம் தள்ளிவிட்டு, எனது கடிந்துகொள்ளுதலை ஏற்றுக்கொள்ளாதபடியினாலும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16426', '20', '1', '26', 'உங்களுக்குப் பேராபத்து வரும்போது நான் சிரிப்பேன், பேரழிவு உங்களை மேற்கொள்கையில் ஏளனம் செய்வேன்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16427', '20', '1', '27', 'பேரழிவு உங்கள்மேல் புயலைப்போல் வரும்போதும், பேராபத்து சுழற்காற்றைப் போல் உங்களை அடித்துச் செல்லும்போதும், துன்பமும் தொல்லையும் உங்களைத் திணறடிக்கும்போதும் நான் உங்களை ஏளனம் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16428', '20', '1', '28', '“அப்பொழுது அவர்கள் என்னை நோக்கிக் கூப்பிடுவார்கள், நான் பதில் கொடுக்கமாட்டேன்; அவர்கள் என்னைத் தேடுவார்கள், ஆனால் என்னைக் கண்டடையமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16429', '20', '1', '29', 'ஏனெனில் அவர்கள் அறிவை வெறுத்து, யெகோவாவுக்குப் பயந்து நடப்பதைத் தெரிந்துகொள்ளாமல் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16430', '20', '1', '30', 'அவர்கள் என் புத்திமதிகளை ஏற்றுக்கொள்ளாமல், எனது கடிந்துகொள்ளுதலை புறக்கணித்தபடியால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16431', '20', '1', '31', 'அவர்கள் தங்கள் நடத்தையின் பலனை அனுபவிப்பார்கள், அவர்களுடைய சதித்திட்டங்களின் பலனால் நிரப்பப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16432', '20', '1', '32', 'அறிவீனர்களின் அசட்டுத்தனம் அவர்களைக் கொல்லும், மூடர்களின் மனநிறைவு அவர்களை அழிக்கும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16433', '20', '1', '33', 'ஆனால் எனக்குச் செவிகொடுப்பவர் யாரும் பாதுகாப்பாக வாழ்வார்கள், அவர்கள் தீமைக்குப் பயப்படாமல் அமைதியாயிருப்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16434', '20', '2', '1', 'என் மகனே, ஞானத்திற்கு உன் செவிசாய்த்து, புரிந்துகொள்ளுதலில் உன் இருதயத்தைச் செலுத்தி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16435', '20', '2', '2', 'நீ என் ஞானத்தை ஏற்றுக்கொண்டு, என் கட்டளைகளை உன் உள்ளத்தில் சேர்த்துவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16436', '20', '2', '3', 'உண்மையில், நீ நுண்ணறிவுக்காக வேண்டுதல்செய்து, புரிந்துகொள்ளுதலுக்காக மன்றாடி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16437', '20', '2', '4', 'சுத்த வெள்ளியைத் தேடுவதுபோல் தேடி, புதையலை ஆராய்வதுபோல அதை ஆராய்ந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16438', '20', '2', '5', 'அப்பொழுது நீ யெகோவாவுக்குப் பயந்து நடப்பதைக் குறித்து விளங்கிக்கொள்வாய்; இறைவனைப்பற்றிய அறிவைக் கண்டுகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16439', '20', '2', '6', 'ஏனெனில் யெகோவாவே ஞானத்தைத் தருபவர்; அறிவும் விவேகமும் அவருடைய வாயிலிருந்தே வருகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16440', '20', '2', '7', 'அவர் நீதிமான்களுக்கு வெற்றியைக் கொடுத்து, குற்றமற்றவர்களாய் நடப்பவர்களுக்கு அவர் கேடயமாயிருந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16441', '20', '2', '8', 'அவர் நியாயத்தின் வழியைக் காத்துக்கொள்கிறார்; தமக்கு உண்மையாய் இருப்பவர்களின் வழியைப் பாதுகாக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16442', '20', '2', '9', 'அப்பொழுது நீ நேர்மை, நீதி, நியாயம் ஆகியவற்றையும் ஒவ்வொரு நல்ல வழியையும் விளங்கிக்கொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16443', '20', '2', '10', 'ஞானம் உன் உள்ளத்திற்குள் வரும், அறிவு உன் ஆத்துமாவிற்கு இன்பமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16444', '20', '2', '11', 'அறிவுடைமை உன்னைப் பாதுகாக்கும், புரிந்துகொள்ளுதல் உன்னைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16445', '20', '2', '12', 'ஞானம் கொடிய மனிதர்களின் வழிகளிலிருந்தும், வஞ்சகமான வார்த்தைகளைப் பேசும் மனிதர்களிடமிருந்தும் உன்னைக் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16446', '20', '2', '13', 'அவர்கள் நேர்மையான வழியைவிட்டு விலகி, இருளான வழியில் நடக்கிறார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16447', '20', '2', '14', 'அவர்கள் அநியாயம் செய்வதில் மகிழ்ச்சியடைந்து, தீமையின் வஞ்சனையில் சந்தோஷப்படுகிறார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16448', '20', '2', '15', 'அவர்களுடைய செயல்களோ நேர்மையற்றவை, அவர்களுடைய வழிகளோ தவறானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16449', '20', '2', '16', 'ஞானம் உன்னை விபசாரியிடமிருந்தும் வசப்படுத்தும் வார்த்தைகள் பேசும் ஒழுக்கங்கெட்ட பெண்ணிடமிருந்தும் காப்பாற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16450', '20', '2', '17', 'தன் இளவயதின் கணவனைக் கைவிட்டு, இறைவனுக்கு முன்பாக தான் செய்த திருமண உடன்படிக்கையை புறக்கணித்தவள் அவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16451', '20', '2', '18', 'அவளுடைய வீடு மரணத்திற்கு உன்னை வழிநடத்துகிறது, அவளுடைய பாதைகள் மரித்தவர்களிடம் கூட்டிச்செல்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16452', '20', '2', '19', 'அவளிடம் செல்பவர்கள் யாரும் திரும்புவதில்லை, வாழ்வின் பாதைகளை அடைவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16453', '20', '2', '20', 'இப்படியிருக்க, நீ நல்ல மனிதரின் வழியில் நடப்பாயாக, நீதிமான்களின் பாதைகளையும் கைக்கொள்வாயாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16454', '20', '2', '21', 'ஏனெனில் நீதிமான்கள் நாட்டில் வாழ்வார்கள், குற்றமற்றோர் அதில் நிலைத்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16455', '20', '2', '22', 'ஆனால் கொடியவர்கள் நாட்டிலிருந்து அகற்றப்படுவார்கள், துரோகிகள் அதிலிருந்து எறியப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16456', '20', '3', '1', 'என் மகனே, என் போதனைகளை மறவாதே, என் கட்டளைகளை உன் இருதயத்தில் வைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16457', '20', '3', '2', 'அவை உனக்கு நீண்ட ஆயுளையும், சமாதான வாழ்வையும் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16458', '20', '3', '3', 'அன்பும் உண்மையும் உன்னைவிட்டு ஒருபோதும் விலகாதிருப்பதாக; அவற்றை உன் கழுத்திலே அணிந்து, உன் இருதயத்தில் எழுதி வைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16459', '20', '3', '4', 'அப்பொழுது நீ இறைவனின் பார்வையிலும் மனிதனின் பார்வையிலும் தயவையும் நற்பெயரையும் பெறுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16460', '20', '3', '5', 'உன் முழு இருதயத்தோடும் யெகோவாவிடம் நம்பிக்கைவை, உன் சொந்த அறிவை மட்டுமே சார்ந்திராதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16461', '20', '3', '6', 'நீ செய்யும் எல்லாவற்றிலும் யெகோவாவுக்கே அடங்கியிரு, அவர் உன்னை சரியான பாதையில் நடத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16462', '20', '3', '7', 'உன்னை ஞானியென்று என்று நீயே எண்ணிக்கொள்ளாதே; யெகோவாவுக்குப் பயந்து தீமையைவிட்டு விலகு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16463', '20', '3', '8', 'அது உன் உடலுக்கு சுகத்தையும், உனது எலும்புகளுக்கு ஊட்டத்தையும் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16464', '20', '3', '9', 'நீ உன் செல்வத்தினாலும், உனது எல்லா விளைச்சலின் முதற்பலனினாலும் யெகோவாவைக் கனம்பண்ணு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16465', '20', '3', '10', 'அப்பொழுது தானியத்தால் உன் களஞ்சியங்கள் நிரம்பியிருக்கும்; திராட்சை இரசத்தினால் உன் தொட்டிகள் நிரம்பிவழியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16466', '20', '3', '11', 'என் மகனே, யெகோவாவினுடைய கண்டிப்பைத் தள்ளிவிடாதே; அவர் கடிந்துகொள்ளும்போது கோபங்கொள்ளாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16467', '20', '3', '12', 'ஏனெனில் ஒரு தகப்பன் தனது அருமை மகனை கண்டித்துத் திருத்துவதுபோல், யெகோவா யாரை நேசிக்கிறாரோ அவர்களைக் கண்டித்துத் திருத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16468', '20', '3', '13', 'ஞானத்தை அடைகிறவர்களும், புரிந்துகொள்ளுதலைப் பெற்றுக்கொள்கிறவர்களும் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16469', '20', '3', '14', 'ஏனெனில் ஞானம் வெள்ளியைவிட மேலானது, தங்கத்தைவிடப் பயனுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16470', '20', '3', '15', 'அது பவளங்களைவிட பெருமதிப்புள்ளது; நீ விரும்புகிற எதற்கும் அது நிகரல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16471', '20', '3', '16', 'அதின் வலதுகையில் நீண்ட ஆயுளும் இருக்கிறது; அதின் இடதுகையில் செல்வமும் கனமும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16472', '20', '3', '17', 'அதின் வழிகள் இன்பமானது; அதின் பாதைகள் எல்லாம் சமாதானமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16473', '20', '3', '18', 'அதை அணைத்துக் கொள்கிறவர்களுக்கு அது வாழ்வு கொடுக்கும் மரம், அதனைப் பற்றிக்கொள்கிறவர்கள் ஆசீர்வதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16474', '20', '3', '19', 'யெகோவா ஞானத்தினால் பூமிக்கு அஸ்திபாரமிட்டார், அவருடைய புரிந்துகொள்ளுதலினால் வானங்களை அமைத்தார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16475', '20', '3', '20', 'அவருடைய அறிவினால் ஆழங்கள் பிரிக்கப்பட்டன, மேகங்கள் பனித்துளியை விழப்பண்ணின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16476', '20', '3', '21', 'என் மகனே, ஞானத்தையும் புரிந்துகொள்ளுதலையும் உன் பார்வையிலிருந்து விலகவிடாதே, சரியான நிதானிப்பையும் அறிவுடைமையையும் காத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16477', '20', '3', '22', 'அவை உனக்கு வாழ்வாகவும், உன் கழுத்துக்கு அலங்காரமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16478', '20', '3', '23', 'அப்பொழுது நீ உன் வழியில் பாதுகாப்புடன் போவாய்; உன் கால்களும் இடறாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16479', '20', '3', '24', 'நீ படுத்திருக்கும்போது பயப்படமாட்டாய்; நீ படுக்கும்போது உன் நித்திரை இன்பமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16480', '20', '3', '25', 'திடீரென வரும் பேராபத்திற்கும் கொடியவர்கள்மேல் வரும் அழிவுக்கும் நீ பயப்படவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16481', '20', '3', '26', 'யெகோவா உனது நம்பிக்கையாயிருப்பார்; அவர் உன் கால் இடறாமல் காப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16482', '20', '3', '27', 'நன்மைசெய்ய உன்னால் இயலும்போது, அதை பெறத்தக்கவர்களுக்கு கொடுக்காமல் விடாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16483', '20', '3', '28', 'உன்னிடம் இருக்கும்போதே, உன் அயலவனிடம், “போய்வா; நாளைக்கு உனக்குத் தருவேன்” எனச் சொல்லாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16484', '20', '3', '29', 'உன் அருகே நம்பிக்கையுடன் வாழும் அயலவனுக்கு விரோதமாகச் சூழ்ச்சி செய்யாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16485', '20', '3', '30', 'ஒருவர் உனக்கு ஒரு தீங்கும் செய்யாதபோது காரணம் இல்லாமல் அவர்கள்மேல் குற்றம் சாட்டாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16486', '20', '3', '31', 'வன்முறையாளர்மேல் பொறாமை கொள்ளாதே; அவர்களுடைய வழிகளில் எதையும் தெரிந்தெடுக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16487', '20', '3', '32', 'ஏனெனில் நேர்மையற்றவர்களை யெகோவா அருவருக்கிறார்; ஆனால் நீதிமான்கள்மேல் தனது நம்பிக்கையை வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16488', '20', '3', '33', 'கொடியவர்களின் வீட்டின்மேல் யெகோவாவின் சாபம் இருக்கும், ஆனால் நீதிமான்களுடைய வீட்டிலோ, அவருடைய ஆசீர்வாதம் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16489', '20', '3', '34', 'பெருமைகொண்ட பரியாசக்காரர்களை யெகோவா ஏளனம் செய்கிறார்; ஆனால் தாழ்மையுள்ளவர்களுக்கோ, கிருபையைக் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16490', '20', '3', '35', 'ஞானிகள் மதிப்பைப் பெறுவார்கள்; மூடர்கள் வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16491', '20', '4', '1', 'பிள்ளைகளே, தகப்பனின் அறிவுரைகளைக் கேளுங்கள்; கவனமாயிருந்து புரிந்துகொள்ளுதலைப் பெற்றுக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16492', '20', '4', '2', 'நான் உங்களுக்கு நல்ல ஆலோசனையைத் தருகிறேன், எனவே நீங்கள் எனது போதனைகளைக் கைவிடாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16493', '20', '4', '3', 'நான் எனது தகப்பனுக்குச் செல்ல மகனாய், என் தாய்க்கு அருமையான ஒரே பிள்ளையாய் வளர்ந்து வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16494', '20', '4', '4', 'அப்பொழுது என் தகப்பன் எனக்குப் போதித்துச் சொன்னதாவது: “நான் சொல்லும் வார்த்தைகளை உன் இருதயத்தில் வைத்துக்கொள்; நீ என் கட்டளைகளைக் கைக்கொள், அப்பொழுது நீ வாழ்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16495', '20', '4', '5', 'ஞானத்தையும் புரிந்துகொள்ளுதலையும் பெற்றுக்கொள்; எனது வார்த்தைகளை மறக்காமலும் அவற்றைவிட்டு விலகாமலும் இரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16496', '20', '4', '6', 'நீ ஞானத்தை விட்டுவிடாதே, அது உன்னைப் பாதுகாக்கும்; அதை நேசி, அது உன்னை காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16497', '20', '4', '7', 'ஞானத்தைப் பெற்றுக்கொள்வதே ஞானத்தின் ஆரம்பம்; உன்னிடம் உள்ளதையெல்லாம் செலவழிக்க வேண்டியதானாலும் புரிந்துகொள்ளுதலைப் பெற்றுக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16498', '20', '4', '8', 'நீ அதை மதித்து நட, அது உன்னை மேன்மைப்படுத்தும்; நீ அதை அணைத்துக்கொள், அப்பொழுது அது உன்னைக் கனப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16499', '20', '4', '9', 'அது உன் தலையில் அழகான மலர் முடியைச் சூட்டும், அது உனக்கு சிறப்புமிக்க மகுடத்தைக் கொடுக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16500', '20', '4', '10', 'என் மகனே, கேள், நான் சொல்வதை ஏற்றுக்கொள்; அப்பொழுது உன் வாழ்நாட்கள் நீடித்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16501', '20', '4', '11', 'நான் ஞானத்தின் வழியை உனக்குக் காட்டி, நேரான பாதையில் உன்னை வழிநடத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16502', '20', '4', '12', 'நீ நடக்கும்போது, உன் கால்கள் தடுமாறாது; நீ ஓடும்போது இடறி விழமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16503', '20', '4', '13', 'அறிவுரைகளைப் பற்றிக்கொள், அவற்றை விட்டுவிடாதே; அதை நன்றாகக் காத்துக்கொள், அதுவே உன் வாழ்வு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16504', '20', '4', '14', 'கொடியவர்களின் பாதையில் அடியெடுத்து வைக்காதே; தீய மனிதர்களின் வழியில் நீ நடக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16505', '20', '4', '15', 'அதைத் தவிர்த்துவிடு, அதில் பயணம் செய்யாதே; அதைவிட்டுத் திரும்பி உன் வழியே செல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16506', '20', '4', '16', 'ஏனெனில் தீமைசெய்யும்வரை அவர்கள் உறங்கமாட்டார்கள்; யாரையாவது விழப்பண்ணும்வரை அவர்கள் நித்திரை செய்யமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16507', '20', '4', '17', 'அவர்கள் கொடுமையின் உணவைச் சாப்பிட்டு, வன்முறையின் மதுவைக் குடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16508', '20', '4', '18', 'நீதிமான்களின் பாதை நடுப்பகல் வரைக்கும் மேன்மேலும் பிரகாசிக்கிற சூரியப் பிரகாசத்தைப் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16509', '20', '4', '19', 'ஆனால் கொடியவர்களின் வழியோ காரிருளைப் போன்றது; அவர்கள் தங்களை இடறப்பண்ணுவது எது என்பதை அறியார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16510', '20', '4', '20', 'என் மகனே, நான் சொல்வதைக் கவனி; நான் சொல்லும் வார்த்தைகளுக்குச் செவிகொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16511', '20', '4', '21', 'அவற்றை உன் பார்வையிலிருந்து விலகவிடாதே, அவற்றை உன் இருதயத்திற்குள் வைத்துக்கொள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16512', '20', '4', '22', 'அவற்றைக் கண்டுபிடிப்பவர்களுக்கு அவை வாழ்வாக இருக்கும்; அவை மனிதரின் முழு உடலுக்கும் நலனளிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16513', '20', '4', '23', 'எல்லாவற்றிற்கும் மேலாக, உன் இருதயத்தைக் காத்துக்கொள், அதிலிருந்து நீ செய்யும் எல்லாமே உனது வாழ்வின் ஊற்றாகப் புறப்பட்டு வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16514', '20', '4', '24', 'வஞ்சகத்தை உன் வாயிலிருந்து அகற்று, சீர்கேடான பேச்சுக்களை உன் உதடுகளிலிருந்து தூரமாய் விலக்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16515', '20', '4', '25', 'உன் கண்கள் நேராய் பார்க்கட்டும்; உனக்கு முன்பாக இருப்பதில் உன் பார்வையை செலுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16516', '20', '4', '26', 'உன் பாதங்களுக்கு ஒழுங்கான பாதைகளை அமைத்துக்கொள்; அப்பொழுது உன் வழிகளெல்லாம் உறுதியாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16517', '20', '4', '27', 'நீ இடது பக்கமோ, வலதுபக்கமோ விலகாதே; உன் கால்களைத் தீமையிலிருந்து விலக்கிக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16518', '20', '5', '1', 'என் மகனே, என் ஞானத்தைக் கவனத்தில்கொள், எனது புத்திமதிகளை மிகக் கவனமாகக் கேள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16519', '20', '5', '2', 'அப்பொழுது அறிவுடைமையுடன் நடந்துகொள்வாய்; உன் உதடுகள் அறிவைப் பாதுகாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16520', '20', '5', '3', 'ஏனெனில் விபசாரியின் உதடுகள் தேனைச் சிந்தும், அவளுடைய பேச்சு எண்ணெயைவிட மிருதுவாயிருக்கும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16521', '20', '5', '4', 'ஆனால் முடிவோ, அவள் வேம்பைப்போல் கசப்பாயும், இருபக்கமும் கூர்மையுள்ள வாளைப்போலவும் இருப்பாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16522', '20', '5', '5', 'அவளுடைய பாதங்கள் மரணத்திற்குச் செல்கின்றன; அவள் காலடிகளோ நேரே பாதாளத்திற்கு வழிநடத்துகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16523', '20', '5', '6', 'அவளோ வாழ்வின் வழியைப் பற்றிச் சிந்திப்பதேயில்லை, அவளுடைய பாதைகள் கோணலானவை, அவள் அதை அறியாதிருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16524', '20', '5', '7', 'ஆகவே என் பிள்ளைகளே, எனக்குச் செவிகொடுங்கள்; நான் சொல்வதைவிட்டு விலகவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16525', '20', '5', '8', 'அவளுக்குத் தூரமான வழியில் நடங்கள், அவளுடைய வீட்டின் வாசலையும் மிதிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16526', '20', '5', '9', 'இல்லையென்றால், உங்களுடைய கனத்தை மற்றவர்களிடமும் உங்களுடைய வாழ்நாட்களை கொடூரர்களிடமும் இழந்துவிடுவீர்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16527', '20', '5', '10', 'வேறுநாட்டைச் சேர்ந்தவர் உங்கள் செல்வத்தை அனுபவிப்பார்கள், உங்களுடைய கடும் உழைப்பு இன்னொருவனின் வீட்டைச் செல்வச் சிறப்பாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16528', '20', '5', '11', 'உங்களுடைய வாழ்க்கையின் முடிவில், உங்கள் தசையும் உடலும் நலியும்போது வேதனையால் புலம்புவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16529', '20', '5', '12', 'அப்பொழுது நீங்கள், “ஐயோ, நான் அறிவுரையை வெறுத்தேனே, திருத்தத்தை எனது இருதயம் அலட்சியம் செய்ததே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16530', '20', '5', '13', 'நான் எனக்கு போதித்தவர்களுக்குக் கீழ்ப்படியவில்லையே, எனக்கு அறிவுரை சொன்னவர்களுக்கு செவிகொடுக்கவில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16531', '20', '5', '14', 'நான் இறைவனின் மக்கள் கூட்டத்தில் தீராத பிரச்சனைக்குள்ளாகி விட்டேனே” என்று சொல்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16532', '20', '5', '15', 'நீ உனது சொந்தக் கிணற்றின் தண்ணீரையே குடி, நீ உனது சொந்த நீரூற்றிலிருந்தே தண்ணீரைப் பருகு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16533', '20', '5', '16', 'உனது ஊற்றுகள் வீதிகளில் வழிந்தோட வேண்டுமோ? உனது நீரோடைகள் பொது இடங்களில் ஓடவேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16534', '20', '5', '17', 'அவை உன்னுடையவைகளாக மட்டுமே இருக்கட்டும், அவற்றை அறியாதவருடன் பகிர்ந்துகொள்ளக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16535', '20', '5', '18', 'உனது ஊற்று ஆசீர்வதிக்கப்படுவதாக, நீ உனது வாலிப காலத்தின் மனைவியுடன் மகிழ்ந்திருப்பாயாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16536', '20', '5', '19', 'அவள் உனக்கு அன்பான பெண்மான் போலவும் அழகியமான் போலவும் இருப்பாளாக, அவளுடைய மார்பகங்களே எந்நாளும் உன்னைத் திருப்தியாக்கட்டும்; அவளுடைய அன்பினால் நீ எப்பொழுதும் கவரப்படுவாயாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16537', '20', '5', '20', 'என் மகனே, ஒரு விபசாரியினால் நீ ஏன் கவரப்படவேண்டும்? இன்னொருவனின் மனைவியின் மார்பை நீ ஏன் தழுவவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16538', '20', '5', '21', 'மனிதரின் வழிகள் எல்லாம் யெகோவாவுக்குமுன் வெளியரங்கமாய் இருக்கின்றன, அவர்களுடைய பாதைகளை எல்லாம் அவர் ஆராய்ந்து பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16539', '20', '5', '22', 'கொடியவர்கள் தம்முடைய தீயசெயல்களாலே அகப்படுகிறார்கள்; அவர்களுடைய பாவக்கயிறுகள் அவர்களை இறுக்கிக் கட்டுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16540', '20', '5', '23', 'அவர்கள் நற்கட்டுப்பாடு இல்லாததினால் சாவார்கள், அவர்களுடைய மூடத்தனத்தின் மிகுதியினால் வழிவிலகிப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16541', '20', '6', '1', 'என் மகனே, நீ அயலானுடைய கடனுக்காக உத்திரவாதம் கொடுத்திருந்தால், நீ அறியாதவனுக்கு பதிலாக வாக்குக்கொடுத்திருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16542', '20', '6', '2', 'நீ சொன்ன வார்த்தையினால் நீ பிடிபட்டாய், உன் வாயின் வார்த்தையினாலே நீ அகப்பட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16543', '20', '6', '3', 'என் மகனே, நீ உன் அயலாரின் கைகளில் விழுந்துவிட்டபடியினால், நீ உன்னை விடுவித்துக்கொள்ள நீ போய் உன்னைத் தாழ்த்தி, உன் அயலான் களைப்படையும் வரை வேண்டிக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16544', '20', '6', '4', 'அதுவரை உன் கண்களுக்கு நித்திரையையும், உன் கண் இமைகளுக்கு தூக்கத்தையும் வரவிடாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16545', '20', '6', '5', 'வேட்டைக்காரனின் கையில் அகப்பட்ட மானைப்போல, வேடனின் கையில் அகப்பட்ட பறவையைப்போல முயன்று நீ தப்பியோடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16546', '20', '6', '6', 'சோம்பேறியே, நீ எறும்பிடம் போய், அதின் வழிகளைக் கவனித்து ஞானியாகு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16547', '20', '6', '7', 'அதற்குத் தளபதியோ, மேற்பார்வையாளனோ, அதிகாரியோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16548', '20', '6', '8', 'அப்படியிருந்தும் அது கோடைகாலத்தில் தனக்குத் தேவையான உணவை ஆயத்தப்படுத்துகிறது, அறுவடைக்காலத்தில் தன் உணவை அது சேகரிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16549', '20', '6', '9', 'சோம்பேறியே, நீ எவ்வளவு நேரத்திற்கு படுத்திருப்பாய்? நீ உன் தூக்கத்தைவிட்டு எப்போது எழுந்திருப்பாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16550', '20', '6', '10', 'கொஞ்சம் நித்திரை செய்வேன், கொஞ்சம் தூங்குவேன், கொஞ்சம் என் கைகளை மடித்து ஓய்வெடுப்பேன் என்பாயானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16551', '20', '6', '11', 'வறுமை கொள்ளைக்காரனைப்போல் உன்மேல் வரும்; பற்றாக்குறை ஆயுதம் தாங்கிய முரடனைப்போல உன்னைத் தாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16552', '20', '6', '12', 'வீணனும் கயவனுமானவன், வஞ்சக வார்த்தைகளைப் பேசித்திரிகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16553', '20', '6', '13', 'அவன் தன் கண்களை வஞ்சனையில் சிமிட்டி, தன் கால்களால் செய்தியைத் தெரிவித்து, தனது விரல்களால் சைகை காட்டுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16554', '20', '6', '14', 'அவன் தன் இருதயத்திலுள்ள வஞ்சனையினால் தீமையான சூழ்ச்சி செய்கிறான்; அவன் எப்பொழுதும் பிரிவினையைத் தூண்டிவிடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16555', '20', '6', '15', 'அதினால் ஒரு கணப்பொழுதில் பேராபத்து அவனைச் சூழ்ந்துகொள்ளும்; மீளமுடியாதபடி திடீரென அழிந்துபோவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16556', '20', '6', '16', 'யெகோவா வெறுக்கிற ஆறு காரியங்கள் உண்டு, இல்லை, ஏழு காரியங்கள் அவருக்கு அருவருப்பானது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16557', '20', '6', '17', 'கர்வமுள்ள கண்கள், பொய்பேசும் நாவு, குற்றமற்ற இரத்தத்தைச் சிந்தும் கைகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16558', '20', '6', '18', 'கொடுமையான சூழ்ச்சிகளைத் திட்டமிடும் இருதயம், தீமைசெய்ய விரையும் கால்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16559', '20', '6', '19', 'பொய்ச்சாட்சி, சகோதரர்களுக்குள்ளே பிரிவினையைத் தூண்டிவிடும் நபர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16560', '20', '6', '20', 'என் மகனே, உன் தகப்பனின் கட்டளைகளைக் கைக்கொள், உன் தாயின் போதனையை விட்டுவிடாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16561', '20', '6', '21', 'அவற்றை எப்பொழுதும் உன் இருதயத்தில் வைத்துக்கொள்; அவற்றை உன் கழுத்தில் கட்டிக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16562', '20', '6', '22', 'நீ நடக்கும்போது அவை உனக்கு வழிகாட்டும்; நீ தூங்கும்போது, அவை உன்னைக் கண்காணிக்கும்; நீ விழித்தெழும்பும்போது, அவை உன்னோடு பேசும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16563', '20', '6', '23', 'ஏனெனில் இந்த கட்டளைகள் ஒரு விளக்கு, இந்த போதனை ஒரு வெளிச்சம், நற்கட்டுப்பாடும் கண்டித்தலும் வாழ்வுக்கு வழி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16564', '20', '6', '24', 'இவை ஒழுக்கங்கெட்ட பெண்ணிடமிருந்தும், விபசாரியின் இனிய வார்த்தைகளிலிருந்தும் உன்னை விலக்கிக் காக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16565', '20', '6', '25', 'நீ உன் இருதயத்தில் அவளுடைய அழகின்மேல் இச்சை கொள்ளாதே; அவள் கண்கள் உன்னைக் கவருவதற்கு இடங்கொடாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16566', '20', '6', '26', 'ஏனெனில் விபசாரி, ஒரு துண்டு அப்பத்தைத் தேடி அலையும் நிலைக்கு உன்னைக்கொண்டு வருவாள்; பிறரின் மனைவி உன் உயிரையே சூறையாடுவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16567', '20', '6', '27', 'ஒருவன் தன் உடைகள் எரியாமல் தன் மடியில் நெருப்பை அள்ளி எடுக்கமுடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16568', '20', '6', '28', 'அல்லது தனது பாதங்கள் எரியாதபடி, ஒருவனால் நெருப்புத்தழலில் நடக்க முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16569', '20', '6', '29', 'அவ்வாறே இன்னொருவனின் மனைவியுடன் உறவுகொள்பவனும் இருக்கிறான்; அவளைத் தொடுபவன் எவனும் தண்டனை பெறாமல் தப்பமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16570', '20', '6', '30', 'ஒரு திருடன் தான் பசியாய் இருக்கும்போது, தன் பசியைத் தீர்ப்பதற்குத் திருடுவதை மனிதர் பெரும் குறையாகக் கருதுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16571', '20', '6', '31', 'ஆனாலும் அவன் பிடிக்கப்பட்டால், அதை ஏழுமடங்காகக் கொடுத்தேத் தீரவேண்டும்; அதற்கு அவன் வீட்டிலுள்ள செல்வங்களையெல்லாம் அவன் கொடுக்க நேரிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16572', '20', '6', '32', 'ஆனால் விபசாரம் செய்பவனோ சுத்த முட்டாள்; அப்படிச் செய்பவன் தன்னைத்தானே அழித்துக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16573', '20', '6', '33', 'அடிபட்ட காயமும் அவமானமும் அவனுடைய பங்கு; அவனுடைய வெட்கம் ஒருபோதும் நீங்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16574', '20', '6', '34', 'ஏனெனில் பொறாமை கணவனின் மூர்க்கத்தைத் தூண்டும்; பழிவாங்கும் நாளில் அவன் இரக்கம் காட்டமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16575', '20', '6', '35', 'அவன் எவ்வித இழப்பீட்டையும் ஏற்றுக்கொள்ளமாட்டான்; எவ்வளவு பெரிய இலஞ்சமானாலும், அவன் அதை வாங்க மறுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16576', '20', '7', '1', 'என் மகனே, என் வார்த்தைகளைக் கைக்கொள், என் கட்டளைகளை உனக்குள்ளே பெருஞ்செல்வமாக வைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16577', '20', '7', '2', 'என் கட்டளைகளுக்குக் கீழ்ப்படி, அப்பொழுது நீ வாழ்வடைவாய்; என் போதனைகளை உன் கண்மணியைப்போல் காத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16578', '20', '7', '3', 'அவற்றை உன் விரல்களில் நினைவூட்டலாகக் கட்டி, இருதயத்தில் எழுதி வைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16579', '20', '7', '4', 'ஞானத்தை நோக்கி, “நீ என் சகோதரி” என்றும், மெய்யறிவை, “நீ என் நெருங்கிய உறவினர்” என்றும் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16580', '20', '7', '5', 'அவை உன்னை விபசாரியிடமிருந்தும், மயக்கும் வார்த்தைகளைப் பேசும் ஒழுக்கங்கெட்ட பெண்ணிடமிருந்தும் உன்னைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16581', '20', '7', '6', 'நான் என் வீட்டின் ஜன்னல் அருகே நின்று திரை வழியேப் பார்த்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16582', '20', '7', '7', 'அப்பொழுது அறிவில்லாத இளைஞர்கள் மத்தியில் புத்தியற்ற ஒரு வாலிபனைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16583', '20', '7', '8', 'அவன் அந்த விபசாரி இருக்கும் தெருமுனைக்குச் சென்று, அவளுடைய வீட்டின் வழியே நடந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16584', '20', '7', '9', 'அது பொழுதுபட்டு மாலைமங்கி இருள் சூழ்ந்துகொண்டிருந்த வேளையாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16585', '20', '7', '10', 'அப்பொழுது ஒரு பெண் வேசியின் உடை உடுத்தியவளாய், தந்திரமான எண்ணத்தோடு அவனைச் சந்திக்க வெளியே வந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16586', '20', '7', '11', 'அவள் வாயாடியும் அடக்கமில்லாதவளுமாய் இருந்தாள்; அவள் கால்கள் ஒருபோதும் வீட்டில் தங்குவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16587', '20', '7', '12', 'அவள் ஒருமுறை வீதியிலும் பின்பு பொது இடங்களிலும் நிற்பாள், மூலையோரங்களில் பதுங்கிக் காத்திருப்பாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16588', '20', '7', '13', 'அவள் அவனைக் கட்டிப்பிடித்து முத்தமிட்டு, நாணமில்லாத முகத்துடனே அவனிடம்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16589', '20', '7', '14', '“நான் என் வீட்டில் சமாதான பலிகளைச் செலுத்தி, இன்று என் நேர்த்திக் கடன்களை நிறைவேற்றினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16590', '20', '7', '15', 'அதினால் நான் உம்மைச் சந்திக்க வெளியே வந்தேன்; நான் உம்மைத் தேடினேன், இப்பொழுது கண்டுகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16591', '20', '7', '16', 'நான் எகிப்தின் பலவர்ண மென்பட்டுத் துணியை விரித்து எனது கட்டிலை அழகுபடுத்தியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16592', '20', '7', '17', 'நான் வெள்ளைப் போளத்தினாலும், சந்தனத்தினாலும், இலவங்கப் பட்டையாலும் என் படுக்கைக்கு நறுமணமூட்டியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16593', '20', '7', '18', 'வாரும், நாம் காலைவரை ஆழ்ந்த காதலில் மூழ்கியிருப்போம்; நாம் இன்பத்தில் மகிழ்ந்திருப்போம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16594', '20', '7', '19', 'எனது கணவன் வீட்டில் இல்லை; அவன் நீண்டதூரப் பிரயாணமாய் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16595', '20', '7', '20', 'அவன் தனது பையில் பணத்தை நிரப்பிக்கொண்டு போனான், அவன் பெளர்ணமி நாள்வரை வீட்டிற்கு வரமாட்டான்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16596', '20', '7', '21', 'இவ்வாறு அவள் தனது வசப்படுத்தும் வார்த்தையினால் அவனை மயக்கி, அவள் தன் மிருதுவான பேச்சினால் அவனை தவறிழைக்கத் தூண்டினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16597', '20', '7', '22', 'உடனேயே அவன் அவளுக்குப் பின்னே போனான்; வெட்டுவதற்காகக் கொண்டுபோகப்படும் மாட்டைப்போலவும் வலையில் விழப்போகும் மானைப்போலவும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16598', '20', '7', '23', 'தானாய் கண்ணிக்குள் பிடிபடும் பறவையைப் போலவும் அவன் போனான்; அது அம்பினால் தனது நெஞ்சைப் பிளந்து உயிரையே வாங்கிவிடும் என அறியாமல் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16599', '20', '7', '24', 'ஆகையால் என் பிள்ளைகளே, எனக்குச் செவிகொடுங்கள்; நான் சொல்வதைக் கவனித்துக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16600', '20', '7', '25', 'உங்கள் இருதயத்தை அவளுடைய வழிகளின் பக்கம் திரும்ப விடவேண்டாம்; அவளுடைய பாதைகளின் பக்கம் இழுப்புண்டு போகாதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16601', '20', '7', '26', 'அவளால் வீழ்த்தப்பட்டுப் பலியானவர்கள் அநேகர்; அவளால் கொல்லப்பட்டவர்கள் வலிமையான கூட்டம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16602', '20', '7', '27', 'அவளுடைய வீடு பாதாளத்திற்குப் போகும் பெரும்பாதை; அது மரணத்தின் மண்டபங்களுக்கு வழிநடத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16603', '20', '8', '1', 'ஞானம் அழைக்கிறதில்லையோ? புரிந்துகொள்ளுதல் குரல் எழுப்புகிறதில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16604', '20', '8', '2', 'அது வழியிலுள்ள மேடுகளிலும் தெருக்கள் சந்திக்கும் இடங்களிலும் நிற்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16605', '20', '8', '3', 'அது பட்டணத்திற்குப் போகும் வாசல்களின் அருகில், அதின் நுழைவாசலில் நின்று, சத்தமிட்டுக் கூப்பிடுகிறது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16606', '20', '8', '4', '“மனிதர்களே, நான் உங்களைக் கூப்பிடுகிறேன்; மனுக்குலம் எல்லாம் கேட்கும்படி என் சத்தத்தை உயர்த்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16607', '20', '8', '5', 'அறிவில்லாதவர்களே, விவேகத்தை அடையுங்கள்; மூடர்களே, விவேகத்தின்மேல் மனதை வைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16608', '20', '8', '6', 'கேளுங்கள், சொல்லுவதற்கு நம்பகமான காரியங்கள் என்னிடம் இருக்கிறது; என் உதடுகள் நேர்மையான காரியங்களைப் பேசும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16609', '20', '8', '7', 'உண்மையானது எதுவோ, அதையே என் வாய் பேசுகிறது; கொடுமையை என் உதடுகள் வெறுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16610', '20', '8', '8', 'என் வாயின் வார்த்தைகள் எல்லாம் நீதியானவை; அவற்றில் கபடமோ, வஞ்சனையோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16611', '20', '8', '9', 'பகுத்தறிவு உள்ளவர்களுக்கு அவை தெளிவானவை; அறிவுடையோருக்கு அவை நேர்மையானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16612', '20', '8', '10', 'வெள்ளியைவிட என் அறிவுரைகளையும் தங்கத்தைவிட அறிவையும் தெரிந்தெடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16613', '20', '8', '11', 'ஏனெனில் ஞானம் பவளத்தைவிட அதிக மதிப்புள்ளது; நீ விரும்பும் எதுவும் அதற்கு நிகரானது அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16614', '20', '8', '12', '“ஞானமாகிய நான், விவேகத்துடன் ஒன்றாக குடியிருக்கிறேன்; எனக்கு அறிவும் பகுத்தறிவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16615', '20', '8', '13', 'தீமையை வெறுப்பதே யெகோவாவுக்குப் பயந்து நடப்பதாகும்; பெருமையையும் அகந்தையையும் தீய நடத்தையையும் வஞ்சகப்பேச்சையும் நான் வெறுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16616', '20', '8', '14', 'ஆலோசனையும் நிதானிக்கும் ஆற்றலும் என்னுடையவை; என்னிடம் மெய்யறிவும் வல்லமையும் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16617', '20', '8', '15', 'என்னால் அரசர்கள் ஆட்சி செய்கிறார்கள், ஆளுநர்களும் நீதியான சட்டங்களை இயற்றுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16618', '20', '8', '16', 'என்னால் இளவரசர்கள் ஆள்கிறார்கள், நீதிபதிகள் யாவரும் நீதித்தீர்ப்பை வழங்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16619', '20', '8', '17', 'என்னை நேசிக்கிறவர்களை நானும் நேசிக்கிறேன்; என்னைத் தேடுகிறவர்கள் என்னைக் கண்டுகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16620', '20', '8', '18', 'என்னிடத்தில் செல்வமும் கனமும் நிலையான சொத்தும் நீதியும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16621', '20', '8', '19', 'என்னால் வரும் பலன் தங்கத்திலும் சிறந்தது; தரமான வெள்ளியிலும் மேன்மையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16622', '20', '8', '20', 'நான் நீதியான வழியிலும் நியாயமான பாதைகளிலும் நடக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16623', '20', '8', '21', 'என்னை நேசிப்பவர்களுக்கு செல்வத்தை வழங்குகிறேன், அவர்களுடைய களஞ்சியத்தையும் நிரப்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16624', '20', '8', '22', '“யெகோவா தம் பூர்வீக செயல்களுக்கு முன்பே, தமது வேலைப்பாடுகளில் முதன்மையாக என்னைப் படைத்திருந்தார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16625', '20', '8', '23', 'நீண்ட காலத்திற்கு முன்பு நான் உருவாக்கப்பட்டேன், உலகம் உண்டாவதற்கு முன்பே, ஆரம்பத்திலிருந்தே நான் படைக்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16626', '20', '8', '24', 'சமுத்திரங்கள் உண்டாவதற்கு முன்பே நான் பிறந்தேன், அப்பொழுது தண்ணீர் நிறைந்த ஊற்றுக்களும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16627', '20', '8', '25', 'மலைகளும் குன்றுகளும் அவற்றுக்குரிய இடங்களில் அமையுமுன்பே நான் பிறந்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16628', '20', '8', '26', 'அவர் பூமியையோ அதின் நிலங்களையோ உலகத்தில் மண்ணையோ உண்டாக்குவதற்கு முன்பே நான் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16629', '20', '8', '27', 'அவர் வானங்களை அதற்குரிய இடத்தில் அமைத்தபோதும், ஆழத்தின் மேற்பரப்பில் அவர் அடிவானத்தை குறித்தபோதும் நான் அங்கிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16630', '20', '8', '28', 'அத்துடன் மேலே மேகத்தை நிலைநிறுத்தும் போதும், ஆழத்தின் ஊற்றுகளை கவனமாய் அமைத்தபோதும் நான் அங்கிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16631', '20', '8', '29', 'கடலுக்கு எல்லையை அமைத்து, தண்ணீர் அவருடைய கட்டளையை மீறி வெளியேறாதபடி அவர் பூமிக்கு அதின் அஸ்திபாரத்தைக் குறியிட்டபோதும் நான் அங்கேயே இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16632', '20', '8', '30', 'அப்பொழுது நான் யெகோவாவின் அருகில் ஒரு திறமைவாய்ந்த சிற்பியாக இருந்தேன். நான் நாள்தோறும் அவருக்குப் பிரியமாயிருந்து, எப்பொழுதும் அவருக்கு முன்பாகக் களிகூர்ந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16633', '20', '8', '31', 'அவருடைய உலகம் முழுவதிலும் நான் சந்தோஷமாய் செயலாற்றி, மனுமக்களில் நான் மகிழ்ச்சி அடைந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16634', '20', '8', '32', '“ஆகையால் என் பிள்ளைகளே, எனக்குச் செவிகொடுங்கள்; எனது வழியைக் கைக்கொள்ளுகிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16635', '20', '8', '33', 'எனது அறிவுறுத்தலைக் கேட்டு ஞானமுள்ளவர்களாயிருங்கள்; அதை அலட்சியம் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16636', '20', '8', '34', 'நாள்தோறும் என் வாசலில் காவல் செய்து, என் கதவருகே காத்திருந்து, எனக்குச் செவிகொடுப்பவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16637', '20', '8', '35', 'என்னைத் தேடிக் கண்டடைகிறவர்கள் வாழ்வைக் கண்டடைவார்கள்; யெகோவாவிடமிருந்து தயவையும் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16638', '20', '8', '36', 'ஆனால் என்னைத் தேடிக் கண்டடையாதவர்கள் தங்களுக்கே தீமை செய்கிறார்கள்; என்னை வெறுக்கிறவர்கள் மரணத்தையே விரும்புகிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16639', '20', '9', '1', 'ஞானம் தனக்கென ஒரு வீட்டைக் கட்டி, அதின் ஏழு தூண்களையும் செதுக்கி அமைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16640', '20', '9', '2', 'ஞானம் இறைச்சியைத் தயாரித்து திராட்சை இரசத்தையும் கலந்திருக்கிறது; அது தனது பந்தியையும் ஆயத்தப்படுத்தியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16641', '20', '9', '3', 'தன் பணிப்பெண்களை வெளியே அனுப்பிவிட்டு, பட்டணத்தில் உயரமான இடங்களில் நின்று இப்படி அழைத்தது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16642', '20', '9', '4', '“அறிவற்றவர்களே நீங்கள் எல்லோரும் இங்கே வாருங்கள்!” பின்பு மதிகேடர்களுக்கு இப்படிச் சொன்னது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16643', '20', '9', '5', '“வாருங்கள், எனது உணவைச் சாப்பிட்டு நான் கலந்த திராட்சை இரசத்தையும் குடியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16644', '20', '9', '6', 'நீங்கள் உங்கள் மூடவழிகளை விட்டுவிடுங்கள், அப்பொழுது வாழ்வடைவீர்கள்; மெய்யறிவின் வழியில் நடங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16645', '20', '9', '7', 'ஏளனம் செய்பவர்களைத் திருத்துகிறவர்கள் தங்களுக்கு அவமதிப்பைத் தேடிக்கொள்கிறார்கள்; கொடியவர்களைக் கடிந்துகொள்கிறவர்கள் பழிச்சொல்லுக்கு ஆளாகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16646', '20', '9', '8', 'ஏளனம் செய்பவர்களை கடிந்துகொள்ளாதே, அவர்கள் உன்னை வெறுப்பார்கள்; ஞானமுள்ளவர்களைக் கடிந்துகொள், அவர்கள் உன்னை நேசிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16647', '20', '9', '9', 'ஞானமுள்ளவர்களுக்கு அறிவுரை கூறு, அவர்கள் இன்னும் ஞானத்தில் வளருவார்கள்; நீதிமான்களுக்குக் கற்றுக்கொடு, அவர்கள் அறிவில் இன்னும் வளருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16648', '20', '9', '10', 'யெகோவாவுக்குப் பயப்படுதலே ஞானத்தின் ஆரம்பம், பரிசுத்தரைப் பற்றிய அறிவே புரிந்துகொள்ளுதல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16649', '20', '9', '11', 'ஏனெனில் ஞானத்தினாலே உன் வாழ்நாட்கள் அதிகரிக்கும், உன் ஆயுளுடன் பல வருடங்கள் கூட்டப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16650', '20', '9', '12', 'நீ ஞானியாய் இருந்தால், உன் ஞானம் உனக்கு வெகுமதியைக் கொடுக்கும்; நீ ஏளனம் செய்பவனாய் இருந்தால், தனிமையாகவே துன்பத்தை அனுபவிப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16651', '20', '9', '13', 'மூடத்தனம் ஒரு முட்டாள் பெண்போல் இருக்கிறது; அவள் அறிவற்றவளாயும் ஒன்றும் அறியாதவளுமாய் இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16652', '20', '9', '14', 'அவள் தனது வீட்டின் வாசற்படியில் உட்கார்ந்திருக்கிறாள், பட்டணத்தின் உயர்ந்த இடத்திலுள்ள இருக்கையில் உட்கார்ந்திருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16653', '20', '9', '15', 'அவள் தன்னைக் கடந்து தங்கள் வழியில் நேராய் செல்பவர்களைக் கூப்பிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16654', '20', '9', '16', '“அறிவற்றவர்களே, நீங்கள் எல்லோரும் இங்கே வாருங்கள்!” பின்பு அவள் மதிகேடர்களுக்கு இப்படிச் சொன்னாள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16655', '20', '9', '17', '“திருட்டுத்தண்ணீர் இனிமையானது; இரகசியமாகச் சாப்பிடும் உணவு சுவையானது!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16656', '20', '9', '18', 'ஆனால் அங்கு செத்தவர்கள் இருக்கிறார்கள் என்றும், அவளின் விருந்தாளிகள் பாதாளத்தின் ஆழங்களில் இருக்கிறார்கள் என்றும் அவர்கள் அறியாதிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16657', '20', '10', '1', '¶ சாலொமோனின் நீதிமொழிகள்: ஞானமுள்ள மகன் தன் தகப்பனுக்கு மகிழ்ச்சியைக் கொண்டுவருகிறான்; ஆனால் மூடத்தனமுள்ள மகனோ தன் தாய்க்கு துக்கத்தைக் கொடுக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16658', '20', '10', '2', 'நீதியற்ற வழியில் சம்பாதித்த செல்வம் பயனற்றது, ஆனால் நீதியோ ஒருவனை மரணத்திலிருந்து விடுவிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16659', '20', '10', '3', 'யெகோவா நீதிமான்களைப் பசியாயிருக்க விடுவதில்லை, ஆனால் கொடியவர்களின் பேராசையை அவர் நிறைவேற்றமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16660', '20', '10', '4', 'சோம்பேறிகளின் கைகள் வறுமையை உண்டாக்கும், ஆனால் உழைக்கும் கைகளோ செல்வத்தைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16661', '20', '10', '5', 'கோடைகாலத்தில் பயிர்களை சேர்க்கிறவன் விவேகமுள்ள மகன்; ஆனால் அறுவடைக்காலத்தில் தூங்குகிறவனோ, அவமானத்தைக் கொண்டுவரும் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16662', '20', '10', '6', 'நீதிமான்களின் தலையை ஆசீர்வாதங்கள் முடிசூட்டும்; ஆனால் கொடியவர்களின் பேச்சோ வன்முறை நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16663', '20', '10', '7', 'நீதிமான்களைப் பற்றிய நினைவு ஆசீர்வாதமாயிருக்கும்; ஆனால் கொடியவர்களின் பெயரோ அழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16664', '20', '10', '8', 'இருதயத்தில் ஞானமுள்ளவர்கள் கட்டளைகளை ஏற்றுக்கொள்கிறார்கள்; ஆனால் அலட்டுகிற மூடன் அழிந்துபோகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16665', '20', '10', '9', 'நேர்மையாய் நடக்கிறவர்கள் பாதுகாப்பாக நடக்கிறார்கள், ஆனால் நேர்மையற்ற வழிகளில் நடக்கிறவர்கள் வீழ்ந்து போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16666', '20', '10', '10', 'தீயநோக்கத்தோடு கண் சிமிட்டுகிறவன் துயரத்தை உண்டாக்குகிறான்; அலட்டுகிற மூடன் அழிந்துபோகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16667', '20', '10', '11', 'நீதிமான்களின் வாய் வாழ்வின் நீரூற்று, ஆனால் கொடியவர்களின் பேச்சோ வன்முறை நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16668', '20', '10', '12', 'பகைமை பிரிவினையைத் தூண்டிவிடுகிறது; அன்போ பிழைகளையெல்லாம் மன்னித்து மறக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16669', '20', '10', '13', 'பகுத்தறிகிறவர்களின் உதடுகளில் ஞானம் காணப்படுகிறது, ஆனால் மூடரின் முதுகுக்கு ஏற்றது பிரம்பே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16670', '20', '10', '14', 'ஞானமுள்ளவர்கள் அறிவைச் சேர்த்துவைக்கிறார்கள்; ஆனால் மூடரின் வாயோ அழிவை அழைக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16671', '20', '10', '15', 'பணக்காரர்களின் செல்வம் அவர்களுடைய அரணான பட்டணம்; ஆனால் ஏழையின் வறுமை அவர்களின் அழிவு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16672', '20', '10', '16', 'நீதிமான்களின் கூலி, அவர்களுக்கு வாழ்வு, ஆனால் கொடியவர்கள் தங்கள் பாவத்திற்கேற்ற தண்டனையை அடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16673', '20', '10', '17', 'நற்கட்டுப்பாட்டை ஏற்றுக்கொள்ளுகிறவன் வாழ்வின் வழியைக் காட்டுகிறான்; ஆனால் கண்டித்துத் திருத்துவதை அலட்சியம் செய்கிறவனோ, மற்றவர்களையும் வழிதவறப்பண்ணுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16674', '20', '10', '18', 'பகையை மறைப்பவன் பொய்யன்; அவதூறு பரப்புகிறவன் மூடன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16675', '20', '10', '19', 'அதிக வார்த்தைகள் பேசும் இடத்தில் பாவமில்லாமற்போகாது; ஆனால் தன் நாவைக் கட்டுப்படுத்துகிறவனோ விவேகமுள்ளவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16676', '20', '10', '20', 'நீதிமான்களின் நாவு தரமான வெள்ளி, ஆனால் கொடியவர்களின் இருதயமோ சொற்பவிலையும் பெறாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16677', '20', '10', '21', 'நீதிமான்களின் வார்த்தைகள் அநேகருக்கு ஊட்டம்; ஆனால் மூடர்கள் மதிகேட்டினால் சாகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16678', '20', '10', '22', 'யெகோவாவின் ஆசீர்வாதம் செல்வத்தைக் கொண்டுவருகிறது; அதனுடன் அவர் துன்பத்தைச் சேர்க்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16679', '20', '10', '23', 'தீங்கு செய்வது மூடர்களுக்கு வேடிக்கையானது; ஆனால் ஞானம் புரிந்துகொள்ளுதல் உள்ளவர்களுக்கு மகிழ்ச்சியானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16680', '20', '10', '24', 'கொடியவர்கள் எதற்குப் பயப்படுகிறார்களோ, அது அவர்களுக்கு நேரிடும்; நீதிமான்கள் விரும்புவது கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16681', '20', '10', '25', 'சுழல் காற்று அடித்துச் செல்லும்போது, கொடியவர்கள் இல்லாமற்போவார்கள்; ஆனால் நீதிமான்கள் என்றென்றைக்கும் உறுதியாய் நிலைத்து நிற்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16682', '20', '10', '26', 'பற்களுக்குப் புளிப்பும், கண்களுக்கு புகையும் எப்படியோ, சோம்பேறியும் தன்னை அனுப்புகிறவர்களுக்கு அப்படி இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16683', '20', '10', '27', 'யெகோவாவுக்குப் பயந்து நடப்பது வாழ்நாட்களை நீடிக்கும், ஆனால் கொடியவர்களின் வருடங்களோ குறைக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16684', '20', '10', '28', 'நீதிமான்களின் நம்பிக்கை மகிழ்ச்சியாயிருக்கும், ஆனால் கொடியவர்களின் எதிர்பார்ப்போ ஒன்றுமில்லாமற்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16685', '20', '10', '29', 'யெகோவாவின் வழி நீதிமான்களுக்கு புகலிடம், ஆனால் தீமை செய்பவர்களுக்கு அது அழிவு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16686', '20', '10', '30', 'நீதிமான்கள் ஒருபோதும் அசைக்கப்படுவதில்லை; ஆனால் கொடியவர்கள் நாட்டில் நிலைத்திருக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16687', '20', '10', '31', 'நீதிமான்களின் பேச்சு ஞானத்தைக் கொடுக்கும், ஆனால் வஞ்சகநாவு அழிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16688', '20', '10', '32', 'நீதிமான்களின் உதடுகள் தகுதியானவற்றைப் பேசும்; ஆனால் கொடியவர்களின் வாயோ வஞ்சகமான வார்த்தைகளைப் பேசும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16689', '20', '11', '1', 'கள்ளத்தராசுகளை யெகோவா அருவருக்கிறார், ஆனால் சரியான நிறையுள்ள படிக்கற்கள் அவருக்கு விருப்பம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16690', '20', '11', '2', 'அகந்தை வரும்பொழுது அவமானமும் வரும்; ஆனால் தாழ்மையுடனோ ஞானம் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16691', '20', '11', '3', 'உத்தமமானவர்களுக்கு அவர்கள் நேர்மையே வழிகாட்டும்; ஆனால் துரோகிகளின் கொடூரம் அவர்களை அழிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16692', '20', '11', '4', 'நியாயத்தீர்ப்பின் நாளில் செல்வம் பயனற்றது; ஆனால் நீதி மரணத்தினின்று விடுவிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16693', '20', '11', '5', 'குற்றமற்றவர்களின் நீதி அவர்களுடைய வழியை நேராக்கும்; ஆனால் கொடியவர்களை அவர்களுடைய கொடுமையே அழிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16694', '20', '11', '6', 'நீதிமான்களின் நீதி அவர்களை விடுவிக்கும்; ஆனால் துரோகிகளோ தங்கள் தீய ஆசைகளில் அகப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16695', '20', '11', '7', 'கொடியவர்கள் சாகும்போது, அவர்களுடைய நம்பிக்கையும் அழியும்; அவர்கள் தங்கள் பலத்தினால் எதிர்பார்த்த யாவும் ஒன்றுமில்லாமல் போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16696', '20', '11', '8', 'நீதிமான்கள் கஷ்டத்திலிருந்து தப்புவிக்கப்படுகிறார்கள்; கொடியவர்கள் அதற்குப் பதிலாக கஷ்டப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16697', '20', '11', '9', 'இறைவனற்றவர்கள் தம் வார்த்தையினால் தமது அயலாரை அழிக்கிறார்கள்; ஆனால் நீதிமான்கள் அறிவினால் தப்பிக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16698', '20', '11', '10', 'நீதிமான்கள் செழிப்படையும்போது, பட்டணம் மகிழ்ச்சியடையும்; கொடியவர்கள் அழியும்போது, அங்கே மகிழ்ச்சியின் ஆர்ப்பரிப்பு உண்டாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16699', '20', '11', '11', 'நீதிமான்களின் ஆசீர்வாதத்தால் பட்டணம் உயர்ந்தோங்கும்; ஆனால் கொடியவர்களின் வார்த்தையினாலோ அது அழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16700', '20', '11', '12', 'மதியீனர்கள் தங்களுக்கு அயலாரை ஏளனம் செய்கிறார்கள்; ஆனால் புரிந்துகொள்ளுதல் உள்ளவர்கள் தங்கள் நாவை அடக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16701', '20', '11', '13', 'புறங்கூறித் திரிகிறவர்கள் நம்பிக்கைத் துரோகம் செய்கிறார்கள்; ஆனால் நம்பகமானவர்கள் இரகசியத்தைக் காத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16702', '20', '11', '14', 'ஞானமுள்ள வழிகாட்டலின்றி ஒரு நாடு வீழ்ச்சியடைகிறது, ஆனால் அநேக ஆலோசகர்களால் வெற்றி நிச்சயமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16703', '20', '11', '15', 'இன்னொருவருடைய கடனுக்கு வாக்குறுதி கொடுப்பவர் துன்பத்தை அனுபவிப்பார்கள்; ஆனால் உறுதியளிப்பதில் கைகளை உதறித் தள்ளுகிறவர்கள் பாதுகாப்பாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16704', '20', '11', '16', 'இரக்ககுணமுடைய பெண் நன்மதிப்பு பெறுவாள்; ஆனால் உழைக்கும் மனிதர்களோ செல்வத்தை மட்டுமே சேர்ப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16705', '20', '11', '17', 'இரக்கமுள்ளவர்கள் தங்களுக்கு நன்மையை உண்டாக்குகிறார்கள்; ஆனால் கொடூரமானவர்கள் தங்களுக்குக் கேட்டை வருவித்துக் கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16706', '20', '11', '18', 'கொடியவர்கள் பெறும் கூலி ஏமாற்றமாய் முடியும்; ஆனால் நீதியை விதைப்பவர்கள் உண்மையான பலனை அறுவடை செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16707', '20', '11', '19', 'உண்மையாகவே நீதிமான்கள் வாழ்வைப் பெறுவார்கள்; ஆனால் தீமையைப் பின்பற்றுபவர்கள் மரணத்தைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16708', '20', '11', '20', 'யெகோவா இருதயத்தில் வஞ்சகமுள்ளோரை அருவருக்கிறார்; ஆனால் குற்றமற்ற வழியில் நடப்போரில் அவர் மகிழ்ச்சியடைகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16709', '20', '11', '21', 'இது நிச்சயம்: கொடியவர்கள் தண்டனைக்குத் தப்பமாட்டார்கள், ஆனால் நீதிமான்கள் விடுவிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16710', '20', '11', '22', 'புத்தியில்லாத பெண்ணின் அழகு பன்றியின் மூக்கிலுள்ள தங்க மூக்குத்தியைப் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16711', '20', '11', '23', 'நீதிமான்களின் ஆசை நன்மையில் முடியும், ஆனால் கொடியவர்கள் நியாயத்தீர்ப்பை மட்டுமே எதிர்பார்க்க முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16712', '20', '11', '24', 'ஒருவர் தாராளமாய்க் கொடுத்தும், இன்னும் அதிகமாய் பெற்றுக்கொள்கிறார்; இன்னொருவர் தேவைக்கதிகமாய் வைத்துக்கொண்டும் வறுமை அடைகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16713', '20', '11', '25', 'தாராள குணம் உள்ளவர்கள் செழிப்படைவார்கள்; மற்றவர்களுக்கு தண்ணீர் பாய்ச்சுகிறவர்களுக்கு தண்ணீர் பாய்ச்சப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16714', '20', '11', '26', 'தானியத்தைத் தனக்கென்று பதுக்கிவைக்கும் மனிதரை மக்கள் சபிப்பார்கள்; ஆனால் அவற்றை விற்க மனதுடையவர்களை மக்கள் ஆசீர்வதிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16715', '20', '11', '27', 'நன்மையைத் தேடுகிறவர்கள் தயவைப் பெறுவார்கள்; தீமையைத் தேடுகிறவர்களுக்கோ தீமையே வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16716', '20', '11', '28', 'தனது செல்வத்தை நம்பியிருக்கிறவர்கள் வீழ்ந்து போவார்கள், ஆனால் நீதிமான்கள் பசுந்தளிரைப்போல் செழிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16717', '20', '11', '29', 'தனது குடும்பத்திற்கு துன்பத்தைக் கொண்டுவருபவர்கள், வெறும் காற்றையே சுதந்தரிப்பார்கள்; மூடர்களோ ஞானிக்கு வேலைக்காரர்களாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16718', '20', '11', '30', 'நீதிமான்களின் பலனோ வாழ்வுதரும் மரம், ஆத்துமாக்களை ஆதாயப்படுத்துகிறவர்கள் ஞானமுள்ளவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16719', '20', '11', '31', 'நீதிமான்கள் தங்கள் வெகுமதியைப் பூமியில் பெறுவார்களானால், இறை பக்தியற்றவர்களும் பாவிகளும் தங்களுக்குரிய தண்டனையைப் பெறுவது எவ்வளவு நிச்சயம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16720', '20', '12', '1', 'அறிவுரையை விரும்புகிறவர் அறிவை விரும்புகிறார்கள், ஆனால் கண்டித்துத் திருத்தப்படுவதை வெறுப்பவர்களோ மூடர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16721', '20', '12', '2', 'நல்ல மனிதன் யெகோவாவிடமிருந்து தயவு பெறுகிறார், ஆனால் தீயதை திட்டமிடுபவர்களையோ அவர் கண்டிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16722', '20', '12', '3', 'தீமையினால் ஒருவரும் நிலைக்கமாட்டார்கள், நீதிமான்களுடைய வேரையோ பிடுங்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16723', '20', '12', '4', 'நற்குணமுள்ள மனைவி தன் கணவனுக்கு மகுடமாயிருப்பாள்; ஆனால் அவமானத்தைக் கொண்டுவரும் மனைவியோ, அவனுக்கு எலும்புருக்கி போலிருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16724', '20', '12', '5', 'நீதிமான்களின் திட்டங்கள் நியாயமானவை, ஆனால் கொடியவர்களின் ஆலோசனைகளோ வஞ்சனையானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16725', '20', '12', '6', 'கொடியவர்களின் வார்த்தைகள் இரத்தம் சிந்துவதற்கு பதுங்கிக் காத்திருக்கின்றன, ஆனால் நீதிமான்களின் சொற்களோ அவர்களைத் தப்புவிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16726', '20', '12', '7', 'கொடியவர்கள் வீழ்த்தப்பட்டு இல்லாமல் போவார்கள், ஆனால் நீதிமான்களின் குடும்பமோ உறுதியாய் நிலைத்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16727', '20', '12', '8', 'ஒரு மனிதர் அவருடைய விவேகத்திற்குத் தக்கதாகப் புகழப்படுவார், ஆனால் சீர்கெட்ட சிந்தையுள்ளவரோ அலட்சியம் செய்யப்படுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16728', '20', '12', '9', 'உணவு இல்லாமல் இருந்தும் வெளியே தன்னைப் பெரிய ஆளாக காட்டுவதைவிட, வேலைக்காரனாக உழைத்து சாதாரணமான நபராக இருப்பதே மேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16729', '20', '12', '10', 'நீதிமான்கள் தங்கள் மிருகங்களின் தேவையிலும் கரிசனையாய் இருக்கிறார்கள்; ஆனால் கொடியவர்களின் தயவான செயல்களும் கொடூரமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16730', '20', '12', '11', 'தங்கள் நிலத்தைப் பண்படுத்தி பயிரிடுகிறவர்களுக்கு நிறைவான உணவு கிடைக்கும், ஆனால் பகற்கனவு காண்பதில் நேரத்தை செலவிடுபவர்கள் மதியீனர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16731', '20', '12', '12', 'தீயவர்களின் கொள்ளைப்பொருளுக்கு கொடியவர்கள் ஆசைப்படுகிறார்கள்; ஆனால் நீதிமான்களின் வேரோ நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16732', '20', '12', '13', 'தீயவர் தங்களுடைய பாவப் பேச்சுக்களினால் அகப்பட்டுக் கொள்கிறார்கள், ஆனால் நீதிமான்கள் துன்பத்திற்குத் தப்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16733', '20', '12', '14', 'ஒருவருடைய பேச்சினால் அவருக்கு நன்மையும், அவருடைய கைவேலையினால் பலனும் பெறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16734', '20', '12', '15', 'மூடருடைய வழி அவர்களுக்கு சரியானதாகவே காணப்படும், ஆனால் ஞானமுள்ளவர்கள் ஆலோசனைக்குச் செவிகொடுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16735', '20', '12', '16', 'மூடர்கள் கோபத்தை உடனடியாக வெளிக்காட்டுவார்கள், ஆனால் விவேகிகள் ஏளனத்தைப் பொருட்படுத்தமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16736', '20', '12', '17', 'நேர்மையான சாட்சி உண்மையை சொல்கிறார்கள்; ஆனால் பொய்ச்சாட்சி பொய்களையே சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16737', '20', '12', '18', 'முன்யோசனையற்ற வார்த்தைகள் வாளைப்போல் குத்தும், ஆனால் ஞானமுள்ளவர்களின் நாவு சுகப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16738', '20', '12', '19', 'உண்மைபேசும் உதடுகள் என்றென்றைக்கும் நிலைத்திருக்கும், ஆனால் பொய்பேசும் நாவு சொற்ப நேரமே நிலைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16739', '20', '12', '20', 'தீமையான சூழ்ச்சி செய்வோரின் இருதயங்களில் வஞ்சனை உண்டு, ஆனால் சமாதானத்திற்காக முயற்சிப்பவர்களுக்கு மகிழ்ச்சி உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16740', '20', '12', '21', 'நீதிமான்களுக்கு ஒரு தீங்கும் நேரிடாது, ஆனால் கொடியவர்கள் தொல்லையினால் நிரப்பப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16741', '20', '12', '22', 'பொய்பேசும் உதடுகளை யெகோவா அருவருக்கிறார், ஆனால் உண்மையானவர்களில் அவர் மகிழ்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16742', '20', '12', '23', 'விவேகமுள்ள மனிதர்கள் தன் அறிவைத் தனக்குள்ளே வைத்திருக்கிறார்கள்; ஆனால் மூடர்களின் இருதயமோ மூடத்தனத்தை வெளிப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16743', '20', '12', '24', 'சுறுசுறுப்பான கைகள் ஆட்சிசெய்யும்; ஆனால் சோம்பற்தனமோ அடிமை வேலையிலேயே முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16744', '20', '12', '25', 'கவலை ஒருவருடைய உள்ளத்தை சோர்வடையச் செய்யும், ஆனால் தயவான வார்த்தை உற்சாகப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16745', '20', '12', '26', 'நீதிமான்கள் தங்கள் நட்பில் எச்சரிக்கையாக இருக்கிறார்கள்; ஆனால் கொடியவர்களின் வழியோ அவர்களை வழிதவறச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16746', '20', '12', '27', 'சோம்பேறிகள் தாங்கள் வேட்டையாடிய இறைச்சியை சமைக்காமல் இருக்கிறார்கள்; ஆனால் சுறுசுறுப்பான மனிதர்கள் தங்களுடைய பொருளை அருமையாய் மதிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16747', '20', '12', '28', 'நீதியின் பாதையில் வாழ்வு உண்டு; அப்பாதையில் மரணம் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16748', '20', '13', '1', 'ஞானமுள்ள மகன் தன் தகப்பனின் அறிவுரையை ஏற்றுக்கொள்கிறான்; ஆனால் ஏளனக்காரர்களோ கண்டிப்புக்கு செவிகொடுப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16749', '20', '13', '2', 'மனிதர் தன் வாயின் வார்த்தையினால் நன்மைகளை அனுபவிக்கிறார்கள், ஆனால் உண்மையற்றவர்கள் வன்முறைகளையே விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16750', '20', '13', '3', 'தங்கள் நாவைக் காத்துக்கொள்பவர்கள் வாழ்வைக் காத்துக்கொள்கிறார்கள், ஆனால் முன்யோசனையின்றி பேசுபவர்கள் அழிவுக்குள்ளாகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16751', '20', '13', '4', 'சோம்பேறிகள் ஆசைப்பட்டும் ஒன்றும் பெறாமலிருக்கிறார்கள்; ஆனால் சுறுசுறுப்புள்ளவர்களின் ஆசைகளோ முற்றிலும் நிறைவேறுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16752', '20', '13', '5', 'நீதிமான்கள் பொய்யானவற்றை வெறுக்கிறார்கள், ஆனால் கொடியவர்கள் வெட்கத்தையும் அவமானத்தையும் கொண்டுவருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16753', '20', '13', '6', 'உத்தமமானவர்களை நீதி காத்துக்கொள்ளும்; ஆனால் கொடுமையோ பாவிகளை வீழ்த்திப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16754', '20', '13', '7', 'சிலர் ஒன்றுமில்லாமல் பணக்காரர்களைப் போல பாசாங்கு செய்வார்கள்; வேறுசிலர் அதிக செல்வமிருந்தும் ஏழையைப்போல் பாசாங்கு செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16755', '20', '13', '8', 'பயமுறுத்தப்படும்போது பணக்காரர் தம் செல்வத்தைத் தந்து அவருடைய வாழ்வை மீட்கலாம், ஆனால் ஏழையோ பயமுறுத்தல் எதையுமே கேள்விப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16756', '20', '13', '9', 'நீதிமான்களின் வெளிச்சம் ஒளிவிட்டுப் பிரகாசிக்கிறது, ஆனால் கொடியவர்களின் விளக்கோ அணைக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16757', '20', '13', '10', 'அகந்தை வாக்குவாதங்களை பிறப்பிக்கிறது, ஆனால் புத்திமதியை ஏற்றுக்கொள்கிறவர்களிடத்தில் ஞானம் காணப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16758', '20', '13', '11', 'தவறான வழியில் சம்பாதித்த பணம் அழிந்துபோகும், ஆனால் சிறிது சிறிதாக உழைத்துச் சேகரிக்கிறவர்கள் அதை அதிகரிக்கச் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16759', '20', '13', '12', 'எதிர்பார்ப்பு நிறைவேறத் தாமதிக்கும்போது, அது இருதயத்தைச் சோர்வுறப்பண்ணும்; ஆனால் நிறைவேறிய வாஞ்சையோ ஒரு வாழ்வுதரும் மரம்போலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16760', '20', '13', '13', 'அறிவுரையை ஏளனம் செய்பவர்கள் அதற்குரிய தண்டனையைப் பெறுவார்கள்; ஆனால் கட்டளைகளை மதிக்கிறவர்களோ பலனைப் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16761', '20', '13', '14', 'ஞானமுள்ளவர்களின் போதனை வாழ்வின் நீரூற்று; அது மனிதரை மரணக் கண்ணிகளிலிருந்து காப்பாற்றுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16762', '20', '13', '15', 'நல்லறிவுள்ளவர்கள் தயவைப் பெறுவார்கள், ஆனால் உண்மையற்றவர்களின் வழி கேடு விளைவிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16763', '20', '13', '16', 'விவேகிகள் அறிவுடன் நடந்துகொள்கிறார்கள்; ஆனால் மூடர்களோ தங்கள் மூடத்தனத்தை வெளிப்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16764', '20', '13', '17', 'கொடிய தூதுவன் தொல்லையில் விழுகிறான், ஆனால் நம்பகமான தூதுவனோ சுகத்தைக் கொண்டுவருகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16765', '20', '13', '18', 'அறிவுரையை அலட்சியம் செய்பவர்கள் வறுமையையும் வெட்கத்தையும் அடைகிறார்கள்; ஆனால் கண்டித்துத் திருத்துதலை ஏற்றுக்கொள்கிறவர்கள் புகழப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16766', '20', '13', '19', 'வாஞ்சை நிறைவேறுவது உள்ளத்திற்கு இனிது, ஆனால் தீமையைவிட்டு விலகுவதையோ மூடர் வெறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16767', '20', '13', '20', 'ஞானிகளோடு வாழ்கிறவர்கள் ஞானிகளாவார்கள்; ஆனால் மூடர்களுக்குத் தோழர்கள் தீங்கு அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16768', '20', '13', '21', 'பேரழிவு பாவிகளைப் பின்தொடர்கிறது, ஆனால் நன்மை நீதிமான்களின் வெகுமதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16769', '20', '13', '22', 'ஒரு நல்ல மனிதர் தன் பிள்ளைகளின் பிள்ளைகளுக்கு பரம்பரை சொத்துக்களை விட்டுச்செல்கிறார்; ஆனால் பாவிகளின் செல்வமோ, நீதிமான்களுக்காக சேர்த்து வைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16770', '20', '13', '23', 'ஒரு ஏழையின் தரிசு நிலம் உணவை விளைவிக்கலாம், ஆனால் அநீதி அதை அழித்திடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16771', '20', '13', '24', 'பிரம்பைக் கையாளாதவர்கள் தன் பிள்ளைகளை வெறுக்கிறார்கள்; ஆனால் தன் பிள்ளைகள்மீது அன்பாயிருக்கிறவர்களோ அவர்களை நற்கட்டுப்பாட்டில் நடத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16772', '20', '13', '25', 'நீதிமான்கள் தங்கள் உள்ளம் திருப்தியாகுமட்டும் சாப்பிடுவார்கள்; ஆனால் கொடியவர்களின் வயிறோ பசியாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16773', '20', '14', '1', 'ஞானமுள்ள பெண் தன் குடும்பத்தைக் கட்டுகிறாள்; ஆனால் அறிவில்லாதவளோ தன் கைகளினாலேயே அதை இடித்துப்போடுகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16774', '20', '14', '2', 'நேர்மையான வழியில் செல்கிறவர்கள் யெகோவாவுக்குப் பயந்து நடக்கிறார்கள், அவரை அசட்டை பண்ணுகிறவர்கள் தங்கள் வழிகளில் மாறுபாடுள்ளவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16775', '20', '14', '3', 'மூடரின் பெருமையான பேச்சு அவர்களுடைய முதுகுக்கே பிரம்படி; ஆனால் ஞானிகளின் உதடுகளோ அவர்களைப் பாதுகாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16776', '20', '14', '4', 'எருதுகள் இல்லாத இடத்தில் களஞ்சியம் வெறுமையாயிருக்கும்; ஆனால் எருதின் பலத்தினால் மிகுந்த அறுவடை உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16777', '20', '14', '5', 'மெய்ச்சாட்சிக்காரர் பொய்ப் பேசமாட்டார்கள், ஆனால் பொய்சாட்சிக்காரர் மூச்சுக்கு மூச்சு பொய்ப் பேசுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16778', '20', '14', '6', 'ஏளனம் செய்பவர்கள் ஞானத்தைத் தேடியும் அதைக் கண்டுபிடிப்பதில்லை, ஆனால் பகுத்தறிவு உள்ளவர்களுக்கோ புத்தி இலகுவாக வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16779', '20', '14', '7', 'மூடரின் வழியைவிட்டு விலகியிரு, ஏனெனில் அவர்களுடைய உதடுகளில் நீ அறிவைக் காணமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16780', '20', '14', '8', 'தங்கள் வழியைக் குறித்து சிந்தித்துப் பார்ப்பதே விவேகிகளின் ஞானம், ஆனால் மூடர்கள் தங்களையே ஏமாற்றிக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16781', '20', '14', '9', 'பாவத்திற்கு பரிகாரம் செய்வதை மூடர்கள் ஏளனம் செய்கிறார்கள், ஆனால் நீதிமான்களின் மத்தியில்தான் அதற்கு நல்லெண்ணம் காணப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16782', '20', '14', '10', 'ஒவ்வொரு இருதயத்தின் கசப்பும் அதற்கு மட்டுமே தெரியும்; அதின் மகிழ்ச்சியையும் வேறு யாராலும் பகிர்ந்துகொள்ள முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16783', '20', '14', '11', 'கொடியவர்களின் வீடு அழிக்கப்படும், ஆனால் நீதிமான்களின் கூடாரமோ செழித்தோங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16784', '20', '14', '12', 'மனிதனுக்கு சரியெனத் தோன்றும் வழி ஒன்று உண்டு; முடிவில் அது மரணத்திற்கே வழிநடத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16785', '20', '14', '13', 'சிரிப்பிலும் மனதிற்குத் துக்கமுண்டு; மகிழ்ச்சியும்கூட துயரத்தில் முடிவடையலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16786', '20', '14', '14', 'பின்வாங்கிப் போகிற இருதயமுள்ளவர்கள் தங்கள் வழிகளுக்கான தண்டனையை முழுமையாக அனுபவிப்பார்கள்; நல்லவர்கள் தங்களுடைய வழிகளுக்கான வெகுமதியைப் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16787', '20', '14', '15', 'அறிவில்லாதவர்கள் எதையும் நம்புகிறார்கள்; ஆனால் விவேகமுள்ளவர்கள் தங்கள் நடைகளைக் குறித்துக் கவனமாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16788', '20', '14', '16', 'ஞானமுள்ளவர்கள் யெகோவாவுக்குப் பயந்து, தீமைக்கு விலகி நடக்கிறார்கள்; ஆனால் மூடர்கள் மோசமான மனநிலையிலிருந்தும் பாதுகாப்பாய் உணர்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16789', '20', '14', '17', 'முன்கோபக்காரன் முட்டாள்தனமான காரியங்களைச் செய்கிறான்; தீயத் தந்திரமுள்ளவன் வெறுக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16790', '20', '14', '18', 'அறிவற்றவர்கள் மூடத்தனத்தை உரிமையாக்கிக் கொள்கிறார்கள்; ஆனால் விவேகிகளுக்கு அறிவு மகுடமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16791', '20', '14', '19', 'தீயவர்கள் நல்லவர்கள் முன்னும், கொடியவர்கள் நீதிமான்களின் வாசல்களிலும் விழுந்து பணிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16792', '20', '14', '20', 'ஏழைகள் தங்கள் அயலவர்களாலும் வெறுக்கப்படுகிறார்கள்; ஆனால் செல்வந்தர்களுக்கோ அநேக சிநேகிதர்கள் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16793', '20', '14', '21', 'தன் அயலாரை அலட்சியம் செய்வது பாவம்; ஏழைகளுக்கு இரங்குகிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16794', '20', '14', '22', 'தீமைக்காக சதிசெய்கிறவர்கள் வழிதப்பிப் போவார்கள் அல்லவா? ஆனால் நன்மையைத் திட்டமிடுபவர்கள் அன்பையும் உண்மையையும் கண்டுகொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16795', '20', '14', '23', 'கடும் உழைப்பெல்லாம் இலாபத்தைக் கொண்டுவரும்; ஆனால் வெறும் பேச்சோ ஏழ்மைக்கே வழிநடத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16796', '20', '14', '24', 'ஞானிகளின் செல்வமே அவர்களுக்கு மகுடம், ஆனால் மூடர்களின் மடமை மூடத்தனத்தையே பிறப்பிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16797', '20', '14', '25', 'மெய்ச்சாட்சி உயிர்களைக் காப்பாற்றுகிறது, ஆனால் பொய்ச்சாட்சி ஏமாற்றுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16798', '20', '14', '26', 'யெகோவாவுக்குப் பயந்து நடக்கிறவர்களுக்கு ஒரு உறுதியான நம்பிக்கையுண்டு; அது அவர்களுடைய பிள்ளைகளுக்கு அடைக்கலம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16799', '20', '14', '27', 'யெகோவாவுக்குப் பயந்து நடப்பதே வாழ்வின் ஊற்று; அது மனிதரை மரணக் கண்ணிகளிலிருந்து காப்பாற்றுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16800', '20', '14', '28', 'அதிக மக்கட்தொகை அரசனின் மகிமை, ஆனால் குடிமக்கள் குறைய இளவரசன் அழிந்துவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16801', '20', '14', '29', 'பொறுமையுள்ளவர் மிகுந்த புரிந்துகொள்ளுதல் உள்ளவர்; ஆனால் முற்கோபக்காரர்கள் மூடத்தனத்தை வெளிப்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16802', '20', '14', '30', 'மன அமைதி உடலுக்கு சுகத்தைக் கொடுக்கிறது; ஆனால் பொறாமை எலும்புகளில் புற்றுநோய் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16803', '20', '14', '31', 'ஏழைகளை ஒடுக்குகிறவர்கள் அவர்களைப் படைத்தவரை அவமதிக்கிறார்கள்; ஆனால் ஏழைகளுக்குத் தயவு பண்ணுகிறவர்கள் இறைவனைக் கனம்பண்ணுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16804', '20', '14', '32', 'பேரழிவு வரும்போது கொடியவர்கள் வீழ்ச்சியடைகிறார்கள்; ஆனால் நீதிமான்களோ மரணத்திலும் இறைவனில் புகலிடம் தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16805', '20', '14', '33', 'பகுத்தறிகிறவர்களின் இருதயத்திலே ஞானம் தங்கியிருக்கிறது; மூடர்களிடம் அதற்கு வாய்ப்பில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16806', '20', '14', '34', 'நீதி ஒரு நாட்டையே உயர்த்தும், ஆனால் பாவம் எந்த மக்களுக்கும் அவமானம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16807', '20', '14', '35', 'ஞானமுள்ள பணியாளனால் அரசன் மகிழ்ச்சி அடைகிறான், ஆனால் வெட்கத்திற்குரிய பணியாளன் அரசனின் கடுங்கோபத்திற்கே உள்ளாகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16808', '20', '15', '1', 'சாந்தமான பதில் கடுங்கோபத்தைத் தணிக்கும்; ஆனால் கடுஞ்சொல்லோ கோபத்தைத் தூண்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16809', '20', '15', '2', 'ஞானியின் நாவு அறிவை பயன்படுத்தும்; ஆனால் மூடரின் வாயோ மூடத்தனத்தை வெளிக்காட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16810', '20', '15', '3', 'யெகோவாவின் கண்கள் எங்கும் நோக்கமாயிருக்கின்றன, அவை கொடியவர்களையும் நல்லவர்களையும் உன்னிப்பாய் கவனிக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16811', '20', '15', '4', 'சுகத்தைக் கொடுக்கும் நாவு ஒரு வாழ்வுதரும் மரம் போன்றது, ஆனால் வஞ்சனையுள்ள நாவோ உள்ளத்தை நொறுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16812', '20', '15', '5', 'மூடர் தமது பெற்றோர் தம்மை நற்கட்டுப்பாடு செய்யும்போது, அதை உதாசீனம் செய்கிறார்கள்; ஆனால் கண்டித்துத் திருத்துதலை ஏற்றுக்கொள்பவர்களோ விவேகிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16813', '20', '15', '6', 'நீதிமான்களின் வீட்டில் மிகுந்த செல்வம் உண்டு, ஆனால் கொடியவர்களின் வருமானமோ தொல்லையையே கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16814', '20', '15', '7', 'ஞானியின் உதடுகள் அறிவைப் பரப்பும், ஆனால் மூடர்களின் இருதயங்களோ நேர்மையானதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16815', '20', '15', '8', 'யெகோவா கொடியவர்களின் பலியை அருவருக்கிறார், ஆனால் நீதிமான்களின் ஜெபம் அவரை மகிழ்ச்சியூட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16816', '20', '15', '9', 'யெகோவா கொடியவர்களின் வழியை அருவருக்கிறார், ஆனால் அவர் நீதியைப் பின்பற்றுகிறவர்களை நேசிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16817', '20', '15', '10', 'வழியைவிட்டு விலகுகிறவர்களுக்கு கடுமையான தண்டனை காத்திருக்கிறது, கண்டித்துத் திருத்துதலை வெறுப்பவர்கள் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16818', '20', '15', '11', 'பாதளமும் பிரேதக்குழியும் யெகோவாவுக்கு முன்பாக திறந்தவண்ணமாயிருக்க, மனுமக்களின் இருதயம் எவ்வளவு வெளியரங்கமாயிருக்கும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16819', '20', '15', '12', 'கேலி செய்பவர்கள் திருத்துவதை வெறுக்கிறார்கள், அவர்கள் ஞானமுள்ளவரிடம் ஆலோசனை கேட்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16820', '20', '15', '13', 'மகிழ்ச்சியுள்ள இருதயம் முகத்தை மலர்ச்சியுடையதாக்கும்; ஆனால் இருதயத்தின் வேதனையோ ஆவியை நொறுங்கச்செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16821', '20', '15', '14', 'பகுத்தறியும் இருதயம் அறிவைத் தேடுகிறது, ஆனால் மூடரின் வாயோ மூடத்தனத்திலேயே மேய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16822', '20', '15', '15', 'ஒடுக்கப்பட்டவர்களின் வாழ்நாட்கள் எல்லாம் அவலமானவை, ஆனால் மகிழ்ச்சியான இருதயத்திற்கு எல்லா நாளும் விருந்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16823', '20', '15', '16', 'அதிக செல்வமும் அதனோடு கலக்கமும் இருப்பதைவிட, சிறிதளவு செல்வமும் அதனோடு யெகோவாவுக்குப் பயந்து நடத்தலும் இருப்பது சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16824', '20', '15', '17', 'பகையோடு பரிமாறப்படும் நல்ல இறைச்சி உணவைவிட, அன்போடு கிடைக்கும் காய்கறி உணவே சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16825', '20', '15', '18', 'முற்கோபிகள் சண்டையைத் தூண்டிவிடுகிறார்கள்; ஆனால் பொறுமையுள்ளவர்கள் வாக்குவாதத்தை நிறுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16826', '20', '15', '19', 'சோம்பேறியின் வழி முள்வேலியினால் தடைசெய்யப்பட்டிருக்கிறது; ஆனால் நீதிமான்களின் வழி நன்கு கட்டமைக்கப்பட்ட சாலையாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16827', '20', '15', '20', 'ஞானமுள்ள பிள்ளைகள் தங்கள் தகப்பனுக்கு மகிழ்ச்சியைக் கொண்டுவருகிறார்கள், மதியற்ற மனிதனோ தன்னுடைய தாயை அலட்சியம்பண்ணுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16828', '20', '15', '21', 'புத்தியற்றவர்களுக்கு மூடத்தனம் மகிழ்ச்சியைக் கொடுக்கிறது, ஆனால் புரிந்துகொள்ளுதல் உள்ளவர்கள் நேர்வழியில் செல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16829', '20', '15', '22', 'ஆலோசனை குறைவுபடுவதால் திட்டங்கள் தோல்வியடையும், அநேகர் ஆலோசித்து செயல்பட்டால் அவை வெற்றிபெறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16830', '20', '15', '23', 'தகுந்த பதில் சொல்வதில் மகிழ்ச்சி கிடைக்கிறது; காலத்திற்கு ஏற்ற வார்த்தை எவ்வளவு நலமானது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16831', '20', '15', '24', 'வாழ்வின் பாதை ஞானமுள்ளவர்களை உன்னதத்திற்கு வழிநடத்துகிறது, அது பாதாளத்திற்குப் போகாதபடி அவர்களைக் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16832', '20', '15', '25', 'பெருமையுள்ளவரின் வீட்டை யெகோவா இடித்துப்போடுகிறார், ஆனால் விதவையின் எல்லைகளையோ அவர் பாதுகாக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16833', '20', '15', '26', 'கொடியவர்களின் சிந்தனைகளை யெகோவா அருவருக்கிறார், ஆனால் கருணைமிக்க வார்த்தைகள் அவருடைய பார்வையில் தூய்மையானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16834', '20', '15', '27', 'பேராசைக்காரர் தன் குடும்பத்திற்குத் தொல்லையைக் கொண்டுவருகிறார்கள், ஆனால் இலஞ்சத்தை வெறுப்பவர்கள் நல்வாழ்வடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16835', '20', '15', '28', 'நீதிமான்களின் இருதயம் பதில் சொல்லுமுன் கவனமாக சிந்திக்கிறது, ஆனால் கொடியவர்களின் வாய் தீமையைக் கக்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16836', '20', '15', '29', 'யெகோவா கொடியவர்களுக்குத் தூரமாய் இருக்கிறார், ஆனால் அவர் நீதிமான்களின் ஜெபத்தைக் கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16837', '20', '15', '30', 'மகிழ்ச்சியான பார்வை இருதயத்திற்கு மகிழ்ச்சியைக் கொடுக்கிறது; நற்செய்தி எலும்புகளுக்குச் சுகத்தைக் கொடுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16838', '20', '15', '31', 'வாழ்வு கொடுக்கும் திருத்துதலைக் கவனமாகக் கேட்கிறவர்கள் ஞானிகளோடு குடியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16839', '20', '15', '32', 'அறிவுரையை உதாசீனம் செய்கிறவர்கள் தங்களையே வெறுக்கிறார்கள்; ஆனால் கண்டித்துத் திருத்துதலை ஏற்றுக்கொள்பவர்கள் புரிந்துகொள்ளுதலைப் பெற்றுக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16840', '20', '15', '33', 'யெகோவாவுக்குப் பயந்து நடப்பது ஞானத்தைப் போதிக்கிறது, கனத்திற்கு முன்பு தாழ்மை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16841', '20', '16', '1', 'இருதயத்தின் திட்டங்கள் மனிதனுடையவை, ஆனால் யெகோவா அவர்களுடைய நாவுகளில் சரியான பதிலைத் தருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16842', '20', '16', '2', 'மனிதர்களுடைய வழிகளெல்லாம் அவர்கள் பார்வைக்கு சுத்தமானதாய் காணப்படும், ஆனால் யெகோவா உள்நோக்கங்களை ஆராய்ந்து பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16843', '20', '16', '3', 'உன் செயல்களையெல்லாம் யெகோவாவுக்கு ஒப்புக்கொடு, அப்பொழுது அவர் உனது திட்டங்களை உறுதிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16844', '20', '16', '4', 'யெகோவா தம்முடைய நோக்கத்தை நிறைவேற்றவே எல்லாவற்றையும் செய்கிறார்; பேரழிவின் நாட்களுக்காக கொடியவர்களையும் வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16845', '20', '16', '5', 'இருதயத்தில் பெருமையுள்ள எல்லோரையும் யெகோவா அருவருக்கிறார்; அவர்கள் தண்டனைக்குத் தப்பமாட்டார்கள் என்பது நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16846', '20', '16', '6', 'அன்பினாலும் உண்மையினாலும் பாவம் நிவிர்த்தியாகும்; யெகோவாவுக்குப் பயந்து நடப்பது தீமையைவிட்டு விலகச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16847', '20', '16', '7', 'ஒருவனுடைய வழி யெகோவாவுக்கு பிரியமானதாயிருந்தால், அவனுடைய எதிரிகளும் அவனோடு சமாதானமாகும்படிச் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16848', '20', '16', '8', 'அநியாயமாய்ப் பெறும் அதிக இலாபத்தைவிட, நீதியாய்ப் பெறும் கொஞ்சமே சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16849', '20', '16', '9', 'மனிதர் தம் வழியை இருதயத்தில் திட்டமிடுகிறார்கள்; ஆனால் அவர்களுடைய காலடிகளை யெகோவாவே தீர்மானிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16850', '20', '16', '10', 'அரசனின் பேச்சு இறைவாக்குப் போலிருக்கிறது; அவனுடைய தீர்ப்புகள் நீதிக்குத் துரோகம் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16851', '20', '16', '11', 'நீதியான அளவுகோலும் தராசும் யெகோவாவினுடையது; பையில் இருக்கும் எல்லா படிக்கற்களும் அவரால் உண்டானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16852', '20', '16', '12', 'அநியாயம் செய்வதை அரசர்கள் அருவருக்கிறார்கள், ஏனெனில் நீதியினாலேயே சிங்காசனம் நிறுவப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16853', '20', '16', '13', 'நீதியான உதடுகளின் வார்த்தைகள் அரசர்களுக்கு மகிழ்ச்சி; உண்மை பேசுபவர்களை அவர்கள் விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16854', '20', '16', '14', 'அரசனின் கடுங்கோபமோ மரண தூதனைப் போன்றது, ஆனால் ஞானிகள் அதை சாந்தப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16855', '20', '16', '15', 'அரசனின் முகம் மலர்ச்சியடையும்போது, அது நல்வாழ்வைக் கொடுக்கிறது; அவருடைய தயவு வசந்தகால மழை மேகம் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16856', '20', '16', '16', 'தங்கத்தைவிட ஞானத்தைப் பெறுவதும் வெள்ளியைவிட மெய்யறிவைப் பெறுவதும் எவ்வளவு சிறந்தது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16857', '20', '16', '17', 'நீதிமான்களின் பெரும்பாதை தீமைக்கு விலகிப்போகிறது; தங்கள் வழியைக் காத்துக்கொள்கிறவர்கள் தங்கள் வாழ்வைக் காத்துக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16858', '20', '16', '18', 'அழிவுக்கு முன்னால் அகந்தை வருகிறது; வீழ்ச்சிக்கு முன்னால் மனமேட்டிமை வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16859', '20', '16', '19', 'பெருமையுள்ளவர்களுடன் கொள்ளைப்பொருட்களைப் பகிர்ந்து கொள்வதைவிட, சிறுமைப்பட்டவர்களுடன் மனத்தாழ்மையுடன் இருப்பதே சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16860', '20', '16', '20', 'அறிவுரைகளை ஏற்றுக்கொள்பவர்கள் வாழ்வடைவார்கள், யெகோவாவிடம் நம்பிக்கையாயிருப்பவர்கள் ஆசீர்வதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16861', '20', '16', '21', 'இருதயத்தில் ஞானமுள்ளவர்கள் பகுத்தறிவுள்ளவர்கள்; இனிமையான வார்த்தைகள் மக்களை கற்றுக்கொள்ளத் தூண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16862', '20', '16', '22', 'விவேகத்தை உடையவர்களுக்கு அது வாழ்வின் ஊற்றைப் போலிருக்கிறது, ஆனால் மூடத்தனம் மூடர்களுக்குத் தண்டனையைக் கொடுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16863', '20', '16', '23', 'ஞானமுள்ள இருதயத்திலிருந்து ஞானமுள்ள வார்த்தைகள் வெளிப்படும், அவர்களுடைய உதட்டின் பேச்சு அறிவுரைகளைக் கேட்கத் தூண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16864', '20', '16', '24', 'கருணையான வார்த்தைகள் தேன்கூட்டைப்போல் ஆத்துமாவுக்கு இனிமையாயும், எலும்புகளுக்கு சுகமாயுமிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16865', '20', '16', '25', 'மனிதனுக்கு சரியெனத் தோன்றும் வழி ஒன்று உண்டு; முடிவில் அது மரணத்திற்கே வழிநடத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16866', '20', '16', '26', 'தொழிலாளிகளின் பசியே அவர்கள் வேலைசெய்யக் காரணமாயிருக்கிறது, அவர்களைத் தொடர்ந்து வேலைசெய்யத் தூண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16867', '20', '16', '27', 'இழிவானவர்கள் தீமையைச் சூழ்ச்சி செய்கிறார்கள், அவர்களுடைய பேச்சோ சுட்டுப் பொசுக்கும் நெருப்பைப் போலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16868', '20', '16', '28', 'வஞ்சகர்கள் பிரிவினையைத் தூண்டிவிடுகிறார்கள், கோள் சொல்கிறவர்கள் நெருங்கிய நண்பர்களையும் பிரித்துவிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16869', '20', '16', '29', 'வன்முறையாளர்கள் தங்கள் அயலாரை ஏமாற்றி, தீயவழியில் அவர்களை நடத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16870', '20', '16', '30', 'கண்களை மூடிக்கொண்டு வஞ்சகத்தைத் திட்டமிடுகிறார்கள்; தங்கள் உதடுகளைத் திறவாமல் தீமை செய்யவே தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16871', '20', '16', '31', 'நரைமுடி மேன்மையின் மகுடம், அது நீதியின் வாழ்க்கையினால் பெற்றுக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16872', '20', '16', '32', 'பொறுமையுள்ளவன் ஒரு போர்வீரனைவிட சிறந்தவன்; தன் கோபத்தை அடக்குகிறவன் ஒரு பட்டணத்தைக் கைப்பற்றுகிறவனைவிடச் சிறந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16873', '20', '16', '33', 'சீட்டு மடியிலே போடப்படும், ஆனால் அதைத் தீர்மானிப்பது யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16874', '20', '17', '1', 'சண்டை நடக்கும் ஒரு வீட்டின் நிறைவான விருந்தைவிட, சமாதானத்துடன் அமைதியாய் சாப்பிடும் காய்ந்த அப்பத்துண்டே சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16875', '20', '17', '2', 'விவேகமுள்ள வேலைக்காரன் அவமானத்தைக் கொண்டுவருகிற மகனை ஆளுவான், பின்பு அந்த வேலைக்காரன் குடும்பத்தில் ஒருவனைப்போல் சகோதரருடைய உரிமைச் சொத்திலும் பங்குபெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16876', '20', '17', '3', 'வெள்ளியை உலைக்கலமும் தங்கத்தை சூளையும் சோதிக்கும், ஆனால் இருதயத்தை சோதிக்கிறவர் யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16877', '20', '17', '4', 'கொடியவர்கள் தீமையான பேச்சை ஆர்வமாய்க் கேட்கிறார்கள்; பொய்ப் பேசுபவர்கள் அவதூறைப் பேசும் நாவைக் கவனித்துக் கேட்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16878', '20', '17', '5', 'ஏழைகளை ஏளனம் செய்பவர்கள் அவர்களை படைத்தவரையே அவமதிக்கிறார்கள்; பிறரின் துன்பத்தைக் கண்டு மகிழ்பவர்கள் தண்டனைக்குத் தப்புவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16879', '20', '17', '6', 'பிள்ளைகளின் பிள்ளைகள் முதியோருக்கு மகுடம்; பிள்ளைகளுக்குப் பெருமை அவர்களின் பெற்றோர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16880', '20', '17', '7', 'சொல்திறமைமிக்க உதடுகள் மூடர்களுக்குப் பொருத்தமற்றது; அப்படியானால் பொய்பேசும் உதடுகள் ஆளுநருக்கு எவ்வளவு கேவலமானது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16881', '20', '17', '8', 'இலஞ்சத்தைக் கொடுப்பவனுக்கு அது வசியம் போலிருக்கிறது; அவன் செல்லும் இடமெல்லாம் வெற்றி என நினைக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16882', '20', '17', '9', 'குற்றத்தை மன்னிக்கிறவர்கள் அன்பை தேடுகிறார்கள்; ஆனால் குற்றத்தை மீண்டும் நினைப்பூட்டுகிறவர்கள் நெருங்கிய நண்பர்களையும் பிரித்துவிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16883', '20', '17', '10', 'மூடருக்கு நூறு அடி கொடுப்பதைவிட பகுத்தறிகிறவர்களை வார்த்தையினால் கண்டிப்பதே பயனளிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16884', '20', '17', '11', 'தீமை செய்பவர்கள் கலகத்தையே தேடுகிறார்கள்; அழிவின் தூதனால் அவர்கள் கடுமையாக தண்டிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16885', '20', '17', '12', 'தன் மூடத்தனத்தில் சிக்கிய முட்டாளைச் சந்திப்பதைவிட, தன் குட்டியைப் பறிகொடுத்த கரடியைச் சந்திப்பது சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16886', '20', '17', '13', 'ஒருவர் நன்மைக்குப் பதில் தீமை செய்தால், அவருடைய வீட்டைவிட்டு தீமை ஒருபோதும் விலகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16887', '20', '17', '14', 'வாக்குவாதத்தைத் தொடங்குவது அணையை உடைத்துவிடுவது போலாகும்; எனவே விவாதம் ஏற்படும் முன்பே அதைவிட்டு விலகு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16888', '20', '17', '15', 'குற்றவாளியை விடுதலை செய்கிறதும் குற்றமற்றவரை தண்டனைக்கு உள்ளாக்குகிறதுமான இரண்டையும் யெகோவா அருவருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16889', '20', '17', '16', 'மூடர் கையில் பணம் இருந்து என்ன பயன்? ஞானத்தைப் பெற்றுக்கொள்ள அவர்களுக்கு மனமில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16890', '20', '17', '17', 'நண்பன் எக்காலத்திலும் அன்பாயிருக்கிறான்; இக்கட்டு காலத்தில் உதவி செய்யவே சகோதரன் பிறந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16891', '20', '17', '18', 'மதியீனர் கடனுக்காக உத்திரவாதம் கொடுத்து, தன் அயலாரின் கடன்களுக்கான பாதுகாப்பு உறுதியளிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16892', '20', '17', '19', 'வாக்குவாதத்தை விரும்புகிறவர்கள் பாவத்தை விரும்புகிறார்கள்; வாசலை உயர்த்திக் கட்டுகிறவர்கள் அழிவையே அழைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16893', '20', '17', '20', 'தீமையான இருதயமுள்ளவர்கள் நன்மையைக் காண்பதில்லை; பொய் நாவுள்ளவர்கள் துன்பத்தில் வீழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16894', '20', '17', '21', 'முட்டாளைப் பெற்றவருக்கு வருத்தம்; இறைவனற்ற மதியீனரின் பெற்றோருக்கு மகிழ்ச்சியில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16895', '20', '17', '22', 'மகிழ்ச்சியான இருதயம் நல்ல மருந்து, ஆனால் நொறுங்கிய ஆவி எலும்புகளை உலரப்பண்ணுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16896', '20', '17', '23', 'கொடியவர்கள் இரகசியமாக இலஞ்சம் வாங்கி, நீதியின் வழியைப் புரட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16897', '20', '17', '24', 'பகுத்தறிவு உள்ளவர்கள் ஞானத்தில் கண்ணோக்கமாய் இருப்பார்கள்; ஆனால் மூடரின் கண்களோ பூமியின் கடைசிவரை அலைகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16898', '20', '17', '25', 'மதிகெட்ட பிள்ளையால் தன் தந்தைக்குத் துன்பமும், தன்னைப் பெற்றவளுக்குக் கசப்பும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16899', '20', '17', '26', 'குற்றமற்றவரைத் தண்டிப்பது நல்லதல்ல, உத்தமமான அதிகாரிகளை தண்டிப்பதும் நல்லதல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16900', '20', '17', '27', 'அறிவுள்ளவர்கள் வார்த்தைகளை அடக்குகிறார்கள்; புரிந்துகொள்ளுதல் உள்ளவர்கள் சாந்தமாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16901', '20', '17', '28', 'அமைதியாக இருந்தால், மூடரும் ஞானமுள்ளவர் என்று எண்ணப்படுவர்; தன் நாவை அடக்கினால் புத்திமான்களாகவும் தோன்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16902', '20', '18', '1', 'நட்புணர்வு இல்லாதவர்கள் சுயநலத்தையே தேடுகிறார்கள், அவர்கள் எல்லாவித சரியான நிதானிப்புகளையும் எதிர்த்து விவாதிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16903', '20', '18', '2', 'மூடர்கள் விளங்கிக்கொள்வதில் மகிழ்ச்சி கொள்வதில்லை, ஆனால் தங்கள் சொந்த அபிப்பிராயங்களை வெளிப்படுத்துவதில் மட்டும் பெருமகிழ்ச்சியடைகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16904', '20', '18', '3', 'கொடுமை வரும்போது அவமதிப்பும் வரும், வெட்கத்துடன் அவமானமும் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16905', '20', '18', '4', 'வாயின் வார்த்தைகள் ஆழமான கடல், ஆனால் ஞானத்தின் ஊற்று பாய்ந்தோடும் நீரோடை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16906', '20', '18', '5', 'கொடியவர்களுக்கு பாரபட்சம் காட்டுவதும், குற்றமில்லாதவர்களுக்கு நீதியை வழங்க மறுப்பதும் நல்லதல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16907', '20', '18', '6', 'மதியீனர்கள் பேச ஆரம்பித்தால் வாக்குவாதம் பிறக்கும், அவர்களுடைய வாயே அடிவாங்க வைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16908', '20', '18', '7', 'மதியீனருடைய வாய் அவர்களுக்கு அழிவு; அவர்களுடைய உதடுகளோ அவர்களுடைய வாழ்விற்கு கண்ணி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16909', '20', '18', '8', 'புறங்கூறுகிறவர்களின் வார்த்தைகள் சுவையான உணவைப் போன்றவை; அவை மனிதருடைய உள்ளத்தின் ஆழத்தில் பதிந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16910', '20', '18', '9', 'தன்னுடைய வேலையில் சோம்பலாய் இருப்பவன் அழிப்பவனுக்குச் சகோதரன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16911', '20', '18', '10', 'யெகோவாவினுடைய பெயர் பலமான கோபுரம்; நீதிமான்கள் அதற்குள் ஓடி பாதுகாப்பாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16912', '20', '18', '11', 'பணக்காரர்களின் செல்வம் அவர்களுடைய அரணான பட்டணம்; அதை அவர்கள் பாதுகாப்பான சுவரென்று எண்ணுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16913', '20', '18', '12', 'வீழ்ச்சிக்கு முன்னால் இருதயம் பெருமையடைகிறது, ஆனால் மேன்மைக்கு முன்பு மனத்தாழ்மை வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16914', '20', '18', '13', 'கவனித்துக் கேட்குமுன் பதில் சொல்வது, முட்டாள்தனமாகவும் வெட்கமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16915', '20', '18', '14', 'மனவலிமையால் நோயுற்ற உடலைத் தாங்கமுடியும்; மனம் உடைந்தால் யாரால் சகிக்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16916', '20', '18', '15', 'பகுத்தறியும் இருதயம் அறிவைச் சம்பாதிக்கிறது; ஞானமுள்ளவர்களின் காதுகள் அறிவை நாடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16917', '20', '18', '16', 'அன்பளிப்பு அதைக் கொடுப்பவர்களுக்கு வழி திறக்கிறது; அது அவர்களை உயர்ந்தோருக்கு முன்பாகக் கொண்டுவருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16918', '20', '18', '17', 'வழக்கில் எதிரி வந்து விசாரணை செய்யும் வரையே முதலில் பேசுபவர்கள் நியாயமானவர்கள்போல் காணப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16919', '20', '18', '18', 'சீட்டுப்போடுதல் சச்சரவுகளைத் தீர்க்கும், வலுவான எதிரிகளுக்கு இடையில் அது சிக்கலைத் தீர்க்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16920', '20', '18', '19', 'அரண்சூழ்ந்த பட்டணத்தைக் கைப்பற்றுவதைப் பார்க்கிலும், மனதைப் புண்படுத்திய சகோதரனை சமாதானப்படுத்துவது கடினம்; விவாதங்கள் தாழ்ப்பாள் இடப்பட்ட கோட்டை வாசலைப் போலிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16921', '20', '18', '20', 'அவரவர் வாயின் பலனால் அவர்களுடைய வயிறு நிரம்பும்; அவர்களின் உதட்டின் வார்த்தைகளால் அவர்கள் திருப்தியடையலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16922', '20', '18', '21', 'வாழ்வும் சாவும் நாவின் சொற்களில் இருக்கிறது; நற்சொற்களை நேசிப்பவர்கள் அதின் பலனைச் சாப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16923', '20', '18', '22', 'மனைவியைப் பெறுகிறவன் நன்மையைப் பெற்றுக்கொள்கிறான்; அவன் யெகோவாவிடத்தில் தயவையும் பெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16924', '20', '18', '23', 'ஏழைகள் இரக்கத்திற்காக கெஞ்சுகிறார்கள்; ஆனால் பணக்காரர்களோ கடுமையாகப் பதிலளிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16925', '20', '18', '24', 'நம்பக்கூடாத நண்பர்கள் விரைவில் அழிவைக் கொண்டுவருவார்கள்; ஆனால் சகோதரனைவிட நெருங்கிய நண்பரும் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16926', '20', '19', '1', 'வஞ்சக உதடுகளுள்ள மூடரைப் பார்க்கிலும், குற்றமற்றவராய் நடக்கிற ஏழையே சிறந்தவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16927', '20', '19', '2', 'அறிவில்லாமல் எதையாவது பற்றி வைராக்கியம் கொள்வது நல்லதல்ல; அவசரப்பட்டால் வழிதவறி விடுவது எவ்வளவு நிச்சயம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16928', '20', '19', '3', 'ஒருவருடைய மூடத்தனமே அவருடைய வாழ்க்கையை பாழாக்குகிறது; ஆனாலும் அவர்களுடைய இருதயமோ யெகோவாவுக்கு எதிராகக் கோபம்கொள்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16929', '20', '19', '4', 'செல்வம் அநேக நண்பர்களைக் கொண்டுவரும்; ஆனால் ஏழைகளை நெருங்கிய நண்பரும் கைவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16930', '20', '19', '5', 'பொய்ச்சாட்சி சொல்பவர் தண்டனைக்குத் தப்பமாட்டார்கள்; பொய்யைத் தாராளமாய்ப் பேசுபவரும் தப்பமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16931', '20', '19', '6', 'ஆளுநரின் தயவைப் பெற அநேகர் நாடுகின்றனர்; அன்பளிப்பு கொடுப்பவருக்கு அனைவரும் நண்பர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16932', '20', '19', '7', 'ஏழைகளின் உறவினர்கள் அவர்களை வெறுக்கிறார்கள், அவர்களுடைய சிநேகிதர்கள் எவ்வளவு அதிகமாய் அவர்களைப் புறக்கணிப்பார்கள்! ஏழைகளோ அவர்களிடம் கெஞ்சினாலும், அவர்களுடைய நண்பர்கள் போய்விடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16933', '20', '19', '8', 'ஞானத்தைப் பெறுகிறவர் தன் வாழ்வை நேசிக்கிறார்கள், புரிந்துகொள்ளுதலைக் காப்பவர்கள் நன்மையடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16934', '20', '19', '9', 'பொய்ச்சாட்சி சொல்பவர் தண்டனைக்குத் தப்பமாட்டார்கள்; பொய்யைத் தாராளமாய்ப் பேசுபவரும் தப்பமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16935', '20', '19', '10', 'ஆடம்பர வாழ்வு மதியீனருக்குத் தகுந்ததல்ல; ஒரு அடிமை இளவரசர்களை ஆட்சி செய்வது எவ்வளவு மோசமானது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16936', '20', '19', '11', 'ஒருவருடைய ஞானம் அவருக்கு பொறுமையைக் கொடுக்கிறது; குற்றத்தைப் பொருட்படுத்தாமல் இருப்பது அவர்களுக்கு மகிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16937', '20', '19', '12', 'அரசனின் கடுங்கோபம் ஒரு சிங்கத்தின் கெர்ச்சிப்புக்குச் சமானம்; ஆனால் அவனுடைய தயவோ புல்லின்மேலுள்ள பனியைப்போலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16938', '20', '19', '13', 'மதிகெட்ட மகன் தன் தகப்பனுக்கு அழிவு; வாக்குவாதம் செய்யும் மனைவி, ஓட்டைக் கூரையிலிருந்து ஓயாமல் ஒழுகும் நீரைப்போல் இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16939', '20', '19', '14', 'வீடுகளும் செல்வமும் பெற்றோரிடமிருந்து உரிமைச்சொத்தாய் கிடைக்கின்றன; ஆனால் விவேகமுள்ள மனைவியோ யெகோவாவிடமிருந்து கிடைக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16940', '20', '19', '15', 'சோம்பல் ஆழ்ந்த நித்திரையைக் கொண்டுவரும். வேலைசெய்ய மறுப்பவர்கள் பசியாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16941', '20', '19', '16', 'கட்டளைகளுக்குக் கீழ்ப்படிகிறவர்கள் தங்கள் வாழ்வைக் காத்துக்கொள்கிறார்கள்; ஆனால் தங்கள் வழிகள்மேல் கவனமாயிராதவர்கள் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16942', '20', '19', '17', 'ஏழைக்கு உதவுகிறவர்கள் யெகோவாவுக்குக் கடன் கொடுக்கிறார்கள், அவர்கள் உதவியதற்கு சரியாக அவர்களுக்கு திரும்பக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16943', '20', '19', '18', 'உன் பிள்ளைகள் திருந்துவார்கள் என்ற நம்பிக்கை இருக்கும்போதே கண்டித்துத் திருத்து; இல்லாவிட்டால் நீ அவர்களின் வாழ்க்கை அழிய காரணமாகி விடுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16944', '20', '19', '19', 'முற்கோபமுள்ள மனிதர் தனக்குரிய தண்டனையைப் பெறவேண்டும்; அவரைத் தப்புவித்தால், திரும்பவும் தப்புவிக்க வேண்டிவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16945', '20', '19', '20', 'ஆலோசனையைக் கேட்டு ஒழுக்கத்தை ஏற்றுக்கொள்; முடிவில் நீ ஞானமுள்ளவராவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16946', '20', '19', '21', 'மனிதனின் இருதயத்தின் திட்டங்கள் அநேகம்; ஆனாலும் யெகோவாவின் நோக்கமே நிறைவேறுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16947', '20', '19', '22', 'எல்லோரும் நேர்மையான அன்பையே விரும்புகிறார்கள்; பொய்யராய் இருப்பதைவிட ஏழையாய் இருப்பது சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16948', '20', '19', '23', 'யெகோவாவுக்குப் பயந்து நடப்பது வாழ்விற்கு வழிநடத்தும்; அவ்வாறு இருந்தால் பிரச்சனை இல்லாமல், மனநிறைவுடன் இருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16949', '20', '19', '24', 'சோம்பேறிகள் தங்கள் கையில் உணவை எடுத்துக்கொள்வார்கள்; ஆனால் அதைத் தங்கள் வாய்க்குக்கூட கொண்டுபோகமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16950', '20', '19', '25', 'ஏளனம் செய்பவர்களுக்கு அடி கிடைக்கும், அப்பொழுது அறிவற்றவர்கள் விவேகத்தைக் கற்றுக்கொள்வார்கள்; பகுத்தறிவுள்ளவர்களைக் கடிந்துகொள், அவர்கள்மேலும் அறிவைப் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16951', '20', '19', '26', 'தங்கள் தகப்பனின் பொருட்களை அபகரித்து, தங்கள் தாயைத் துரத்திவிடுகிறார்கள் வெட்கமும் அவமானமும் கொண்டுவருகிற பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16952', '20', '19', '27', 'என் பிள்ளையே, நீ அறிவுரைகளைக் கேட்பதை நிறுத்தினால், அறிவுள்ள வார்த்தைகளிலிருந்து விலகிப்போவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16953', '20', '19', '28', 'சீர்கெட்ட சாட்சி நீதியைக் கேலி செய்கிறது, கொடியவர்களின் வாயோ தீமையை விழுங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16954', '20', '19', '29', 'ஏளனம் செய்வோருக்கு தண்டனையும், மூடருடைய முதுகிற்கு அடிகளும் ஆயத்தமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16955', '20', '20', '1', 'திராட்சைரசம் கேலிசெய்ய வைக்கும், மதுபானம் போதையை உண்டாக்கும்; அதினால் வழிதவறுகிறவர்கள் ஞானிகளல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16956', '20', '20', '2', 'அரசனின் கடுங்கோபம் சிங்கத்தின் கெர்ச்சிப்பைப் போலிருக்கிறது; அரசனைக் கோபமூட்டுகிறவர்கள் தங்கள் உயிரை இழப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16957', '20', '20', '3', 'சண்டையைத் தவிர்த்துக்கொள்வது மனிதனுக்கு மேன்மை; ஒவ்வொரு முட்டாளும் சண்டையிட விரைகின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16958', '20', '20', '4', 'சோம்பேறி ஏற்றகாலத்தில் நிலத்தை உழுவதில்லை; அதினால் அறுவடைக்காலத்தில் அவர்கள் கேட்டும் உணவு கிடைப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16959', '20', '20', '5', 'மனிதருடைய இருதயத்தின் நோக்கங்கள் ஆழமான நீர்நிலைகள்; மெய்யறிவுள்ளவர்களே அதை வெளியே கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16960', '20', '20', '6', 'அநேகர் தங்களை நேர்மையான அன்புள்ளவர் என்று சொல்லிக்கொள்வார்கள்; ஆனால் ஒரு உண்மையுள்ள மனிதரை யாரால் கண்டுபிடிக்க முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16961', '20', '20', '7', 'நீதிமான்கள் குற்றமற்ற வாழ்க்கையை நடத்துகிறார்கள்; அவர்களுக்குப் பிற்பாடு அவர்களுடைய பிள்ளைகள் ஆசீர்வதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16962', '20', '20', '8', 'நியாயத்தீர்ப்புக்காக அரசன் சிங்காசனத்தில் அமரும்போது, அவன் தன் கண்களினாலேயே தீமையான யாவையும் பிரித்துவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16963', '20', '20', '9', '“நான் எனது இருதயத்தைத் தூய்மையாக வைத்திருக்கிறேன்; நான் பாவமின்றி சுத்தமாய் இருக்கிறேன்” என யாரால் சொல்லமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16964', '20', '20', '10', 'பொய்யான எடைக் கற்கள், சமமற்ற அளவைகள் ஆகிய இவ்விரண்டையும் யெகோவா அருவருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16965', '20', '20', '11', 'சிறுபிள்ளைகளானாலும், அவர்களுடைய நடத்தை தூய்மையும் நேர்மையுமானதா என்று அவர்களுடைய செயல்களை வைத்து சொல்லலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16966', '20', '20', '12', 'கேட்கும் காதுகள், பார்க்கும் கண்கள் ஆகிய இரண்டையும் யெகோவாவே உண்டாக்கியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16967', '20', '20', '13', 'தூக்கத்தை விரும்பாதே, நீ ஏழையாவாய்; விழிப்பாயிரு, அப்பொழுது திருப்தியான உணவைப் பெறுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16968', '20', '20', '14', 'பொருட்களை வாங்குபவர்கள், “இது நல்லதல்ல, இது நல்லதல்ல!” எனச் சொல்கிறார்கள்; வாங்கிய பின்போ அவர்கள் போய் தான் வாங்கிய திறமையைப் பற்றிப் புகழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16969', '20', '20', '15', 'தங்கமும் உண்டு, பவளங்களும் நிறைவாய்க் கிடைக்கும்; ஆனால் அறிவைப் பேசும் உதடுகளோ அரிதாய்க் கிடைக்கும் மாணிக்கக்கல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16970', '20', '20', '16', 'பிறரின் கடனுக்காக உத்திரவாதம் செய்பவரின் பாதுகாப்புக்காக உடையை எடுத்துக்கொள்; வெளியாளுக்காக அதைச் செய்திருந்தால், அதையே அடைமானமாக வைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16971', '20', '20', '17', 'மோசடியினால் பெறும் உணவு சுவையாக இருக்கும்; ஆனால் முடிவில் அது வாயில் இட்ட மண்ணாகவே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16972', '20', '20', '18', 'நல்ல ஆலோசனையினால் திட்டங்கள் உறுதிப்படும்; ஆகையால் நீ யுத்தத்திற்குப் போகுமுன் ஞானமுள்ள அறிவுரைகளைப் பெற்றுக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16973', '20', '20', '19', 'புறங்கூறுபவர்கள் இரகசியங்களை வெளிப்படுத்துகிறார்கள்; ஆகையால் வாயாடிகளை விட்டு விலகியிரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16974', '20', '20', '20', 'ஒருவன் தகப்பனையோ தாயையோ அவமதித்தால், கடும் இருட்டில் அவன் விளக்கு அணைந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16975', '20', '20', '21', 'ஆரம்பத்திலேயே மிகத் துரிதமாகக் கிடைத்த சொத்து, முடிவில் ஆசீர்வாதமாயிருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16976', '20', '20', '22', '“பழிக்குப்பழி வாங்குவேன்!” என்று நீ சொல்லாதே; யெகோவாவுக்குக் காத்திரு, அவர் உன்னை விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16977', '20', '20', '23', 'போலியான எடைக் கற்களை பயன்படுத்துவோரை யெகோவா அருவருக்கிறார்; போலித் தராசுகளை பயன்படுத்துவது முறையானதல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16978', '20', '20', '24', 'மனிதரின் காலடிகளை யெகோவாவே நடத்துகிறார்; அப்படியிருக்க ஒருவரால் தனது சொந்த வழியை எப்படி விளங்கிக்கொள்ள முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16979', '20', '20', '25', 'முன்யோசனையின்றி ஏதாவது ஒன்றை இறைவனுக்கு பொருத்தனை செய்துவிட்டு, பின்பு அதைப்பற்றி யோசிப்பது மனிதனுக்குக் கண்ணியாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16980', '20', '20', '26', 'ஞானமுள்ள அரசன் கொடியவர்களை பிரித்தெடுக்கிறான்; பின்பு அரசன் அவர்களை கடுமையாகத் தண்டிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16981', '20', '20', '27', 'மனிதருடைய ஆவி யெகோவா தந்த விளக்கு; அது உள்ளத்தின் ஆழத்தையும் ஆராய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16982', '20', '20', '28', 'அன்பும் உண்மையும் அரசனைக் காப்பாற்றுகிறது; அன்பினால் அவனுடைய சிங்காசனம் நிலைக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16983', '20', '20', '29', 'வாலிபரின் மகிமை அவர்களின் பெலன்; முதியோரின் அனுபவத்தின் நரைமுடி அவர்களின் மேன்மை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16984', '20', '20', '30', 'அடிகளும் காயங்களும் தீமையை அகற்றும்; பிரம்படிகள் உள்ளத்தின் ஆழத்தைச் சுத்திகரிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16985', '20', '21', '1', 'அரசனுடைய இருதயம் யெகோவாவின் கரத்தில் நீரோடைகளைப் போலிருக்கின்றது; அவர் அதைத் தாம் விரும்பியவர்களிடம் நடத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16986', '20', '21', '2', 'மனிதனுடைய வழியெல்லாம் அவனுக்குச் சரியானதாகவே தோன்றும், ஆனால் யெகோவா இருதயத்தின் சிந்தனைகளை சோதித்து அறிகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16987', '20', '21', '3', 'பலி செலுத்துவதைப் பார்க்கிலும், நியாயத்தையும் நீதியையும் செய்வதே யெகோவாவுக்கு விருப்பம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16988', '20', '21', '4', 'கொடியவர்களின் உழாத நிலம் என்பது, அவர்களின் பாவத்தை உண்டாக்கும் அகந்தையான பார்வையும் பெருமையான இருதயமுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16989', '20', '21', '5', 'அவசரச்செயல் வறுமையைக் கொடுப்பது நிச்சயம், அதுபோலவே கடின உழைப்புள்ளவர்களின் திட்டங்கள் இலாபத்தைக் கொடுப்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16990', '20', '21', '6', 'பொய் சொல்லி சம்பாதிக்கும் செல்வம், பறந்து செல்லும் நீராவியாயும் மரணக் கண்ணியாயும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16991', '20', '21', '7', 'கொடியவர்கள் நியாயஞ்செய்ய மறுப்பதால், அவர்களின் வன்முறை அவர்களையே வாரிச்செல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16992', '20', '21', '8', 'குற்றவாளிகளின் வழி கோணலானது, ஆனால் குற்றமற்றவர்களின் நடத்தையோ நேர்மையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16993', '20', '21', '9', 'சண்டைக்கார மனைவியுடன் வீட்டில் ஒன்றாய் வாழ்வதைவிட, கூரையின் மூலையில் தனித்து வாழ்வது சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16994', '20', '21', '10', 'கொடியவர்கள் தீமையை விரும்புகிறார்கள்; தமக்கு அடுத்திருப்போரை இரக்கத்தோடு பார்க்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16995', '20', '21', '11', 'ஏளனம் செய்பவர்கள் தண்டிக்கப்படும்போது, அறிவற்றவர்கள் ஞானத்தைப் பெற்றுக்கொள்கிறார்கள்; ஞானமுள்ளவர்களுக்குப் போதிக்கும்போது, அவர்கள் அறிவைப் பெற்றுக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16996', '20', '21', '12', 'நீதிபரரான இறைவன் கொடியவர்களின் வீட்டைக் கவனித்துப் பார்த்து, கொடியவர்களை தண்டிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16997', '20', '21', '13', 'ஏழைகளின் அழுகைக்குச் செவிகொடுக்காதவர்களுக்கு தாங்கள் அழும்பொழுது பதில் கிடைக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16998', '20', '21', '14', 'இரகசியமாய் கொடுக்கும் அன்பளிப்பு கோபத்தைத் தணிக்கும்; அங்கியில் மறைத்துக் கொடுக்கும் இலஞ்சம் கடுஞ்சீற்றத்தைக் குறைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('16999', '20', '21', '15', 'நீதி செய்யப்படும்போது, அது நீதிமான்களுக்கு மகிழ்ச்சியைக் கொடுக்கிறது, ஆனால் தீயவர்களுக்கு பயமுண்டாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17000', '20', '21', '16', 'விவேகத்தின் பாதையைவிட்டு விலகிச்செல்பவர்கள், முடிவில் இறந்தவர்களின் கூட்டத்தில் சேருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17001', '20', '21', '17', 'சிற்றின்பத்தை தேடுகிறவர்கள் ஏழையாவார்கள்; திராட்சைரசத்தையும் ஆடம்பரத்தையும் விரும்புகிறவர்கள் ஒருபோதும் செல்வந்தராவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17002', '20', '21', '18', 'கொடியவர்கள் நீதிமான்களையும், துரோகிகள் நேர்மையுள்ளவர்களையும் மீட்கும் பணயப் பொருளாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17003', '20', '21', '19', 'சண்டைக்காரியும் கோபக்காரியுமான மனைவியுடன் வாழ்வதைவிட, பாலைவனத்தில் வாழ்வது சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17004', '20', '21', '20', 'சிறந்த உணவும் எண்ணெயும் ஞானமுள்ளோர் வீட்டில் இருக்கும்; மூடர்களோ எல்லாவற்றையும் தின்று குடித்து அழித்துவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17005', '20', '21', '21', 'நீதியாகவும் அன்பாகவும் இருக்க விரும்புகிறவர்கள், வாழ்வையும் செழிப்பையும், மதிப்பையும் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17006', '20', '21', '22', 'ஞானமுள்ளவர்கள் பலவான்களின் பட்டணத்தைத் தாக்கி, அவர்கள் நம்பியிருக்கும் கோட்டையையும் இடித்துப் போடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17007', '20', '21', '23', 'தங்கள் வாயையும் நாவையும் காத்துக்கொள்கிறவர்கள் பேரழிவிலிருந்து தங்களைக் காத்துக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17008', '20', '21', '24', 'அகந்தையும் இறுமாப்பும் உள்ளவர்களுக்கு, “ஏளனக்காரர்கள்” என்று பெயர், அவர்கள் எல்லையற்ற ஆணவத்துடன் நடந்துகொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17009', '20', '21', '25', 'சோம்பேறியின் கைகள் வேலைசெய்ய மறுப்பதால், அவர்களின் ஆசையினால் அவர்கள் அழிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17010', '20', '21', '26', 'அவர்களுடைய பேராசை நாளுக்குநாள் அதிகரித்துக் கொண்டேயிருக்கிறது; ஆனால் நீதிமான்களோ, தாராளமாய்க் கொடுத்துக்கொண்டே இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17011', '20', '21', '27', 'கொடியவர்கள் செலுத்தும் பலி அருவருப்பானது; அது தீயநோக்கத்துடன் செலுத்தப்படுமானால், அது இன்னும் எவ்வளவு அதிக அருவருப்பாயிருக்கும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17012', '20', '21', '28', 'பொய்ச்சாட்சி கூறுபவர்கள் அழிந்துபோவார்கள்; ஆனால் கவனமாய்க் கேட்பவர்கள் வெற்றிகரமாக சாட்சியளிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17013', '20', '21', '29', 'கொடியவர்கள் தங்களைத் துணிச்சல்காரர்களாய் காண்பிக்கிறார்கள்; ஆனால் நேர்மையுள்ளவர்கள் தங்கள் வழிகளைச் சிந்தித்துப் பார்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17014', '20', '21', '30', 'யெகோவாவுக்கு எதிராக வெற்றியளிக்கக்கூடிய ஞானமோ, நுண்ணறிவோ, திட்டமோ எதுவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17015', '20', '21', '31', 'போரின் நாளுக்காக குதிரை ஆயத்தமாக்கப்பட்டிருக்கிறது, ஆனால் வெற்றியோ யெகோவாவினுடையது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17016', '20', '22', '1', 'அதிக செல்வத்தைவிட நற்பெயரே விரும்பத்தக்கது; வெள்ளியையும் தங்கத்தையும்விட நன்மதிப்பைப் பெறுவதே சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17017', '20', '22', '2', 'பணக்காரனையும் ஏழையையும் யெகோவாவே படைத்தார்; இதுவே அவர்களுக்கிடையில் உள்ள பொதுத்தன்மை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17018', '20', '22', '3', 'விவேகிகள் ஆபத்தைக் கண்டு மறைந்துகொள்கிறார்கள்; ஆனால் அறிவற்றவர்களோ பார்க்காமல் நேராகப்போய் துன்பத்தை அனுபவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17019', '20', '22', '4', 'யெகோவாவுக்குப் பயந்து நடப்பதே தாழ்மை, செல்வத்துக்கும் கனத்திற்கும் நீண்ட ஆயுளுக்கும் தாழ்மை வழிநடத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17020', '20', '22', '5', 'கொடியவர்களின் பாதைகளில் முட்களும் கண்ணிகளும் இருக்கும்; ஆனால் தன் ஆத்துமாவைக் காத்துக்கொள்கிறவர்கள் அவற்றிலிருந்து தூரமாய் விலகுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17021', '20', '22', '6', 'பிள்ளைகளை அவர்கள் நடக்கவேண்டிய சரியான வழியில் பயிற்றுவி; அவர்கள் பெரியவர்களாகும்போது, அதைவிட்டு விலகமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17022', '20', '22', '7', 'பணக்காரர்கள் ஏழைகளை ஆளுகிறார்கள், கடன்வாங்கினவர்கள் கடன் கொடுத்தவருக்கு அடிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17023', '20', '22', '8', 'அநீதியை விதைக்கிறவர்கள் தொல்லையை அறுவடை செய்வார்கள், அவர்களுடைய கடுங்கோபமே அவர்களை அழிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17024', '20', '22', '9', 'தாராள மனமுள்ளவர்கள் ஆசீர்வதிக்கப்படுவார்கள்; ஏனெனில் தங்கள் உணவை ஏழைகளுடன் பகிர்ந்துகொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17025', '20', '22', '10', 'ஏளனம் செய்பவர்களைத் துரத்திவிடு, அப்பொழுது சண்டை நின்றுவிடும்; வாக்குவாதங்களும் நிந்தனைகளும் முடிவடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17026', '20', '22', '11', 'தூய்மையான இருதயத்தை விரும்புகிறவர்களும் தயவான வார்த்தையைப் பேசுகிறவர்களும் அரசனைத் தங்கள் நண்பனாக்கிக் கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17027', '20', '22', '12', 'யெகோவாவின் கண்கள் அறிவுள்ளவர்களைக் காக்கிறது, ஆனால் துரோகிகளின் திட்டங்களை அவர் அழிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17028', '20', '22', '13', '“வீதியிலே சிங்கம் நிற்கிறது! நான் வெளியே போனால் தெருவிலே கொல்லப்பட்டு விடுவேன்!” என்று சோம்பேறி சொல்லிக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17029', '20', '22', '14', 'விபசாரியின் வாய் ஒரு ஆழமான குழி; யெகோவாவின் கோபத்திற்கு உள்ளானவர்கள் அதில் போய் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17030', '20', '22', '15', 'பிள்ளையின் இருதயத்தில் மூடத்தனம் இருக்கிறது, ஆனால் கண்டித்துத் திருத்துவதால் அதை அகற்றலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17031', '20', '22', '16', 'தன் செல்வத்தைப் பெருக்குவதற்கு ஏழைகளை ஒடுக்குகிறவர்களும், செல்வந்தர்களுக்கு அன்பளிப்பு கொடுக்கிறவர்களும் ஏழையாகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17032', '20', '22', '17', 'ஞானிகளின் வார்த்தைகளுக்குச் செவிகொடுத்து, அவற்றைக் கவனத்தில்கொள், நான் போதிக்கும் அறிவை உன் இருதயத்தில் பதித்து வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17033', '20', '22', '18', 'ஏனெனில் அவைகளை உன் இருதயத்தில் வைத்து, அவற்றை உன் உதடுகளில் ஆயத்தமாய் வைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17034', '20', '22', '19', 'உன் நம்பிக்கை யெகோவாவின்மேல் இருக்கவேண்டும் என்பதற்காகவே இன்று இவற்றை நான் உனக்குப் போதிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17035', '20', '22', '20', 'அறிவையும் ஆலோசனையையும் கொடுக்கும் மேன்மையான முப்பது முதுமொழிகளை நான் உனக்கு எழுதவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17036', '20', '22', '21', 'அது உனக்கு உண்மையும் நம்பகமுமான வார்த்தைகளைப் போதித்திருக்கிறது; எனவே நீ உன்னை அனுப்பியவனுக்கு தகுந்த பதிலைக் கொடுக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17037', '20', '22', '22', 'ஏழைகளாய் இருக்கிறார்கள் என்பதற்காக நீ ஏழைகளைச் சுரண்டாதே; அவர்களை நீதிமன்றத்தில் சிறுமைப்படுத்தாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17038', '20', '22', '23', 'ஏனெனில் யெகோவா அவர்களுக்காக வழக்காடி, அவர்களின் உயிரை வாங்கப் பார்க்கிறவர்களின் உயிரை அவர் பறித்துக்கொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17039', '20', '22', '24', 'கோபக்காரனுடன் நட்புகொள்ளாதே, கடுங்கோபியோடு கூட்டாளியாய் இராதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17040', '20', '22', '25', 'ஏனெனில் ஒருவேளை நீயும் அவனுடைய வழிகளைக் கற்றுக்கொண்டு, உன்னை கண்ணியில் சிக்க வைத்துக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17041', '20', '22', '26', 'பிறரின் கடனுக்காக ஒருபோதும் பொறுப்பேற்றுக் கொள்ளாதே; மற்றவருடைய கடனுக்காக அடைமானம் கொடுப்பவராயும் இராதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17042', '20', '22', '27', 'ஒருவேளை உனக்கு அதைச் செலுத்த வழியில்லாமற்போனால், உன் படுக்கையும்கூட உன்னிடமிருந்து பறித்துக்கொள்ளப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17043', '20', '22', '28', 'உன் முற்பிதாக்கள் நாட்டிய பூர்வகாலத்து எல்லைக் கல்லை நகர்த்தாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17044', '20', '22', '29', 'தன்னுடைய வேலையில் திறமையுள்ளவர்களை நீ காண்கிறாயா? அவர்கள் அரசர்களுக்குமுன் பணிசெய்வார்கள்; அவர்கள் பிரபலமற்றவர்களுக்கு முன்பாக பணிசெய்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17045', '20', '23', '1', 'ஒரு ஆளுநருடன் உணவு சாப்பிட உட்காரும்போது, உனக்குமுன் இருப்பவற்றை நன்றாகக் கவனித்துப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17046', '20', '23', '2', 'நீ உணவுப் பிரியனாயிருந்தால், உன் தொண்டையில் கத்தி இருப்பதாக நினைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17047', '20', '23', '3', 'அவனுடைய சுவைமிக்க உணவுகளில் ஆசைப்படாதே; அது உன்னை ஏமாற்றக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17048', '20', '23', '4', 'நீ செல்வந்தனாகும்படி உன்னை வருத்தாதே; உன் புத்திசாலித்தனத்தை நம்பாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17049', '20', '23', '5', 'கண் இமைக்கும் நேரத்தில் செல்வம் மறைந்துவிடும், அவை இறக்கைகள் முளைத்து, கழுகுபோல் ஆகாயத்தில் பறந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17050', '20', '23', '6', 'கஞ்சத்தனமுள்ளவர்களுடைய உணவைச் சாப்பிடாதே, அவர்களுடைய சுவைமிக்க உணவுகளில் ஆசைப்படாதே;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17051', '20', '23', '7', 'ஏனெனில் அவர்கள் எப்பொழுதும் எவ்வளவு செலவு செய்கிறார்களென்று சிந்திக்கிறார்கள். “சாப்பிடுங்கள், குடியுங்கள்” என்று அவர்கள் உனக்குச் சொல்வார்கள்; ஆனால் அவர்கள் அதை மனதாரச் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17052', '20', '23', '8', 'நீ சாப்பிட்ட கொஞ்சத்தையும் வாந்தியெடுக்க நேரிடும், நீ அவர்களைப் பாராட்டிய வார்த்தைகளும் வீணாய்ப் போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17053', '20', '23', '9', 'நீ மூடர்களுடன் பேசாதே, ஏனெனில் அவர்கள் உன் ஞானமான வார்த்தைகளை ஏளனம் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17054', '20', '23', '10', 'பூர்வகால எல்லைக் கல்லை நகர்த்தாதே; தந்தையற்றவர்களின் நிலங்களை கொஞ்சம் கொஞ்சமாக அபகரித்துக்கொள்ளாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17055', '20', '23', '11', 'ஏனெனில் அவர்களை பாதுகாக்கிறவர் வல்லவர்; அவர் உனக்கெதிராக அவர்கள் சார்பாக வழக்காடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17056', '20', '23', '12', 'நீ அறிவுறுத்தலுக்கு உன் இருதயத்தைச் சாய்; அறிவுள்ள வார்த்தைகளுக்கு செவிகொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17057', '20', '23', '13', 'பிள்ளையைத் தண்டித்துத் திருத்தாமல் விடாதே; அவர்களைப் பிரம்பினால் தண்டித்தால், அவர்கள் சாகமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17058', '20', '23', '14', 'நீ அவர்களைப் பிரம்பினால் தண்டித்து, அவர்களை மரணத்தினின்று காப்பாற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17059', '20', '23', '15', 'என் மகனே, உன் இருதயம் ஞானமுள்ளதாயிருந்தால், உண்மையில் என் இருதயம் மகிழ்ச்சியடையும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17060', '20', '23', '16', 'உனது உதடுகள் நீதியானவற்றைப் பேசும்போது, என் உள்ளம் மகிழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17061', '20', '23', '17', 'நீ உன் இருதயத்தைப் பாவிகள்மேல் பொறாமைகொள்ள விடாதே, எப்பொழுதும் யெகோவாவுக்குப் பயந்து நடக்க வைராக்கியமாயிரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17062', '20', '23', '18', 'அப்பொழுது உனக்கு எதிர்கால நம்பிக்கை நிச்சயமாகவே உண்டு, உனது எதிர்பார்ப்பும் வீண்போகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17063', '20', '23', '19', 'என் மகனே, சொல்வதைக் கவனமாய்க் கேட்டு ஞானமுள்ளவனாயிரு, உன் இருதயத்தைச் சரியான பாதையில் பதித்துக்கொள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17064', '20', '23', '20', 'திராட்சை மதுவைக் குடிப்பவர்களோடும், மாம்சப் பெருந்தீனிக்காரரோடும் நீ சேராதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17065', '20', '23', '21', 'ஏனெனில் குடிகாரர்களும், உணவுப்பிரியர்களும் ஏழைகள் ஆவார்கள்; போதை மயக்கம் அவர்களுக்குக் கந்தைத் துணிகளையே உடுத்துவிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17066', '20', '23', '22', 'உனக்கு வாழ்வு கொடுத்த உன் தந்தைக்குச் செவிகொடு; உன் தாய் வயது சென்றவளாயிருக்கும்போது அவளை இழிவாகக் கருதாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17067', '20', '23', '23', 'சத்தியத்தை வாங்கு, அதை விற்காதே; ஞானத்தையும், அறிவுரையையும், மெய்யறிவையும் பெற்றுக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17068', '20', '23', '24', 'நீதிமானாகிய பிள்ளையின் தந்தை பெருமகிழ்ச்சியடைகிறான்; ஞானமுள்ள பிள்ளையை உடையவன் அதில் சந்தோஷப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17069', '20', '23', '25', 'உன் தந்தையும் தாயும் மகிழ்ந்திருப்பார்களாக; உன்னைப் பெற்றவள் பெருமகிழ்ச்சியடைவாளாக!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17070', '20', '23', '26', 'என் மகனே, உன் இருதயத்தை எனக்குக் கொடு; உன் கண்கள் என் வழிகளைப் பின்பற்றுவதில் மகிழட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17071', '20', '23', '27', 'ஏனெனில் விபசாரி ஒரு ஆழமான படுகுழி; ஒழுக்கங்கெட்ட மனைவி மிக ஒடுக்கமான கிணறு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17072', '20', '23', '28', 'அவள் ஒரு கொள்ளைக்காரனைப்போல் பதுங்கிக் காத்திருக்கிறாள்; மனிதர்களுக்குள் உண்மையற்றவர்களைப் பெருகப்பண்ணுகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17073', '20', '23', '29', 'யாருக்கு வேதனை? யாருக்குத் துயரம்? யாருக்கு சண்டை? யாருக்கு பிதற்றுதல்? யாருக்குத் தேவையற்ற காயங்கள்? யாருக்கு இரத்தச் சிவப்பான கண்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17074', '20', '23', '30', 'திராட்சைமது குடிப்பதிலேயே நேரத்தைக் கழிப்பவர்களுக்கும், எப்பொழுதும் கலப்பு மதுவைத் தேடித் திரிபவர்களுக்குமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17075', '20', '23', '31', 'மது சிவப்பாய் இருக்கும்போதும், கிண்ணத்தில் பளபளக்கும் போதும் அதைப் பார்த்து மகிழாதே; அது மிருதுவாய் இறங்கும்போதும் மகிழ்ச்சி கொள்ளாதே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17076', '20', '23', '32', 'முடிவில் அது பாம்பைப்போல் கடிக்கும்; விரியன் பாம்பைப்போல் நஞ்சைக் கக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17077', '20', '23', '33', 'அப்பொழுது உனது கண்கள் விசித்திரமான காட்சிகளைக் காணும், உனது மனம் குழப்பமானவற்றைக் கற்பனை செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17078', '20', '23', '34', 'நீ நடுக்கடலின்மேல் படுத்திருப்பவனைப் போலவும், கப்பலின் பாய்மரத்தில் படுத்து நித்திரை செய்பவனைப்போலவும் உணருவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17079', '20', '23', '35', '“அவர்கள் என்னை அடித்தார்கள், எனக்கு நோகவில்லை! அவர்கள் என்னைத் தாக்கினார்கள், நான் அதை உணரவில்லை! இன்னும் ஒருமுறை குடிப்பதற்கு நான் எப்பொழுது எழும்புவேன்?” என்று நீ சொல்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17080', '20', '24', '1', 'கொடியவர்கள்மேல் பொறாமை கொள்ளாதே; அவர்களுடன் கூட்டுச்சேர விரும்பாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17081', '20', '24', '2', 'ஏனெனில் அவர்கள் இருதயம் மற்றவர்களைக் காயப்படுத்தத் திட்டமிடுகின்றன, அவர்களுடைய உதடுகள் கலகம் விளைவிப்பதையே பேசும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17082', '20', '24', '3', 'ஞானத்தால் வீடு கட்டப்பட்டு புரிந்துகொள்ளுதலினால் அது நிலைநாட்டப்படுகிறது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17083', '20', '24', '4', 'அறிவினால் அதின் அறைகள், அபூர்வமான அழகிய பொருட்களால் நிரப்பப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17084', '20', '24', '5', 'ஞானமுள்ளவன் மிகுந்த வல்லமையுடையவன், அறிவுள்ளவன் தன் பெலத்தை பெருக்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17085', '20', '24', '6', 'போர் செய்ய வழிநடத்துதல் தேவை, வெற்றிபெற அநேக ஆலோசகர்கள் தேவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17086', '20', '24', '7', 'ஞானம் மூடனுக்கு எட்டாத உயரத்திலுள்ளது; பட்டண வாசலில் கூடும் சபையில் சொல்வதற்கு அவனுக்கு ஒன்றும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17087', '20', '24', '8', 'தீமையான சூழ்ச்சி செய்பவன் சதிகாரன் என அழைக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17088', '20', '24', '9', 'மூடரின் திட்டங்கள் பாவமாகும், ஏளனம் செய்பவர்களை மனிதர் வெறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17089', '20', '24', '10', 'துன்ப காலத்தில் நீ மனம் சோர்ந்துபோனால், உன் பெலன் எவ்வளவு குறைவானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17090', '20', '24', '11', 'மரணத்திற்கு வழிநடத்தப்படுகிறவர்களைத் தப்புவி; கொல்லப்பட களத்துக்குக் கொண்டுசெல்லப்படுகிறவர்களைக் காப்பாற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17091', '20', '24', '12', '“எங்களுக்கு அதைப்பற்றி ஒன்றும் தெரியாது” என்று நீங்கள் சொல்வீர்களானால், இருதயங்களை ஆராய்ந்து பார்க்கிற இறைவன் அதைக் காணமாட்டாரோ? உங்கள் வாழ்வைக் காக்கிறவர் அதை அறியாமலிருப்பாரோ? ஒவ்வொருவருக்கும் அவர்கள் செய்வதற்குத் தக்கதாய் அவர் பதில்செய்யாமல் விடுவாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17092', '20', '24', '13', 'என் மகனே, நீ தேனைச் சாப்பிடு; அது நல்லது; கூட்டிலிருந்து ஒழுகும் தேன் நீ சுவைப்பதற்கு இனிமையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17093', '20', '24', '14', 'அதேபோல் ஞானமும் உன் ஆத்துமாவிற்கு இனிமையானது என்று அறிந்துகொள்: அதை நீ தெரிந்துகொண்டால் உனக்கு எதிர்கால நம்பிக்கை உண்டு, உன் எதிர்பார்ப்பு வீண்போகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17094', '20', '24', '15', 'நீ ஒரு திருடனைப்போல் நீதிமானின் வீட்டிற்கு எதிராகப் பதுங்கிக் காத்திருக்காதே; அவனுடைய வீட்டைக் கொள்ளையடிக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17095', '20', '24', '16', 'ஏனெனில் நீதிமான் ஏழுமுறை விழுந்தாலும், அவன் எழுந்திருப்பான்; ஆனால் கொடியவர்களோ பேராபத்தினால் வீழ்த்தப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17096', '20', '24', '17', 'உன் பகைவன் விழும்போது நீ ஏளனம் செய்து மகிழாதே; அவன் தடுமாறும்போது, உன் இருதயத்தில் சந்தோஷமடையாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17097', '20', '24', '18', 'நீ மகிழ்ந்தால் யெகோவா அதைக்கண்டு அவன்மேலிருக்கும் தன் கோபத்தை விலக்கி உன்மேல் மனவருத்தமடைவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17098', '20', '24', '19', 'தீமையானவர்களைக் குறித்து எரிச்சலடையாதே, கொடியவர்கள்மேல் பொறாமை கொள்ளாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17099', '20', '24', '20', 'ஏனெனில் தீய மனிதனுக்கு எதிர்காலத்தைப் பற்றிய நம்பிக்கை இல்லை; கொடியவர்களின் விளக்கோ அணைந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17100', '20', '24', '21', 'என் மகனே, யெகோவாவுக்கும் அரசனுக்கும் பயந்து நட, கலகக்காரர்களுடன் நீ சேராதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17101', '20', '24', '22', 'ஏனெனில், திடீரென அவர்களுக்கு அழிவு வரும், யெகோவாவும் அரசனும் எத்தகைய பேரழிவை அனுப்புவார்கள் என்று யாருக்குத் தெரியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17102', '20', '24', '23', '¶ ஞானிகளின் கூடுதலான பழமொழிகள் என்னவெனில்: நியாயத்தீர்ப்பில் பாரபட்சம் காட்டுவது நல்லதல்ல:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17103', '20', '24', '24', 'குற்றவாளியைப் பார்த்து, “நீ குற்றமில்லாதவன்” எனச் சொல்பவனை மக்கள் சபிப்பார்கள், நாடுகள் அனைத்தும் அவனை வெறுப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17104', '20', '24', '25', 'ஆனால் குற்றவாளியைக் கடிந்துகொள்கிறவனுக்கு நலமுண்டாகும், அவர்கள்மேல் மிகுந்த ஆசீர்வாதம் பெருகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17105', '20', '24', '26', 'நேர்மையான பதில் உதடுகளில் கொடுக்கும் முத்தத்தைப் போலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17106', '20', '24', '27', 'உன் வெளிவேலைகளை ஒழுங்குபடுத்தி, உன் வயல்வெளிகளை ஆயத்தப்படுத்து; அதின்பின், உனது வீட்டைக் கட்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17107', '20', '24', '28', 'காரணமின்றி உன் அயலானுக்கு விரோதமாக சாட்சி கூறாதே; பொய்களை சொல்ல உன் உதடுகளை நீ பயன்படுத்தலாமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17108', '20', '24', '29', '“அவன் எனக்குச் செய்ததுபோல நானும் அவனுக்குச் செய்வேன்” என்றோ, “அவன் செய்ததற்குத் தக்கதாக நானும் அவனைத் தண்டிப்பேன்” என்றோ நீ ஒருபோதும் சொல்லாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17109', '20', '24', '30', 'நான் சோம்பேறியின் வயலைக் கடந்து சென்றேன்; புத்தியில்லாதவனின் திராட்சைத் தோட்டத்தையும் கடந்து சென்றேன்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17110', '20', '24', '31', 'அதெல்லாம் முள்ளுக்காடாக இருந்தது; தரையெங்கும் களைகள் நிறைந்திருந்தன, தோட்டத்தின் கற்சுவரும் இடிந்து கிடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17111', '20', '24', '32', 'நான் பார்த்ததை என் இருதயத்தில் சிந்தித்தேன்; அப்பொழுது நான் கண்டதிலிருந்து ஒரு பாடத்தைக் கற்றுக்கொண்டேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17112', '20', '24', '33', 'கொஞ்சம் நித்திரை செய்வேன், கொஞ்சம் தூங்குவேன், கொஞ்சம் என் கைகளை மடித்து ஓய்வெடுப்பேன் என்பாயானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17113', '20', '24', '34', 'வறுமை கொள்ளைக்காரனைப்போல் உன்மேல் வரும்; பற்றாக்குறை ஆயுதம் தாங்கிய முரடனைப்போல உன்னைத் தாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17114', '20', '25', '1', '¶ யூதாவின் அரசனான எசேக்கியாவின் மனிதர்கள் தொகுத்த சாலொமோனின் நீதிமொழிகள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17115', '20', '25', '2', 'காரியங்களை மறைப்பது இறைவனின் மகிமை; ஆராய்ந்து அறிவதோ அரசனுக்கு மகிமை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17116', '20', '25', '3', 'வானங்கள் உயரமாயும் பூமி ஆழமாயும் இருப்பதுபோல், அரசர்களின் இருதயங்களும் ஆராய்ந்து அறிய முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17117', '20', '25', '4', 'வெள்ளியிலிருந்து மாசை அகற்று, அப்பொழுது ஒரு கொல்லன் அதிலிருந்து ஒரு பாத்திரத்தை உருவாக்க முடியும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17118', '20', '25', '5', 'அரசனின் முன்னிருந்து தீய அதிகாரிகளை அகற்று; அப்பொழுது நியாயத்தினால் அவனுடைய சிங்காசனம் நிலைநிறுத்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17119', '20', '25', '6', 'அரசனின் முன்பாக உன்னை நீயே உயர்த்தாதே, பெரியோர்கள் மத்தியில் இடம்பிடிக்க முயற்சி செய்யாதே;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17120', '20', '25', '7', 'அரசன் உன்னை பெரியோர்கள் முன்பாக சிறுமைப்படுத்துவதைவிட, “நீ மேலே, இங்கே வா” என்று உனக்கு சொல்வது மேலானது. நீ உன் கண்களாலே கண்டதைப் பற்றிச் சொல்ல,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17121', '20', '25', '8', 'அவசரப்பட்டு நீதிமன்றத்திற்கு ஓடாதே; முடிவில் உன் அயலான் நீ சொல்வது பிழையென்று காட்டி உன்னை வெட்கப்படுத்தினால் நீ என்ன செய்வாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17122', '20', '25', '9', 'அயலானோடு உன் வழக்கை வாதிடும்போது, நீ இன்னொருவனின் இரகசியத்தை வெளிப்படுத்தாதே;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17123', '20', '25', '10', 'அப்படிச் செய்தால் அதைக் கேட்கிறவன் உன்னை வெட்கப்படுத்துவான், உனக்கு உண்டாகும் கெட்ட பெயரும் உன்னைவிட்டு நீங்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17124', '20', '25', '11', 'ஏற்ற நேரத்தில் பேசப்படும் சரியான வார்த்தை, வெள்ளித்தட்டில் வைக்கப்பட்ட தங்கப்பழங்களைப் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17125', '20', '25', '12', 'ஞானமுள்ளவனின் கண்டனம் செவிகொடுத்துக் கேட்பவனுக்கு அது தங்கக் காதணியும் தரமான தங்க நகையும் போல இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17126', '20', '25', '13', 'நம்பகமான தூதுவன் தன்னை அனுப்புகிறவர்களுக்கு அறுவடை நாளில் உறைபனிக் குளிர்ச்சிபோல் இருப்பான்; அவன் தன் எஜமானின் மனதைக் குளிரப்பண்ணுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17127', '20', '25', '14', 'தான் கொடுக்காத அன்பளிப்புகளைக் குறித்து பெருமையாகப் பேசுகிற மனிதன், மழையைக் கொண்டுவராத மேகத்தையும் காற்றையும் போலிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17128', '20', '25', '15', 'பொறுமையினால் ஆளுநரையும் இணங்கச் செய்யலாம், சாந்தமான நாவு எலும்பையும் நொறுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17129', '20', '25', '16', 'நீ தேனைப் பெற்றால் அதை அளவாய்ச் சாப்பிடு; அளவுக்கு மிஞ்சிச் சாப்பிட்டால் வாந்தியெடுப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17130', '20', '25', '17', 'நீ உன் அயலாருடைய வீட்டிற்கு அடிக்கடி போகாதே; அளவுக்கு மிஞ்சிப்போனால் அவர்கள் உன்னை வெறுப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17131', '20', '25', '18', 'தன் அயலானுக்கு எதிராக பொய்ச்சாட்சி சொல்கிறவன் தண்டாயுதத்தைப் போலவும், வாளைப்போலவும், கூரான அம்பைப்போலவும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17132', '20', '25', '19', 'துன்ப காலத்தில் உண்மையற்ற நபரில் நம்பிக்கை வைப்பது, வலிக்கும் பல்லைப்போலவும் சுளுக்கிய காலைப்போலவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17133', '20', '25', '20', 'இருதயத்தில் துயரமுள்ளவனுக்கு மகிழ்ச்சிப் பாடல்களைப் பாடுவது, குளிர்க்காலத்தில் அவனுடைய உடையை எடுத்து விடுவது போலவும், காயத்தில் புளித்த காடியை வார்ப்பது போலவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17134', '20', '25', '21', 'உனது பகைவன் பசியாயிருந்தால், அவனுக்குச் சாப்பிடுவதற்கு உணவு கொடு; அவன் தாகமாயிருந்தால், குடிப்பதற்குத் தண்ணீர் கொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17135', '20', '25', '22', 'அப்படிச் செய்வதினால் நீ அவனுடைய தலையின்மேல் எரியும் நெருப்புத் தணல்களைக் குவிப்பாய்; யெகோவா கட்டாயமாய் உனக்கு வெகுமதி அளிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17136', '20', '25', '23', 'வாடைக்காற்று நிச்சயமாகவே மழையைக் கொண்டுவருவதுபோல, வஞ்சகநாவு கோபமுகத்தைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17137', '20', '25', '24', 'சண்டைக்கார மனைவியுடன் வீட்டில் ஒன்றாய் வாழ்வதைவிட, கூரையின் மூலையில் தனித்து வாழ்வது சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17138', '20', '25', '25', 'தூரதேசத்திலிருந்து வருகிற நற்செய்தி, களைத்த ஆத்துமாவுக்குக் கிடைத்த குளிர்ந்த தண்ணீர்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17139', '20', '25', '26', 'கொடியவனுக்கு முன்னால் தளர்வடையும் நீதிமான், சேறு நிறைந்த நீரூற்றைப் போலவும் அசுத்தமடைந்த கிணற்றைப் போலவும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17140', '20', '25', '27', 'தேனை அளவுக்கதிகமாய் உண்பது நல்லதல்ல, தற்புகழைத் தேடுவதும் மதிப்பிற்குரியதல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17141', '20', '25', '28', 'தன்னடக்கம் இல்லாத மனிதன் மதிலிடிந்த பட்டணத்தைப் போலிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17142', '20', '26', '1', 'கோடைகாலத்தில் உறைபனியும் அறுவடை காலத்தில் மழையும் தகாததுபோல், மூடருக்கு மேன்மை பொருத்தமற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17143', '20', '26', '2', 'சிறகடித்துப் பறக்கும் அடைக்கலான் குருவியைப்போலவும் விரைந்து பறக்கும் இரட்டைவால் குருவியைப்போலவும் காரணமின்றி இடப்பட்ட சாபமும் தங்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17144', '20', '26', '3', 'குதிரைக்கு சவுக்கும், கழுதைக்கு கடிவாளமும், மூடரின் முதுகிற்கு பிரம்பும் ஏற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17145', '20', '26', '4', 'மூடர்களுக்கு அவர்களுடைய மூடத்தனத்தின்படி பதில் சொல்லாதே; சொன்னால் நீயும் அவர்களைப்போல் இருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17146', '20', '26', '5', 'மூடருக்கு அவர்களுடைய மூடத்தனத்திற்கேற்ற பதிலைக் கொடு; இல்லாவிட்டால் அவர்கள் தங்களை ஞானமுள்ளவர்கள் என்று எண்ணிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17147', '20', '26', '6', 'மூடருடைய கையில் செய்தி கொடுத்து அனுப்புவது, தன் காலைத் தானே வெட்டுவதைப் போலவும் கேடு விளைவிப்பது போலவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17148', '20', '26', '7', 'மூடரின் வாயிலுள்ள பழமொழி, பெலனற்றுத் தொங்கும் முடவரின் கால்கள்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17149', '20', '26', '8', 'மூடருக்குக் கனத்தைக் கொடுப்பது, கவணிலே கல்லைக் கட்டுவதுபோல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17150', '20', '26', '9', 'மூடரின் வாயிலுள்ள பழமொழி, குடிகாரனின் கையிலுள்ள முட்செடியைப் போலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17151', '20', '26', '10', 'மூடரையோ வழிப்போக்கரையோ கூலிக்கு அமர்த்துபவன், கண்டபடி அம்புகளை எய்து காயப்படுத்தும் வில்வீரனைப் போலிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17152', '20', '26', '11', 'நாய் தான் கக்கினதை மீண்டும் தேடிப்போகிறது போல, மூடரும் தம் மூடத்தனத்திற்குத் திரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17153', '20', '26', '12', 'தன்னைத்தானே ஞானமுள்ளவனென்று எண்ணுகிறவனைக் காண்கிறாயா? அவனைவிட மூடன் திருந்துவானென்று நம்பலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17154', '20', '26', '13', '“வீதியிலே சிங்கம் நிற்கிறது, ஒரு பயங்கர சிங்கம் வீதிகளில் நடமாடித் திரிகிறது!” என்று சோம்பேறி சொல்லுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17155', '20', '26', '14', 'ஒரு கதவு அதின் கீழ்ப்பட்டையில் முன்னும் பின்னும் திரும்புகிறது போல, சோம்பேறியும் தனது படுக்கையில் திரும்பத்திரும்ப புரளுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17156', '20', '26', '15', 'சோம்பேறிகள் தங்கள் கையில் உணவை எடுத்துக்கொள்வார்கள்; அதைத் தங்கள் வாய்க்கு கொண்டுவர முடியாத அளவுக்கு அவர்கள் சோம்பேறியாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17157', '20', '26', '16', 'விவேகமாய் பதில்சொல்கிற ஏழு மனிதரைவிட, சோம்பேறி தன் பார்வையில் தன்னை ஞானமுள்ளவன் என எண்ணுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17158', '20', '26', '17', 'வேறு ஒருவரின் வாக்குவாதத்தில் தலையிடுகிறவன், தெருநாயின் காதைப்பிடித்து இழுக்கிறவனைப் போலிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17159', '20', '26', '18', 'தீப்பந்தங்களையும் கொல்லும் அம்புகளையும் எய்கிற பைத்தியக்காரனைப் போலவே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17160', '20', '26', '19', 'தன் அயலானை ஏமாற்றிவிட்டு, “நான் விளையாட்டாகத்தான் செய்தேன்!” எனச் சொல்கிறவன் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17161', '20', '26', '20', 'விறகில்லாமல் நெருப்பு அணைந்து போவதுபோல, புறங்கூறுகிறவன் இல்லாவிட்டால் வாக்குவாதங்கள் அடங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17162', '20', '26', '21', 'தணலுக்குக் கரியும், நெருப்புக்கு விறகும் தேவைப்படுவதுபோலவே, சச்சரவை மூட்டி விடுவதற்குச் சண்டைக்காரன் தேவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17163', '20', '26', '22', 'புறங்கூறுகிறவர்களின் வார்த்தைகள் சுவையான உணவைப் போன்றவை; அவை மனிதருடைய உள்ளத்தின் ஆழத்தில் பதிந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17164', '20', '26', '23', 'தீய இருதயத்தை இனிய பேச்சால் மறைப்பது, மண் பாத்திரத்தை வெள்ளிப் பூச்சால் பளபளக்கச் செய்வது போலிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17165', '20', '26', '24', 'தீயநோக்கமுள்ள மனிதன் தன் உதடுகளினால் தன் எண்ணங்களை மறைக்கிறான்; ஆனால் தன் இருதயத்திலோ வஞ்சனையை நிறைத்து வைத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17166', '20', '26', '25', 'அவனுடைய பேச்சு கவர்ச்சியாயிருந்தாலும், நீ அவனை நம்பாதே; அவனுடைய இருதயம் ஏழு அருவருப்புகளால் நிறைந்திருக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17167', '20', '26', '26', 'அவனுடைய பகை ஏமாற்றத்தால் மறைக்கப்பட்டிருந்தாலும், அவனுடைய கொடுமையோ மக்கள் மத்தியில் வெளியரங்கமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17168', '20', '26', '27', 'ஒருவன் இன்னொருவனுக்குக் குழி தோண்டினால், அவன் தானே அதற்குள் விழுவான்; ஒருவன் கல்லை மேல்நோக்கி உருட்டிவிட்டால், அந்தக் கல் திரும்பி அவன் மேலேயே உருண்டு விழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17169', '20', '26', '28', 'பொய்பேசும் நாவு தான் புண்படுத்தியவர்களையே வெறுக்கிறது; முகஸ்துதி பேசும் வாய் அழிவைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17170', '20', '27', '1', 'நீ நாளையைப் பற்றி பெருமைப்பட்டுப் பேசாதே, ஒரு நாள் என்னத்தைக் கொண்டுவரும் என்று உனக்குத் தெரியாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17171', '20', '27', '2', 'உன் வாயல்ல, இன்னொருவரே உன்னைப் புகழட்டும். உன் உதடுகளல்ல, வேறொருவரே உன்னைப் புகழட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17172', '20', '27', '3', 'கல் கனமும், மணல் பாரமுமாயிருக்கும்; ஆனால் மூடரின் கோபமோ இவை இரண்டையும்விட பெரும் சுமையாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17173', '20', '27', '4', 'கோபம் கொடூரமானது, மூர்க்கம் பெருகிவரும்; ஆனால் பொறாமை இன்னும் ஆபத்தானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17174', '20', '27', '5', 'மறைவான அன்பைவிட, வெளிப்படையான கண்டிப்பு சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17175', '20', '27', '6', 'நண்பன் உண்டாக்கும் காயங்கள் நல்நோக்கமுடையவைகள், ஆனால் எதிரியின் ஏராளமான முத்தங்கள் வஞ்சகமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17176', '20', '27', '7', 'திருப்தியடைந்தவன் தேனையும் வெறுப்பான்; பசியால் வாடுபவனுக்கோ கசப்பாயிருப்பதும் சுவையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17177', '20', '27', '8', 'தன் கூட்டைவிட்டு அலைந்து திரிகிற பறவையைப் போலவே, வீட்டைவிட்டு அலைகிற மனிதரும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17178', '20', '27', '9', 'வாசனைத் தைலமும் நறுமணத்தூளும் இருதயத்திற்கு மகிழ்ச்சியைக் கொடுப்பதுபோல, ஒருவருடைய நண்பரின் அருமை இதயப்பூர்வமான ஆலோசனையிலிருந்து வெளிப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17179', '20', '27', '10', 'நீ உன் சிநேகிதரையோ, உன் தகப்பனின் சிநேகிதரையோ கைவிட்டு விடாதே, உனக்குப் பேராபத்து வரும்போது உன் குடும்பத்தாரின் வீட்டிற்கு உதவி தேடிப்போகதே; தொலைவில் இருக்கும் உன் குடும்பத்தாரைவிட, அருகில் இருக்கும் அயலாரே மேல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17180', '20', '27', '11', 'என் மகனே, நீ ஞானமுள்ளவனாயிருந்து என் இருதயத்தை சந்தோஷப்படுத்து; அப்பொழுது என்னை மதிக்காதவர்களுக்கு என்னால் பதிலளிக்க முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17181', '20', '27', '12', 'விவேகிகள் ஆபத்தைக் கண்டு மறைந்துகொள்கிறார்கள்; ஆனால் அறிவற்றவர்களோ பார்க்காமல் நேராகப்போய் துன்பத்தை அனுபவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17182', '20', '27', '13', 'அறியாதவனுடைய கடனுக்காகப் பாதுகாப்புக் கொடுப்பவனுடைய உடைகளை எடுத்துக்கொள், வேறுநாட்டுப் பெண்ணுக்காக அதைச் செய்தால் அடைமானமாகவே அதை வைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17183', '20', '27', '14', 'ஒருவன் அதிகாலையில் தன் அயலானை அதிக சத்தமிட்டு ஆசீர்வதித்தால், அது சாபமாகவே எண்ணப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17184', '20', '27', '15', 'சண்டைக்கார மனைவி, மழைக்காலத்தில் தொடர்ச்சியான ஒழுக்கைப்போல் இருக்கிறாள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17185', '20', '27', '16', 'அவளை அடக்க முயல்வது காற்றை அடக்க முயல்வதுபோலவும், கையினால் எண்ணெயைப் பிடிக்க முயல்வதுபோலவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17186', '20', '27', '17', 'இரும்பு இரும்பைக் கூர்மையாக்குவது போல, ஒரு மனிதன் இன்னொரு மனிதனைக் கூர்மையாக்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17187', '20', '27', '18', 'அத்திமரத்தைப் காத்து வளர்ப்பவன் அதின் பழத்தைச் சாப்பிடுவான்; தன் எஜமானின் நலன்களைப் பாதுகாப்பவன் மேன்மை பெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17188', '20', '27', '19', 'தண்ணீர் முகத்தைப் பிரதிபலிப்பது போல, ஒருவருடைய இருதயமும் உண்மையான நபரைப் பிரதிபலிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17189', '20', '27', '20', 'பாதாளமும் அழிவும் ஒருபோதும் திருப்தியடையாது; அவ்வாறே மனிதனுடைய கண்களும் திருப்தியடைவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17190', '20', '27', '21', 'வெள்ளியை உலைக்கலமும் தங்கத்தை சூளையும் சோதிக்கும்; ஆனால் மனிதர்களோ அவர்களுக்கு வரும் புகழினால் சோதிக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17191', '20', '27', '22', 'தானியத்தை உலக்கையினால் இடிப்பதுபோல, மூடரை உரலில் போட்டு இடித்தாலும், மூடத்தனத்தை அவர்களிடமிருந்து உன்னால் அகற்றமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17192', '20', '27', '23', 'உனது ஆட்டு மந்தைகளின் நிலைமையை நீ நன்றாய் அறிந்துகொள், உன் மாட்டு மந்தைகளையும் கவனமாய்ப் பராமரி;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17193', '20', '27', '24', 'ஏனெனில் செல்வம் என்றென்றும் நிலைப்பதில்லை, கிரீடமும் எல்லாத் தலைமுறைகளுக்கும் நிலைப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17194', '20', '27', '25', 'காய்ந்த புல் அகற்றப்படும்போது புதிதாக புல் முளைக்கிறது, குன்றுகளிலிருந்து புல் சேகரிக்கப்படுகின்றது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17195', '20', '27', '26', 'ஆட்டுக்குட்டிகள் உனக்கு உடைகளைக் கொடுக்கும், வெள்ளாடுகள் ஒரு வயல் வாங்கப் பணத்தைக் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17196', '20', '27', '27', 'உனக்கும் உன் குடும்பத்திற்கும் போதுமான வெள்ளாட்டுப்பால் உன்னிடம் நிறைவாய் இருக்கும், அது பணிப்பெண்களின் பிழைப்பிற்கும் போதுமானதாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17197', '20', '28', '1', 'கொடியவர்கள் தங்களை ஒருவரும் துரத்தாதிருந்தும் ஓடுகிறார்கள்; ஆனால் நீதிமான்கள் சிங்கத்தைப்போல தைரியமாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17198', '20', '28', '2', 'நாட்டு மக்கள் கிளர்ச்சி செய்யும்போது, ஆட்சியாளர்கள் அநேகர் இருப்பார்கள்; ஆனால் விவேகமும் அறிவும் உள்ள ஆட்சியாளர் ஒழுங்கை நிலைநிறுத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17199', '20', '28', '3', 'ஏழைகளை ஒடுக்குகிற ஆளுநர், விளைச்சல் அனைத்தையும் அழிக்கும் பெருமழையைப் போலிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17200', '20', '28', '4', 'சட்டங்களை புறக்கணிப்பவர்கள், கொடியவர்களைப் புகழ்கிறார்கள்; ஆனால் அதைக் கைக்கொள்கிறவர்கள் அவர்களை எதிர்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17201', '20', '28', '5', 'தீயவர்கள் நீதியை விளங்கிக்கொள்ளமாட்டார்கள்; ஆனால் யெகோவாவைத் தேடுகிறவர்கள் அதை முற்றுமாய் விளங்கிக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17202', '20', '28', '6', 'நேர்மையற்ற வழியில் நடக்கும் பணக்காரர்களைவிட, குற்றமற்ற வழியில் நடக்கும் ஏழைகளே சிறந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17203', '20', '28', '7', 'விவேகமான மகன் சட்டங்களை கைக்கொள்கிறான்; ஆனால் ஊதாரிகளுக்குக் கூட்டாளியாய் இருக்கும் மகனோ தன் பெற்றோரை அவமானப்படுத்துகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17204', '20', '28', '8', 'வட்டியினாலும் அநியாய இலாபத்தினாலும் தன் செல்வத்தைப் பெருக்குகிறவர்கள், ஏழைகளுக்கு இரங்கும் மற்றவர்களுக்காக அதைச் சேர்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17205', '20', '28', '9', 'சட்டத்திற்கு செவிசாய்க்காதவரின் ஜெபமும் இறைவனுக்கு அருவருப்பாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17206', '20', '28', '10', 'நீதிமான்களைத் தீயவழியில் நடத்துகிறவர்கள், தாங்கள் வைத்த கண்ணிக்குள் தாங்களே அகப்படுவார்கள்; ஆனால் குற்றமற்றவர்கள் நன்மையைச் சுதந்தரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17207', '20', '28', '11', 'பணக்காரர்கள் தங்கள் பார்வைக்கு தாங்களே ஞானமுள்ளவர்களாய் காணப்படலாம்; ஆனால் மெய்யறிவுள்ள ஏழைகளோ, அவர்கள் யார் என்பதை சரியாக அறிந்துகொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17208', '20', '28', '12', 'நீதிமான்கள் வெற்றியடையும்போது பெருமகிழ்ச்சி உண்டாகிறது; ஆனால் கொடியவர்கள் அதிகாரத்திற்கு வரும்போது மனிதர்கள் மறைந்துகொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17209', '20', '28', '13', 'தங்கள் பாவங்களை மறைக்கிறவர்கள் செழிப்படைய மாட்டான், ஆனால் அவைகளை அறிக்கைசெய்து விட்டுவிடுகிறவர்கள் எவர்களோ, அவர்கள் இரக்கம் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17210', '20', '28', '14', 'எப்பொழுதும் யெகோவாவுக்குப் பயந்து நடப்பவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்; ஆனால் தங்கள் இருதயத்தைக் கடினப்படுத்துகிறவர்களோ ஆபத்தில் விழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17211', '20', '28', '15', 'ஏழைகளை ஆட்சிசெய்யும் கொடியவன் கெர்ச்சிக்கிற சிங்கம் போலவும் பாயும் கரடியைப்போலவும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17212', '20', '28', '16', 'ஏழைகளை ஒடுக்குகிற கொடுமையான ஆளுநருக்கு ஞானம் இல்லை, ஆனால் அநியாய வழியில் சம்பாதிக்கும் ஆதாயத்தை வெறுக்கிறவர்கள் நீடிய வாழ்வை அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17213', '20', '28', '17', 'கொலைகாரனின் துன்புறுத்தப்பட்ட குற்றமனசாட்சி, அவனை கல்லறைக்கு இழுக்கும்; யாரும் அவனை ஆதரிக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17214', '20', '28', '18', 'குற்றமற்றவர்களாய் நடக்கிறவர்கள் பாதுகாக்கப்படுவார்கள், ஆனால் தவறான வழியில் நடப்பவர்கள் திடீரென விழுந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17215', '20', '28', '19', 'தங்கள் நிலத்தைப் பண்படுத்தி பயிரிடுகிறவர்களுக்கு நிறைவான உணவு கிடைக்கும், ஆனால் பகற்கனவு காண்பதில் நேரத்தை வீணடிப்பவர்களோ, அதிக வறுமையில் வாடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17216', '20', '28', '20', 'உண்மையுள்ள மனிதர் நிறைவாக ஆசீர்வதிக்கப்படுவார்கள்; ஆனால் விரைவாகப் பணக்காரனாக வேண்டுமென்பவர்கள், தண்டனைக்குத் தப்பமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17217', '20', '28', '21', 'பாரபட்சம் காட்டுவது நல்லதல்ல, ஆனாலும் சிலர் ஒரு சிறு அப்பத்துண்டிற்காகவும் அநியாயம் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17218', '20', '28', '22', 'பேராசைக்காரர்கள் பணக்காரனாவதற்கு ஆவலாயிருக்கிறார்கள், ஏழ்மை தங்களுக்கு வருமென்று அறியாதிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17219', '20', '28', '23', 'தன் நாவினால் முகஸ்துதி செய்பவரைவிட, மற்றவரைக் கண்டிக்கிறவர்கள் முடிவில் அதிக தயவைப் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17220', '20', '28', '24', 'தன் தகப்பனிடத்திலிருந்தோ தாயினிடத்திலிருந்தோ திருடிவிட்டு, “அதில் ஒரு பிழையும் இல்லை” எனச் சொல்பவர்கள் அழிவு உண்டாக்குகிறவர்களுக்குக் கூட்டாளியாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17221', '20', '28', '25', 'பேராசைக்காரர்கள் பிரிவினையைத் தூண்டிவிடுகிறார்கள்; ஆனால் யெகோவாவிடம் நம்பிக்கை வைப்பவர்கள் செழிப்படைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17222', '20', '28', '26', 'தங்களில் நம்பிக்கை வைப்பவர்கள் மூடராயிருக்கிறார்கள்; ஆனால் ஞானமுள்ளவர்களாய் நடக்கிறவர்கள் பாதுகாக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17223', '20', '28', '27', 'ஏழைகளுக்குக் கொடுப்பவர்களுக்கு குறைவில்லை, ஆனால் ஏழைகளின் தேவைகளை கவனிக்காதவர்கள் அநேக சாபங்களைப் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17224', '20', '28', '28', 'கொடியவர்கள் அதிகாரத்திற்கு வரும்போது, மக்கள் மறைந்துகொள்கிறார்கள்; ஆனால் கொடியவர்கள் அழியும்போது நீதிமான்கள் பெருகுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17225', '20', '29', '1', 'அநேகமுறை கண்டிக்கப்பட்டும், பிடிவாதமாகவே இருக்கிறவர்கள், திடீரென தீர்வு இல்லாமல் அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17226', '20', '29', '2', 'நீதிமான்கள் பெருகும்போது, மக்கள் மகிழ்ச்சியடைவார்கள்; கொடியவர்கள் ஆளும்போதோ, மக்கள் வேதனைக் குரல் எழுப்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17227', '20', '29', '3', 'ஞானத்தை விரும்புகிறவன் தன் தகப்பனுக்கு மகிழ்ச்சியைக் கொடுக்கிறான்; ஆனால் விபசாரிகளுடன் கூட்டாளியாய் இருப்பவன் தன்னுடைய செல்வத்தைச் சீரழிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17228', '20', '29', '4', 'அரசன் நியாயத்தினால் நாட்டை நிலைநிறுத்துகிறான்; ஆனால் இலஞ்சத்தின்மேல் பேராசை கொண்டவர்கள் நாட்டை அழிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17229', '20', '29', '5', 'தனக்கு அடுத்திருப்போரை முகஸ்துதி செய்கிறவர்கள், அவருடைய கால்களுக்கு வலையை விரிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17230', '20', '29', '6', 'தீயவர் தங்கள் பாவத்திலேயே சிக்கிக்கொள்கிறார்கள், ஆனால் நீதிமான்கள் ஆர்ப்பரித்து மகிழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17231', '20', '29', '7', 'நீதிமான்கள் ஏழைகளுக்கு நியாயம் கிடைக்கவேண்டும் என்பதில் கவனமாயிருக்கிறார்கள்; ஆனால் கொடியவர்களுக்கு அந்த அக்கறையில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17232', '20', '29', '8', 'ஏளனம் செய்பவர்கள் பட்டணத்தில் குழப்பத்தை உண்டுபண்ணுகிறார்கள்; ஆனால் ஞானமுள்ளவர்கள் கோபத்தை விலக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17233', '20', '29', '9', 'ஞானமுள்ளவர் மூடரை நீதிமன்றத்திற்குக் கொண்டுபோனால், மூடர் சினங்கொண்டு கேலிசெய்வார், அங்கு அமைதி இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17234', '20', '29', '10', 'இரத்தவெறியர் உத்தமமானவர்களை வெறுக்கிறார்கள்; நீதிமான்களைக் கொல்லும்படி தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17235', '20', '29', '11', 'மதியீனர்கள் தம் கோபத்தை அடக்காமல் வெளிப்படுத்துகிறார்கள்; ஆனால் ஞானமுள்ளவர்கள் அதை அடக்கிக் கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17236', '20', '29', '12', 'ஒரு ஆளுநர் பொய்களுக்குச் செவிகொடுத்தால், அவருடைய ஊழியர்கள் எல்லோரும் கொடியவராவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17237', '20', '29', '13', 'ஏழைக்கும் அவரை ஒடுக்கிறவருக்கும் பொதுவானது ஒன்று உண்டு: யெகோவாவே அந்த இருவரின் கண்களுக்கும் பார்வையைக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17238', '20', '29', '14', 'அரசன் ஏழைகளுக்கு நியாயத்துடன் தீர்ப்பளித்தால், அவனுடைய சிங்காசனம் எப்பொழுதும் நிலைத்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17239', '20', '29', '15', 'பிரம்பும் கண்டனமும் ஞானத்தைக் கொடுக்கும், ஆனால் தன் விருப்பப்படி வளரவிடப்படுகிற பிள்ளையோ, தன் தாய்க்கு அவமானத்தைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17240', '20', '29', '16', 'கொடியவர்கள் பெருகும்போது பாவமும் பெருகும், ஆனால் நீதிமான்கள் அவர்களுடைய வீழ்ச்சியைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17241', '20', '29', '17', 'உன் பிள்ளைகளை கண்டித்துத் திருத்து, அவர்கள் உனக்கு மன ஆறுதலைக் கொடுப்பார்கள்; அவர்கள் உன் மனதை சந்தோஷப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17242', '20', '29', '18', 'இறைவெளிப்பாடு இல்லாத இடத்தில் மக்கள் கட்டுக்கடங்காதிருப்பார்கள்; ஆனால் ஞானத்தின் சட்டத்தைக் கைக்கொள்கிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17243', '20', '29', '19', 'வேலைக்காரர்களை வெறும் வார்த்தையினால் திருத்தமுடியாது; அவர்கள் அதை விளங்கிக்கொண்டாலும் அதை கவனத்தில் கொள்ளமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17244', '20', '29', '20', 'பதற்றப்பட்டுப் பேசுபவனை நீ பார்த்திருக்கிறாயா? அவரைவிட மூடராவது திருந்துவாரென்று நம்பலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17245', '20', '29', '21', 'ஒருவர் தன் வேலைக்காரர்களை இளமையில் கட்டுப்பாடில்லாமல் விட்டால், இறுதியில் அவர்கள் ஆணவம் பிடித்தவர்களாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17246', '20', '29', '22', 'கோபக்காரர்கள் பிரிவினையைத் தூண்டிவிடுகிறார்கள்; முற்கோபிகள் அநேக பாவங்களைச் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17247', '20', '29', '23', 'ஒருவருடைய அகந்தை அவரை வீழ்த்தும், ஆனால் மனத்தாழ்மை கனத்தைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17248', '20', '29', '24', 'திருடர்களுக்கு உடந்தையாய் இருப்பவர்கள் தங்களுக்கே பகைவராய் இருக்கிறார்கள்; அவர்கள் ஆணைக்குக் கட்டுப்பட்டதினால் சாட்சி சொல்லத் துணியமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17249', '20', '29', '25', 'மனிதருக்குப் பயப்படுவது கண்ணியாயிருக்கும்; ஆனால் யெகோவாவிடம் நம்பிக்கை வைப்பவர்கள் பாதுகாக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17250', '20', '29', '26', 'அநேகர் ஆளுநரின் தயவை தேடுகிறார்கள்; ஆனால் யெகோவாவிடமிருந்தே மனிதர் நியாயத்தைப் பெறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17251', '20', '29', '27', 'நீதிமான்கள் நேர்மையற்றவர்களை வெறுக்கிறார்கள்; கொடியவர்கள் நீதிமான்களை வெறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17252', '20', '30', '1', '¶ யாக்கேயின் மகன் ஆகூரினால் கூறப்பட்ட இறைவாக்கு. அவன் ஈத்தியேலுக்கும் ஊகாலுக்கும் சொன்னது: “இறைவனே, நான் சோர்ந்துவிட்டேன், ஆனால் நான் வெற்றிபெற முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17253', '20', '30', '2', 'நான் ஒரு முட்டாள், ஒரு மனிதன் அல்ல; ஒரு மனிதனுக்குரிய அறிவாற்றல் எனக்கு இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17254', '20', '30', '3', 'நான் ஞானத்தைக் கற்கவில்லை, பரிசுத்தரைப் பற்றிய அறிவும் எனக்கில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17255', '20', '30', '4', 'மேலே வானத்திற்கு போய் கீழே இறங்கி வந்தவர் யார்? தனது கைகளின் பிடிக்குள்ளே காற்றைச் சேர்த்துக்கொண்டவர் யார்? வெள்ளத்தைத் தனது உடையில் சுற்றிக் கட்டியவர் யார்? பூமியின் எல்லைகளை நிலைநாட்டியவர் யார்? அவருடைய பெயர் என்ன, அவருடைய மகனின் பெயர் என்ன? உங்களுக்குத் தெரிந்தால் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17256', '20', '30', '5', '“இறைவனுடைய ஒவ்வொரு வார்த்தையும் குறைபாடற்றது; அவரிடத்தில் அடைக்கலம் கொள்பவர்களுக்கு அவர் கேடயமானவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17257', '20', '30', '6', 'அவருடைய வார்த்தைகளோடு நீ ஒன்றையும் கூட்டாதே, கூட்டினால் அவர் உன்னைக் கண்டித்து, பொய்யன் என நிரூபிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17258', '20', '30', '7', '“யெகோவாவே, இரண்டு காரியங்களை நான் உம்மிடம் கேட்கிறேன்; நான் இறப்பதற்குள் அதை எனக்குத் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17259', '20', '30', '8', 'மாயையையும் பொய்களையும் என்னைவிட்டுத் தூரமாக்கும்; எனக்கு வறுமையையோ, செல்வத்தையோ கொடுக்கவேண்டாம், ஆனால் அன்றன்றைக்குரிய உணவை மட்டும் எனக்குத் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17260', '20', '30', '9', 'இல்லாவிட்டால், நான் அளவுக்கதிகமாய் வைத்துக்கொண்டு ‘யெகோவா யார்?’ என்று கேட்டு ஒருவேளை உம்மை மறுதலிக்கக் கூடும்; அல்லது நான் ஏழையாகி, திருடி என் இறைவனுடைய பெயரை அவமானப்படுத்தக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17261', '20', '30', '10', '“வேலைக்காரர்களைப் பற்றி அவர்களுடைய எஜமானிடம் இழிவாகப் பேசாதே; அப்படிப் பேசினால் அவர்கள் உன்னை சபிப்பார்கள், நீ குற்றவாளியாவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17262', '20', '30', '11', '“தங்கள் தந்தையர்களை சபிக்கிறவர்களும், தங்கள் தாய்மாரை ஆசீர்வதியாமல் இருக்கிறவர்களும் உண்டு;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17263', '20', '30', '12', 'தங்கள் அழுக்கிலிருந்து கழுவப்படாமலிருந்தும், தங்கள் கண்களுக்குத் தூய்மையாகக் காணப்படுகிறவர்களும் உண்டு;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17264', '20', '30', '13', 'எப்பொழுதும் கண்களில் பெருமையும் ஆணவப் பார்வையையும் உடையவர்களும் உண்டு;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17265', '20', '30', '14', 'கூர்மையான வாள் போன்ற பற்களையும் தீட்டிய கத்திகள் போன்ற கீழ்வாய்ப் பற்களையும் உடையவர்களும் உண்டு; அவர்கள் பூமியிலிருந்து ஏழைகளையும், மனுக்குலத்திலிருந்து எளியவர்களையும் தின்றுவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17266', '20', '30', '15', '“இரத்தம் குடிக்கும் அட்டைக்கு இரண்டு மகள்கள் இருக்கிறார்கள். அவர்கள், ‘தா! தா!’ என அழுகின்றனர். “ஒருபோதும் திருப்தியடையாத மூன்று காரியங்கள் உண்டு, இல்லை, ‘போதும்!’ என்று ஒருபோதும் சொல்லாத நான்காவது காரியமும் உண்டு:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17267', '20', '30', '16', 'பாதாளம், மலட்டுக் கருப்பை, தண்ணீரால் திருப்தியடையாத நிலம், ஒருபோதும், ‘போதும்!’ என்று சொல்லாத நெருப்பு ஆகியவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17268', '20', '30', '17', '“தன் தந்தையை ஏளனம் செய்து, தாய்க்குக் கீழ்ப்படிவதைக் கேலி செய்கிறவனுடைய கண்களை பள்ளத்தாக்கிலுள்ள அண்டங்காக்கைகள் கொத்திப் பிடுங்கும், கழுகுகள் அவற்றைத் தின்னும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17269', '20', '30', '18', '“எனக்கு மிகவும் ஆச்சரியத்தைக் கொடுக்கும் மூன்று காரியங்கள் உண்டு, இல்லை, நான்காவதையும் என்னால் விளங்கிக்கொள்ள இயலவில்லை:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17270', '20', '30', '19', 'ஆகாயத்திலே பறக்கும் கழுகின் வழியும், பாறையின்மேல் ஊரும் பாம்பின் வழியும், நடுக்கடலிலே கப்பலின் வழியும், இளம்பெண்ணின் அன்பை தேடிய ஒரு மனிதரின் வழியுமே அவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17271', '20', '30', '20', '“ஒரு விபசாரியின் வழியும் இவ்விதமானதே: அவள் சாப்பிட்டுவிட்டு தன் வாயைத் துடைத்துக்கொண்டு, ‘நான் பிழையேதும் செய்யவில்லை’ என்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17272', '20', '30', '21', '“மூன்று காரியங்களால் பூமி நிலைகுலைகிறது, இல்லை, நான்காவது காரியத்தையோ அதினால் தாங்க முடியவில்லை:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17273', '20', '30', '22', 'அரசனாகிவிடும் வேலைக்காரன், மூடனுக்கு அளவுக்கதிகமாய் உணவு கிடைப்பதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17274', '20', '30', '23', 'யாராலும் விரும்பப்படாதிருந்தும் கடைசியில் திருமணமாகும் பெண், தன் எஜமானியின் இடத்தை அபகரிக்கும் வேலைக்காரியுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17275', '20', '30', '24', '“பூமியில் மிகச்சிறிய உயிரினங்கள் நான்கு உண்டு, ஆனாலும் அவை மிகவும் ஞானமுள்ளவை:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17276', '20', '30', '25', 'எறும்புகள் மிக வலிமை குறைந்த உயிரினங்கள்; ஆனாலும், அவை கோடைகாலத்தில் தங்கள் உணவைச் சேமித்து வைக்கின்றன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17277', '20', '30', '26', 'குறுமுயல்களும் வலுக்குறைந்த பிராணிகளே; ஆனாலும், உயரமான கற்பாறைகளின் வெடிப்பில் தங்களுக்கு வீடுகளை அமைக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17278', '20', '30', '27', 'வெட்டுக்கிளிகளுக்கோ அரசன் இல்லை, ஆனாலும் அவை ஒன்றாய் அணிவகுத்துச் செல்கின்றன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17279', '20', '30', '28', 'பல்லியையோ கையால் பிடித்துக்கொள்ளலாம், ஆனாலும் அது அரச மாளிகைகளிலும் காணப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17280', '20', '30', '29', '“வீர நடையுடைய மூன்று உண்டு, இல்லை, கம்பீரத் தோற்றமுடைய நான்காவதும் உண்டு:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17281', '20', '30', '30', 'மிருகங்களில் வலிமைமிக்கது சிங்கம், அது எதைக் கண்டும் பின்வாங்குவதில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17282', '20', '30', '31', 'கர்வத்துடன் நடக்கும் சேவல், வெள்ளாட்டுக்கடா ஆகியவையும்; தன் இராணுப்படை சூழ நிற்கும் அரசனுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17283', '20', '30', '32', '“நீ மூடத்தனமாய் நடந்து உன்னை நீயே மேன்மைப்படுத்தினால், அல்லது தீமைசெய்ய திட்டமிட்டிருந்தால், உன் கையினால் உன் வாயை மூடிக்கொள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17284', '20', '30', '33', 'பாலைக் கடைந்தால் வெண்ணெய் வருவதுபோலவும், மூக்கைக் கசக்குவதினால் இரத்தம் வருவதுபோலவும், கோபத்தை மூட்டுவதும் சண்டையை ஏற்படுத்தும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17285', '20', '31', '1', '¶ அரசன் லேமுயேலின் வார்த்தைகள்: இது அவனுடைய தாயினால் அவனுக்குப் போதிக்கப்பட்ட இறைவாக்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17286', '20', '31', '2', 'என் மகனே! என் கர்ப்பத்தின் மகனே! நேர்த்திக்கடன் மூலம் நான் பெற்ற மகனே! கேள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17287', '20', '31', '3', 'நீ பெண்களிடம் உன் பெலனைக் கொடுக்காதே, அரசர்களை அழிப்பவர்களிடம் சேராதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17288', '20', '31', '4', 'லேமுயேலே, திராட்சைமது அருந்துவது அரசர்களுக்கு உகந்ததல்ல, அது அரசர்களுக்குத் தகுந்ததல்ல, ஆளுநர்கள் மதுபானத்தை விரும்புவது நல்லதல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17289', '20', '31', '5', 'அரசர்கள் குடிப்பதினால் சட்டத்தை மறந்து போவார்கள் ஒடுக்கப்பட்டவர்களின் சட்ட உரிமைகளை வழங்க மறுப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17290', '20', '31', '6', 'அழிந்து போகிறவர்களுக்கு மதுபானத்தைக் கொடு, வேதனையிலுள்ளவர்களுக்கு திராட்சை மதுவைக் கொடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17291', '20', '31', '7', 'அவர்கள் குடித்துத் தங்கள் வறுமையை மறக்கட்டும், தங்கள் துயரத்தை ஒருபோதும் நினையாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17292', '20', '31', '8', 'தங்களுக்காகப் பேச முடியாதவர்களுக்காகப் பேசு, ஆதரவற்றோர்களின் உரிமைகளுக்காகப் பேசு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17293', '20', '31', '9', 'அவர்களுக்காகப் பேசி, நியாயமாகத் தீர்ப்பு வழங்கு; ஏழைகள் மற்றும் தேவையுள்ளவர்களின் உரிமைகளைக் காப்பாற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17294', '20', '31', '10', 'நற்குணமுடைய மனைவியை யாரால் கண்டடைய முடியும்? அவள் மதிப்போ பவளக்கற்களைவிட மிகவும் உயர்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17295', '20', '31', '11', 'அவளின் கணவன் அவளில் முழுநம்பிக்கை வைத்திருக்கிறான்; அவனுக்கு செல்வாக்கு குறையாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17296', '20', '31', '12', 'அவள் தன் வாழ்நாட்கள் முழுவதும் அவனுக்குத் தீமையை அல்ல, நன்மையையே கொண்டுவருகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17297', '20', '31', '13', 'அவள் கம்பளியையும் சணலையும் தெரிந்தெடுத்து, மிக ஆர்வத்துடன் தன் கைகளினால் வேலை செய்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17298', '20', '31', '14', 'அவள் தூர இடத்திலிருந்து உணவுப் பொருட்களை ஏற்றிவரும் வியாபாரக் கப்பலைப்போல் இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17299', '20', '31', '15', 'அவள் விடியுமுன்னே இருட்டோடே எழும்புகிறாள்; அவள் தன் குடும்பத்திற்கு உணவை ஆயத்தப்படுத்தி, தன் வேலைக்காரிகளுக்கு பகிர்ந்து கொடுக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17300', '20', '31', '16', 'அவள் ஒரு வயலைப்பற்றிக் கருத்தாய் விசாரித்து, அதை வாங்குகிறாள்; அவள் தன் வருமானத்தினால் திராட்சைத் தோட்டத்தை உண்டாக்குகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17301', '20', '31', '17', 'மிகவும் சுறுசுறுப்புடன் தன் வேலைகளைச் செய்கிறாள்; அதைச் செய்ய தனது கைகளை பலப்படுத்துகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17302', '20', '31', '18', 'தன் தொழில் இலாபகரமாய் இருக்கும்படி பார்த்துக்கொள்கிறாள்; அவளுடைய விளக்கு இரவிலும் அணைவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17303', '20', '31', '19', 'அவள் தன் கைகளில் இராட்டினத்தைப் பிடித்துக்கொண்டு, தன் விரல்களினால் நூற்பந்தைப் பற்றிக்கொள்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17304', '20', '31', '20', 'அவள் ஏழைகளுக்குத் தன் கைகளைத் திறந்து, தேவையுள்ளோர்களுக்குத் தன் உதவிக் கரத்தை நீட்டுகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17305', '20', '31', '21', 'அவளின் வீட்டார் எல்லோருக்கும் குளிர்க்கால உடை இருப்பதால், உறைபனிக்காலம் வரும்போது அவள் பயப்படமாட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17306', '20', '31', '22', 'அவள் தனது படுக்கைக்குரிய போர்வையைத் தானே நெய்கிறாள்; சிறந்த பட்டாடை மற்றும் பலவண்ண உடைகளையும் உடுத்திக்கொள்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17307', '20', '31', '23', 'அவளுடைய கணவன் பட்டண வாசலில், குடிமக்களின் தலைவர்களோடு உட்கார்ந்திருக்கையில் மதிக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17308', '20', '31', '24', 'அவள் சிறந்த பட்டாடைகளை நெய்து அவற்றை விற்கிறாள், அவள் இடைக் கச்சைகளையும் செய்து வியாபாரிகளுக்கு விநியோகம் செய்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17309', '20', '31', '25', 'அவள் பெலத்தையும் கவுரவத்தையும் உடுத்தியிருக்கிறாள்; வருங்காலத்தை மகிழ்வுடன் எதிர்நோக்குகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17310', '20', '31', '26', 'அவள் ஞானமாய்ப் பேசுகிறாள், அவளுடைய நாவில் தயவான அறிவுரைகள் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17311', '20', '31', '27', 'அவள் தன் வீட்டுக் காரியங்கள்மேல் எப்போதும் அக்கறையாயிருக்கிறாள்; அவள் சோம்பலாயிருந்து உணவுக்காக எதிர்பார்த்து இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17312', '20', '31', '28', 'அவளுடைய பிள்ளைகள் எழுந்து அவளை, “ஆசீர்வதிக்கப்பட்டவள்” என்கிறார்கள்; அவளுடைய கணவனும் அவளை இப்படிப் புகழ்கிறான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17313', '20', '31', '29', '“அநேகம் பெண்கள் சிறப்பான செயல்களைச் செய்கிறார்கள், ஆனால் நீயோ அவர்கள் எல்லோரிலும் உயர்வானவள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17314', '20', '31', '30', 'கவர்ச்சித் தோற்றம் வஞ்சகமானது, அழகும் அழிந்துபோகும்; ஆனால் யெகோவாவுக்குப் பயந்து நடக்கிற பெண்ணே புகழப்படத்தக்கவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17315', '20', '31', '31', 'அவளுடைய கைகளின் பலனுக்காக அவளைப் பாராட்டுங்கள், அவளுடைய செயல்கள் பட்டண வாசலில் அவளுக்குப் புகழ்ச்சியைக் கொண்டுவரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17316', '21', '1', '1', '¶ தாவீதின் மகனும், எருசலேமின் அரசனுமான பிரசங்கியின் வார்த்தைகள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17317', '21', '1', '2', '“அர்த்தமற்றவை! அர்த்தமற்றவை! முற்றிலும் அர்த்தமற்றவை; எல்லாமே அர்த்தமற்றவை” என்று பிரசங்கி கூறுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17318', '21', '1', '3', 'மனிதனின் எல்லா உழைப்பினாலும் அவன் பெறும் இலாபம் என்ன? சூரியனுக்குக் கீழே அவன் படும் பிரசாயத்தினால் பலன் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17319', '21', '1', '4', 'சந்ததிகள் தோன்றி, சந்ததிகள் மறைகின்றன; ஆனாலும் பூமி மட்டும் என்றென்றைக்கும் நிலைத்திருக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17320', '21', '1', '5', 'சூரியன் உதிக்கிறது, சூரியன் மறைகிறது; தான் உதிக்கும் இடத்திற்கே அது விரைந்து திரும்பிச் செல்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17321', '21', '1', '6', 'காற்று தெற்கு நோக்கி வீசுகிறது, வடக்கு நோக்கியும் திரும்புகிறது; அது சுழன்று சுழன்று அடித்து, எப்போதும் தான் சுற்றிவந்த இடத்திற்கே திரும்பிச் செல்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17322', '21', '1', '7', 'எல்லா ஆறுகளும் கடலில் கலக்கின்றன, ஆனாலும் கடல் ஒருபோதும் நிறைவதில்லை. ஆறுகள் ஊற்றெடுத்த இடத்திற்கே திரும்பிப் போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17323', '21', '1', '8', 'ஒருவனாலும் சொல்ல முடியாத அளவுக்கு எல்லாக் காரியங்களும் வருத்தத்தையே கொடுக்கின்றன. எவ்வளவு பார்த்தாலும் கண்களுக்கு ஆவல் தீருவதில்லை, எவ்வளவு கேட்டாலும் காதுகள் திருப்தியடைவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17324', '21', '1', '9', 'இருந்ததே இனிமேலும் இருக்கும், செய்யப்பட்டதே இனிமேலும் செய்யப்படும்; சூரியனுக்குக் கீழே புதிதாக ஒன்றுமேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17325', '21', '1', '10', '“பாருங்கள், இது புதிதானது!” என்று யாராவது சொல்லத்தக்கது ஏதாவது ஒன்று உண்டோ? அது நெடுங்காலத்திற்கு முன்பே இங்கு இருந்தது; நமது காலத்திற்கு முன்பும் இங்கு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17326', '21', '1', '11', 'முற்காலத்து மனிதரைக் குறித்து ஒருவருக்கும் ஞாபகம் இருப்பதில்லை; அதுபோல இனிமேல் வரப்போகிறவர்களுக்கும், பின்வரும் காரியங்களைக்குறித்து ஞாபகம் இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17327', '21', '1', '12', '¶ பிரசங்கியாகிய நான் எருசலேமில் இஸ்ரயேலுக்கு அரசனாய் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17328', '21', '1', '13', 'வானத்தின்கீழ் நடைபெறும் எல்லாவற்றையும் ஞானத்தினால் ஆராய்ந்து கண்டுபிடிக்கும்படி என்னை நான் அர்ப்பணித்தேன். மனுக்குலத்தின்மேல் இறைவன் வைத்திருக்கிறது எவ்வளவு பெரிய பாரம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17329', '21', '1', '14', 'சூரியனுக்குக் கீழே செய்யப்படும் எல்லா செயல்களையும் நான் பார்த்திருக்கிறேன்; அவை அனைத்தும் அர்த்தமற்றவை, எல்லாம் காற்றைத் துரத்திப்பிடிக்கும் முயற்சியே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17330', '21', '1', '15', 'வளைந்ததை நேராக்கமுடியாது; இல்லாததை எண்ணிக் கணக்கிட முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17331', '21', '1', '16', '¶ “பாருங்கள், எனக்குமுன் எருசலேமில் ஆளுகை செய்த எல்லோரையும்விட, நான் ஞானத்தில் வளர்ந்து பெருகியிருக்கிறேன்; ஞானத்திலும் அறிவிலும் அதிகமானதை நான் என் அனுபவத்தில் கண்டிருக்கிறேன்” என்று நான் எனக்குள் சொல்லிக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17332', '21', '1', '17', 'பின்பு நான் ஞானத்தை விளங்கிக்கொள்வதற்கும், பைத்தியக்காரத்தனத்தையும் மூடத்தனத்தையும் விளங்கிக்கொள்ளவும் அதில் முழுமையாய் ஈடுபட்டேன். ஆனால் இதுவும் காற்றைத் துரத்திப்பிடிக்கும் முயற்சியே என்று அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17333', '21', '1', '18', 'ஏனெனில் அதிக ஞானத்தினால் அதிக துக்கம் வருகிறது; அதிக அறிவினால் அதிக கவலையும் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17334', '21', '2', '1', '¶ “வா, இப்பொழுது நன்மையானது என்னவென்று கண்டுபிடிக்கும்படி இன்பத்தை அனுபவித்துச் சோதித்துப் பார்ப்போம்” என்று நான் எனக்குள் சொல்லிக்கொண்டேன். ஆனால் அதுவும் அர்த்தமற்றது என்று நிரூபிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17335', '21', '2', '2', 'சிரிப்பு மூடத்தனமானது என்றும், இன்பம் என்ன பலனைக் கொடுக்கிறது என்றும் நான் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17336', '21', '2', '3', 'திராட்சை இரசத்தினால் என்னை உற்சாகப்படுத்தியும், மூடத்தனமாயும் நடந்து பார்த்தேன்; அப்பொழுது இன்னும் என் மனமே ஞானத்தினால் எனக்கு வழிகாட்டிக் கொண்டிருந்தது. மனிதர் தங்களுடைய வாழ்வின் குறுகிய நாட்களில், வானத்தின் கீழே செய்யப் பயனுள்ளது என்ன என்று பார்க்க விரும்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17337', '21', '2', '4', '¶ பெரிய வேலைகளைச் செய்தேன்; எனக்காக வீடுகளைக் கட்டினேன், திராட்சைத் தோட்டங்களை உண்டாக்கினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17338', '21', '2', '5', 'அழகிய சோலைகளையும் பூந்தோட்டங்களையும் எனக்காக உண்டாக்கி, எல்லாவித பழமரங்களையும் அதில் நட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17339', '21', '2', '6', 'செழித்து வளர்ந்த தோட்டங்களுக்கு நீர் பாய்ச்சுவதற்குக் குளங்களைக் கட்டினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17340', '21', '2', '7', 'ஆண்களையும் பெண்களையும் அடிமைகளாக வாங்கினேன்; மேலும் வீட்டில் பிறந்த அடிமைகளையும் வைத்திருந்தேன். எனக்குமுன் எருசலேமிலிருந்த எல்லாரைப்பார்க்கிலும், அதிகமான ஆட்டு மந்தைகளும் மாட்டு மந்தைகளும் எனக்கிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17341', '21', '2', '8', 'நான் தங்கத்தையும் வெள்ளியையும் எனக்கெனக் குவித்தேன்; அரசர்களிடமிருந்தும் மாகாணங்களிலிருந்தும் கிடைத்த செல்வங்களைச் சேர்த்தேன். பாடகர்களும் பாடகிகளும் எனக்கிருந்தனர்; மனித இருதயத்திற்கு மகிழ்ச்சியைக் கொடுப்பவர்களான பல பெண்களையும் வைத்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17342', '21', '2', '9', 'எனக்குமுன் எருசலேமிலிருந்த எல்லாரைப்பார்க்கிலும் நான் மிகப்பெரியவனானேன். இவை எல்லாவற்றின் மத்தியிலும் என் ஞானம் என்னைவிட்டு நீங்காமல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17343', '21', '2', '10', 'என் கண்கள் ஆசை வைத்த எதையும் நான் பெறாமல் விடவில்லை; என் இருதயத்துக்கு எந்த இன்பங்களையும் நான் கொடுக்க மறுக்கவில்லை. என் எல்லா வேலையிலும் என் இருதயம் மகிழ்ந்தது, என் எல்லா உழைப்புக்குமான வெகுமதி இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17344', '21', '2', '11', 'அப்படியிருந்தும் என் கைகள் செய்த எல்லாவற்றையும், அவற்றை அடைய நான் பட்ட பிரசாயத்தையும் பார்த்தபோது, இவை யாவும் அர்த்தமற்றவையாகவே இருந்தன, எல்லாம் காற்றைத் துரத்திப்பிடிக்கும் முயற்சியே; சூரியனுக்குக் கீழே பலன் ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17345', '21', '2', '12', 'பின்பு நான் ஞானத்தை ஆராய்ந்து பார்க்கவும், பைத்தியக்காரத்தனத்தையும் மூடத்தனத்தையும் அறிந்துகொள்ளவும் என் மனதை திருப்பினேன். அரசனுக்குப்பின் அவனுடைய இடத்தில் வருகிறவன், முன்பு அவனால் செய்யப்பட்டதைப் பார்க்கிலும் இவனால் அதிகமாய் என்ன செய்யமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17346', '21', '2', '13', 'இருளைப் பார்க்கிலும் வெளிச்சம் நல்லதாய் இருப்பதுபோலவே, மூடத்தனத்தைப் பார்க்கிலும் ஞானம் நல்லது எனக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17347', '21', '2', '14', 'ஒரு ஞானமுள்ளோரின் கண்கள் வெளிச்சத்தை நோக்கியிருக்கின்றன, மூடரோ இருளில் நடப்பார்கள்; ஆனால் அவர்கள் இருவருக்கும் ஒரே முடிவே ஏற்படுகிறது என்பதை நான் உணர்ந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17348', '21', '2', '15', '¶ பின்பு நான், மூடரின் முடிவே என்னையும் மேற்கொள்ளும், “ஆகவே ஞானமுள்ளவனாய் இருப்பதால் நான் பெறும் இலாபம் என்ன?” என்று என் இருதயத்தில் சிந்தித்தேன். “இதுவும் அர்த்தமற்றதே” என்று என் இருதயத்தில் சொல்லிக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17349', '21', '2', '16', 'மூடரைப் போலவே ஞானமுள்ளோரும் நெடுங்காலம் ஞாபகத்தில் இருக்கமாட்டார்கள்; வருங்காலத்தில் இருவரும் மறக்கப்பட்டுப் போவார்கள். மூடரைப் போலவே, ஞானமுள்ளோரும் இறந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17350', '21', '2', '17', '¶ சூரியனுக்குக் கீழே செய்யப்படுவதெல்லாம் எனக்குத் துக்கமாகவே இருந்தது, ஆதலால் நான் வாழ்க்கையை வெறுத்தேன். அவையாவும் அர்த்தமற்றவை, எல்லாம் காற்றைத் துரத்திப்பிடிக்கும் முயற்சிக்கு ஒப்பானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17351', '21', '2', '18', 'சூரியனுக்குக் கீழே நான் பிரயாசப்பட்டு பெற்றதையெல்லாம் நான் வெறுத்தேன். ஏனெனில், அவற்றை நான் எனக்குப்பின் வருவோருக்கு விட்டுச்செல்ல வேண்டுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17352', '21', '2', '19', 'அவர்கள் ஞானமுள்ளோராய் இருப்பார்களோ, அல்லது மூடராயிருப்பார்களோ என்று யார் அறிவார்? சூரியனுக்குக் கீழே என் முயற்சியையும் திறமையையும் உபயோகித்து நான் செய்த எல்லா வேலைகள்மேலும் அவர்கள் அதிகாரம் செலுத்துவார்களே. இதுவும் அர்த்தமற்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17353', '21', '2', '20', 'எனவே சூரியனுக்குக் கீழேயுள்ள என் பிரயாசங்களின் முயற்சி அனைத்தையும் குறித்து, என் இருதயம் விரக்தியடையத் தொடங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17354', '21', '2', '21', 'ஏனெனில் ஒரு மனிதர்கள் தன் வேலையை ஞானத்துடனும், அறிவுடனும், திறமையுடனும் செய்கிறார்கள்; ஆகிலும் அவர்கள் தங்களுக்கு உரிமையான அனைத்தையும் அதற்காகப் பிரயாசப்படாத வேறொருவருக்கு விட்டுச்செல்ல நேரிடுகிறதே. இதுவும் அர்த்தமற்றதும், பெரும் தீமையாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17355', '21', '2', '22', 'சூரியனுக்குக் கீழே மனிதர்கள் மிகவும் பிரயாசப்பட்டும், கவலையுடன் போராடியும் உழைப்பதினால், அவர்கள் பெறும் இலாபம் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17356', '21', '2', '23', 'அவர்களுடைய வாழ்நாளெல்லாம் அவர்கள் செய்யும் வேலை, வேதனையும் துன்பமுமே; இரவிலும் அவர்களுடைய மனம் இளைப்பாறுவதில்லை. இதுவும் அர்த்தமற்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17357', '21', '2', '24', '¶ சாப்பிட்டு, குடித்து தங்கள் வேலையில் திருப்தி காண்பதைவிட, அவர்கள் செய்யக்கூடிய நலமானது ஒன்றும் இல்லை. இதுவும் இறைவனின் கரத்திலிருந்து வருகிறது என்று நான் காண்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17358', '21', '2', '25', 'அவராலேயன்றி உணவு சாப்பிடவோ, சந்தோஷமாயிருக்கவோ யாரால் முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17359', '21', '2', '26', 'இறைவனைப் பிரியப்படுத்துகிற மனிதருக்கு அவர் ஞானத்தையும், அறிவையும், மகிழ்ச்சியையும் கொடுக்கிறார். ஆனால் பாவிகளுக்கோ, இறைவனைப் பிரியப்படுத்துபவர்களுக்குக் கொடுக்கும்படி, செல்வத்தைச் சேர்த்துக் குவித்து வைக்கும் வேலையைக் கையளிக்கிறார். இதுவும் அர்த்தமற்றதே, காற்றைத் துரத்திப்பிடிக்கும் ஒரு முயற்சியே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17360', '21', '3', '1', 'எல்லாவற்றிற்கும் ஒரு காலமுண்டு, வானத்தின் கீழே ஒவ்வொரு செயலுக்கும் அதற்குரிய காலமுண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17361', '21', '3', '2', 'பிறப்பதற்கு ஒரு காலமுண்டு, இறப்பதற்கு ஒரு காலமுண்டு; நடுவதற்கு ஒரு காலமுண்டு, பிடுங்குவதற்கு ஒரு காலமுண்டு;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17362', '21', '3', '3', 'கொல்வதற்கு ஒரு காலமுண்டு, சுகப்படுத்துவதற்கு ஒரு காலமுண்டு; இடித்து வீழ்த்த ஒரு காலமுண்டு, கட்டி எழுப்ப ஒரு காலமுண்டு;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17363', '21', '3', '4', 'அழுவதற்கு ஒரு காலமுண்டு, சிரிப்பதற்கு ஒரு காலமுண்டு; துக்கங்கொண்டாட ஒரு காலமுண்டு, நடனம் ஆட ஒரு காலமுண்டு;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17364', '21', '3', '5', 'கற்களை எறிந்துவிட ஒரு காலமுண்டு, கற்களை ஒன்றுசேர்க்க ஒரு காலமுண்டு; அணைத்துக்கொள்ள ஒரு காலமுண்டு, அணைத்துக் கொள்ளாதிருக்க ஒரு காலமுண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17365', '21', '3', '6', 'தேடிச் சேர்க்க ஒரு காலமுண்டு, விட்டுவிட ஒரு காலமுண்டு; வைத்திருக்க ஒரு காலமுண்டு, எறிந்துவிட ஒரு காலமுண்டு;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17366', '21', '3', '7', 'கிழித்துப் பிரிக்க ஒரு காலமுண்டு, தைத்து ஒன்றுசேர்க்க ஒரு காலமுண்டு; பேசாமல் இருக்க ஒரு காலமுண்டு, பேச ஒரு காலமுண்டு;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17367', '21', '3', '8', 'அன்பாயிருக்க ஒரு காலமுண்டு, பகைக்க ஒரு காலமுண்டு; யுத்தம் பண்ண ஒரு காலமுண்டு; சமாதானமாயிருக்க ஒரு காலமுண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17368', '21', '3', '9', '¶ வேலையாள் தன் உழைப்பினால் பெறும் இலாபம் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17369', '21', '3', '10', 'இறைவன், மனிதன்மேல் வைத்திருக்கும் பாரத்தை நான் பார்த்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17370', '21', '3', '11', 'அவர் எல்லாவற்றையும் அதினதின் காலத்தில் அழகாய் செய்திருக்கிறார். மனிதருடைய இருதயங்களில் அவர் நித்திய காலத்தின் உணர்வையும் வைத்திருக்கிறார். ஆனால் இறைவன் ஆரம்பம் முதல் இறுதிவரை செய்திருப்பதை அவர்களால் அளவிடமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17371', '21', '3', '12', 'மனிதர் வாழும் காலத்தில் சந்தோஷமாய் இருப்பதையும், நன்மை செய்வதையும்விட மேலானது ஒன்றும் இருப்பதாய் எனக்குத் தெரியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17372', '21', '3', '13', 'ஒவ்வொரு மனிதனும் சாப்பிட்டு, குடித்து, தன் பிரசாயத்தில் திருப்தி காண்பதே இறைவன் கொடுத்த கொடை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17373', '21', '3', '14', 'இறைவன் செய்கின்ற எதுவும் என்றென்றும் நிலைத்திருக்கும் என்று எனக்குத் தெரியும். அதனுடன் ஒன்றையும் சேர்க்கவோ, அல்லது அதிலிருந்து எதையாவது எடுக்கவோ முடியாது. மனிதர் அவரிடத்தில் பயபக்தியாய் இருப்பதற்காகவே இறைவன் அதைச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17374', '21', '3', '15', 'இருப்பவை எல்லாம் ஏற்கெனவே இருந்தன, இருக்கப்போகிறவைகளும் முன்பு இருந்தவையே; கடந்ததையும் இறைவன் விசாரிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17375', '21', '3', '16', '¶ சூரியனின் கீழே இன்னுமொன்றை நான் கண்டேன்: நியாயந்தீர்க்கும் இடத்தில் கொடுமை இருந்தது, நீதி வழங்கும் இடத்திலே கொடுமை இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17376', '21', '3', '17', '¶ நீதியுள்ளவர்களையும், கொடியவர்களையும் இறைவன் நியாயத்தீர்ப்புக்குக் கொண்டுவருவார். ஏனெனில் ஒவ்வொரு செயற்பாட்டிற்கும் ஒரு காலம் உண்டு; ஒவ்வொரு செயலுக்கும் ஒரு காலம் உண்டு என என் இருதயத்தில் நான் நினைத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17377', '21', '3', '18', '¶ மனிதர் தாங்களும் மிருகங்களைப்போலவே இருக்கிறார்கள் என்று கண்டுகொள்ளும்படி, இறைவன் அவர்களைச் சோதனைக்கு உட்படுத்துகிறார். இதையும் நான் நினைத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17378', '21', '3', '19', 'மனிதருடைய நியதியைப்போலவே, மிருகங்களுடைய நியதியும் இருக்கிறது. ஒரேவிதமான நியதியே மிருகங்களுக்கும், மனிதனுக்கும் காத்திருக்கிறது. மிருகங்கள் சாவதுபோலவே மனிதரும் சாகிறார்கள். எல்லோருக்கும் ஒரேவிதமான சுவாசமே இருக்கின்றது; இதில் மனிதனுக்கு மிருகத்தைவிட மேன்மை இல்லை. எல்லாம் அர்த்தமற்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17379', '21', '3', '20', 'எல்லாம் ஒரே இடத்திற்கே போகின்றன; அனைத்தும் தூசியிலிருந்தே வருகின்றன, தூசிக்கே திரும்புகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17380', '21', '3', '21', 'மனிதனின் ஆவி மேல்நோக்கி எழும்புகிறதென்றோ, மிருகத்தின் ஆவி பூமிக்குள்ளே கீழ்நோக்கி போகிறதென்றோ யாருக்குத் தெரியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17381', '21', '3', '22', '¶ ஆகவே தனது வேலையில் சந்தோஷப்படுவதைவிட நலமானது எதுவும் ஒரு மனிதனுக்கு இல்லை என்று நான் கண்டேன். ஏனெனில் அதுவே அவன் பங்கு. அவனுக்குப் பிறகு என்ன நிகழும் என்பதைக் காணும்படி அவனைக் கொண்டுவர யாரால் முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17382', '21', '4', '1', '¶ மீண்டும் நான் பார்த்தபோது: சூரியனுக்குக் கீழே அநேக ஒடுக்குதல்களைக் கண்டேன். ஒடுக்கப்படுகிறவர்களின் கண்ணீரையும், அவர்களை ஆறுதல்படுத்த யாரும் இல்லாதிருப்பதையும் கண்டேன்; அவர்களை ஒடுக்குவோரின் பக்கத்திலேயே வல்லமை இருந்தது, அவர்களை ஆறுதல்படுத்த யாருமே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17383', '21', '4', '2', 'ஆதலால் இன்னும் உயிரோடிருந்து வாழ்கிறவர்களைப் பார்க்கிலும், ஏற்கெனவே செத்து மடிந்துபோனவர்களே மகிழ்ச்சிக்குரியவர்கள் என்று அறிவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17384', '21', '4', '3', 'இவ்விரு கூட்டத்தினரைவிட, இன்னமும் பிறவாதவர்களே மேலானவர்கள். அவர்கள் சூரியனுக்குக் கீழே செய்யப்படும் தீமையைக் காணவில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17385', '21', '4', '4', '¶ தனது அயலவனைக் குறித்து மனிதன் கொண்டிருக்கும் பொறாமையிலிருந்தே, எல்லா உழைப்பும் திறமையும் ஏற்படுகிறது என்று நான் கண்டுகொண்டேன். இதுவும் அர்த்தமற்றதே; காற்றைத் துரத்திப்பிடிக்கும் முயற்சியே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17386', '21', '4', '5', 'மூடன் தன் கைகளைக் கட்டிக்கொண்டு தன்னையே அழித்துக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17387', '21', '4', '6', 'காற்றைத் துரத்திப்பிடிப்பது போன்ற பயனற்ற உழைப்பினால், இரு கைகளையும் நிரப்புவதைவிட, மன அமைதியுடன் ஒரு கையை நிரப்பிக்கொள்வது மேலானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17388', '21', '4', '7', '¶ சூரியனுக்குக் கீழே இன்னும் அர்த்தமற்ற ஒன்றை நான் கண்டேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17389', '21', '4', '8', 'தனிமையாய் இருக்கும் ஒரு மனிதன் இருந்தான். அவனுக்கு மகனோ, சகோதரனோ இல்லை. அப்படியிருந்தும் அவனுடைய கடும் உழைப்பிற்கோ முடிவே இருக்கவில்லை. ஆனாலும் அவன் கண்கள் அவனுடைய செல்வத்தில் திருப்தியடையவுமில்லை. அவன், “நான் யாருக்காக கஷ்டப்பட்டு உழைக்கிறேன்; ஏன் நான் என் வாழ்வை சந்தோஷமாய் அனுபவியாதிருக்கிறேன்” என்று கேட்டான். இதுவும் அர்த்தமற்றதும், அவலத்துக்குரிய ஒரு நிலையாயும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17390', '21', '4', '9', 'தனியொருவனாய் இருப்பதைப் பார்க்கிலும், இருவராய் இருப்பது நல்லது. ஏனெனில் அவர்கள் தங்கள் வேலையிலிருந்து நல்ல பயனைப் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17391', '21', '4', '10', 'ஒருவன் விழுந்தால், அவன் நண்பன் அவன் எழும்ப உதவிசெய்ய முடியும். ஆனால் கீழே விழும்போது எழுந்திருக்க உதவிசெய்ய யாரும் இல்லாத மனிதனோ, பரிதாபத்திற்குரியவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17392', '21', '4', '11', 'அத்துடன் இருவர் ஒன்றாய்ப் படுத்திருந்தால், தங்களை சூடாக வைத்துக்கொள்வார்கள். ஆனால் ஒருவன் தனிமையாய் தன்னை எப்படிச் சூடாக வைத்துக்கொள்ள முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17393', '21', '4', '12', 'ஒரு தனி மனிதன் இலகுவில் வீழ்த்தப்படலாம்; ஆனால் இருவராய் இருந்தால் அவர்கள் தங்களைக் காத்துக்கொள்வார்கள். முப்புரிக்கயிறு விரைவில் அறாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17394', '21', '4', '13', '¶ எச்சரிப்பை ஏற்றுக்கொள்ளத் தெரியாத முதியவனும் மூடனுமான அரசனைவிட, ஞானமுள்ள ஏழை வாலிபனே சிறந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17395', '21', '4', '14', 'அந்த வாலிபன் சிறையில் இருந்து அரச பதவிக்கு உயர்ந்திருக்கலாம். அல்லது தனது ஆட்சிக்குரிய பிரதேசத்தில் ஏழ்மையில் பிறந்திருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17396', '21', '4', '15', 'சூரியனுக்குக் கீழே வாழ்ந்து நடந்த யாவரும் அரசனுக்குப்பின், அவனுடைய இடத்தில் வந்த வாலிபனையே பின்பற்றுவதைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17397', '21', '4', '16', 'அப்படி அவனைப் பின்பற்றுகிற மக்களுக்கு முடிவே இல்லை. ஆனால் அதற்குப் பிறகு வந்த சந்ததியோ புதிதாக ஆட்சிக்கு வந்தவனில் பிரியப்படவில்லை. இதுவும் அர்த்தமற்றதே, காற்றைத் துரத்திப்பிடிக்கும் முயற்சியே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17398', '21', '5', '1', '¶ இறைவனின் ஆலயத்திற்குச் செல்லும்போது, உன் நடையில் கவனமாய் இரு. மூடரைப் போல பலி செலுத்துவதைவிட, செவிகொடுத்துக் கேட்க அங்கு போ; ஏனெனில் அவர்கள் தாங்கள் செய்கிறது தவறு என்று அறியாதிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17399', '21', '5', '2', 'இறைவனுக்குமுன் எதையாவது சொல்வதற்கு உன் இருதயத்தில் அவசரப்பட்டு, உன் வாயை விரைவாய்த் திறவாதே. இறைவன் பரலோகத்தில் இருக்கிறார், நீ பூமியிலிருக்கிறாய்; எனவே உன் வார்த்தைகள் அளவாய் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17400', '21', '5', '3', 'அதிக கவலைகள் மிகுதியாகும்போது, கனவு வருவதுபோல, சொற்கள் மிகுதியானால் மூடத்தனம் வெளிப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17401', '21', '5', '4', '¶ இறைவனுக்கு நீ நேர்ந்ததை நிறைவேற்றத் தாமதியாதே. இறைவன் மூடரில் பிரியமாயிருப்பதில்லை; உனது நேர்த்திக்கடனை நிறைவேற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17402', '21', '5', '5', 'நேர்த்திக்கடனைச் செய்து, அதை நிறைவேற்றாமல் விடுவதைவிட, நேர்த்திக்கடன் செய்யாமல் இருப்பது மிக நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17403', '21', '5', '6', 'உன்னை பாவத்திற்குள் வழிநடத்த உன் வாய்க்கு இடங்கொடாதே. ஆலய தூதனுக்கு முன்பாக, “எனது நேர்த்திக்கடன் தவறுதலாகச் செய்யப்பட்டது” என்று மறுத்துச் சொல்லாதே. இறைவன் நீ சொல்வதைக் கேட்டு கோபப்பட்டு, அவர் உன் கையின் வேலையை ஏன் அழித்துப் போடவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17404', '21', '5', '7', 'அதிக கனவும், அதிக வார்த்தைகளும் அர்த்தமற்றவை. எனவே இறைவனுக்குமுன் பயந்திரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17405', '21', '5', '8', '¶ எந்த மாகாணத்திலாவது ஏழைகள் ஒடுக்கப்படுவதையும், நீதியும் உரிமைகளும் மறுக்கப்படுவதையும் நீ கண்டால், அதைக்குறித்து ஆச்சரியப்படாதே; ஏனெனில் ஒரு அதிகாரியை ஒடுக்கி ஆதாயம் பெற அவனுக்கு மேற்பட்ட அதிகாரி காத்திருக்கிறான். அவர்கள் இருவருக்கும் மேலாக இன்னும் உயர் அதிகாரிகளும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17406', '21', '5', '9', 'நிலத்திலிருந்து பெறப்படும் இவர்களுடைய விளைச்சலை எல்லோரும் எடுத்துக்கொள்கிறார்கள்; அரசனுங்கூட வயல்வெளிகளிலிருந்தே ஆதாயம் பெறுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17407', '21', '5', '10', 'பணத்தில் ஆசைகொள்கிற எவனுக்கும் தனக்கு இருக்கும் பணம் ஒருபோதும் போதுமானதாயிராது; செல்வத்தில் ஆசைகொள்கிற எவனும் தன் வருமானத்தில் ஒருபோதும் திருப்தி அடைவதில்லை; இதுவும்கூட அர்த்தமற்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17408', '21', '5', '11', 'பொருள்கள் அதிகரிக்கிறபோது, அதைப் பயன்படுத்துவோரும் அதிகரிக்கிறார்கள். அவற்றைத் தமது கண்களால் பார்த்து மகிழ்வதைத் தவிர, எஜமானனுக்கு வேறு என்ன பயன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17409', '21', '5', '12', 'தொழிலாளி கொஞ்சம் சாப்பிட்டாலும், அதிகம் சாப்பிட்டாலும் அவனுடைய நித்திரை இனிமையாயிருக்கும். ஆனால் பணக்காரனின் நிறைவோ அவனுக்கு நித்திரையைக் கொடுப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17410', '21', '5', '13', '¶ சூரியனுக்குக் கீழே பெருந்தீமை ஒன்றை நான் கண்டேன்: அதாவது, செல்வம் தன் எஜமானனுக்கே கேடுண்டாகும்படி சேர்த்து வைக்கப்படுவதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17411', '21', '5', '14', 'அவல நிகழ்வினால் அந்தச் செல்வம் தொலைந்துபோகிறதுமே. அதினால் அந்த எஜமானனுக்கு ஒரு மகன் இருந்தும் அவனுக்குக் கொடுப்பதற்கு ஒன்றுமிருப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17412', '21', '5', '15', 'மனிதன் தன் தாயின் கருப்பையிலிருந்து நிர்வாணியாய் வருகிறான்; வருவதுபோலவே போகிறான். அவன் தன் உழைப்பிலிருந்து தன் கைகளில் ஒன்றும் எடுத்துக் கொண்டுபோவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17413', '21', '5', '16', '¶ இதுவும் ஒரு கொடுமையான தீமையே: மனிதன் தான் வருவதுபோலவே புறப்பட்டுப் போகிறான்; இதினால் அவன் பெறுவது என்ன? அவனுடைய கஷ்ட உழைப்பும் வீணே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17414', '21', '5', '17', 'அவன் தனது வாழ்நாட்களில் விரக்தியுடனும், நோயுடனும், கோபத்துடனும், இருளில் சாப்பிடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17415', '21', '5', '18', '¶ ஆகவே ஒரு மனிதன் சாப்பிட்டுக் குடித்து சூரியனுக்குக் கீழே தனது கடும் உழைப்பில் திருப்தி காண்பதே நல்லது என நான் கண்டேன்; இறைவன் அவனுக்குக் கொடுத்திருக்கும் குறுகிய வாழ்நாள் காலத்தில் இது தகுதியானது. ஏனெனில் இதுவே அவன் பங்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17416', '21', '5', '19', 'மேலும் இறைவன் எவனுக்காவது செல்வத்தையும், சொத்தையும் கொடுத்து, அத்துடன் அவற்றை அனுபவிக்கவும், தன் பங்கை ஏற்றுக்கொண்டு தன் உழைப்பில் மகிழ்ச்சியாய் இருக்கவும் செய்வது இறைவனின் ஒரு கொடையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17417', '21', '5', '20', 'இறைவன் அவனுடைய இருதயத்தை மகிழ்ச்சியின் எண்ணங்களால் நிரப்பியிருப்பதினால், அவன் தனது வாழ்நாட்கள் கடந்துபோவதைக் குறித்து நினைப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17418', '21', '6', '1', '¶ சூரியனுக்குக் கீழே இன்னுமொரு தீங்கையும் நான் கண்டேன். அது மனிதரை பாரமாய் அழுத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17419', '21', '6', '2', 'இறைவன் ஒருவனுக்கு செல்வத்தையும், சொத்துக்களையும், மதிப்பையும் கொடுத்திருக்கிறார்; அதினால் அவன் இருதயம் ஆசைப்படும் எதையும் குறைவில்லாமல் பெற்றிருக்கிறான். ஆனால் அவைகளை அனுபவிக்க இறைவன் அவனுக்கு இடம் கொடுக்கிறதில்லை. பதிலாக வேறொருவன் அவற்றை அனுபவிக்கிறான். இதுவும் அர்த்தமற்றதும், கொடுமையான தீங்குமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17420', '21', '6', '3', '¶ ஒரு மனிதனுக்கு நூறு பிள்ளைகளும் நீடித்த வாழ்வும் இருக்கலாம்; எவ்வளவு காலம் அவன் வாழ்ந்தாலும் அவன் தனது செல்வச் செழிப்பை அனுபவியாமலும், செத்தபின் முறையான நல்லடக்கம் அவனுக்கு நடைபெறாமலும் போனால், அவனைவிட கருசிதைந்த பிண்டமே மேலானது என்றே நான் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17421', '21', '6', '4', 'அது அர்த்தமற்றதாகவே வந்து, இருளில் மறைகிறது. இருளிலேயே அதின் பெயர் மூடப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17422', '21', '6', '5', 'அக்குழந்தை சூரியனைக் காணாமலும், ஒன்றையும் அறியாமலும் இருந்தபோதுங்கூட, இந்த மனிதனைவிட அது அதிக இளைப்பாறுதலை உடையதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17423', '21', '6', '6', 'அந்த மனிதன் இரண்டு முறைக்கு மேலாக ஆயிரம் வருடங்கள் வாழ்ந்தாலும், தனது செல்வச் செழிப்பை அவன் அனுபவிக்கவில்லையே. அனைவரும் ஒரே இடத்திற்கு அல்லவோ போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17424', '21', '6', '7', 'மனிதனுடைய எல்லா உழைப்பும் அவனுடைய வாய்க்காகத்தானே. ஆனாலும் அவனுடைய பசியோ ஒருபோதும் தீருவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17425', '21', '6', '8', 'ஒரு மூடனைவிட, ஞானமுள்ளவன் எதில் உயர்ந்தவன்? மற்றவர்களுக்கு முன்பாக எப்படி நடந்துகொள்ள வேண்டும் என அறிவதினால் ஒரு ஏழைக்குக் கிடைக்கும் இலாபம் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17426', '21', '6', '9', 'ஆசைக்கு இடங்கொடுத்து அலைவதைவிட, கண்கள் கண்டதில் திருப்தியடைவதே நல்லது. இதுவும் அர்த்தமற்றதே, காற்றைத் துரத்திப்பிடிக்கும் முயற்சியே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17427', '21', '6', '10', 'இருக்கிறவையெல்லாம் முன்னமே பெயரிடப்பட்டிருக்கின்றன; மனிதன் எப்படிப்பட்டவன் என்பதும் அறியப்பட்டேயிருக்கிறது. தன்னிலும் வலிமையுள்ளவரோடு ஒரு மனிதனாலும் வாக்குவாதம் பண்ண முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17428', '21', '6', '11', 'வார்த்தைகள் கூடும்போது, அர்த்தம் குறையும். இதினால் யாராவது பயனடைந்ததுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17429', '21', '6', '12', '¶ ஒரு மனிதன் தனது குறுகியதும், அர்த்தமற்றதுமான வாழ்நாளில், ஒரு நிழலைப்போல் கடந்துபோகிறான்; அந்நாட்களில் எது வாழ்க்கையில் நல்லது என்று யாருக்குத் தெரியும்? அவன் செத்துப்போனபின் சூரியனுக்குக் கீழே என்ன நடக்கும் என அவனுக்கு யாரால் கூறமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17430', '21', '7', '1', 'சிறந்த வாசனைத் தைலத்தைவிட நற்பெயரே நல்லது, பிறக்கும் நாளைவிட இறக்கும் நாளே சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17431', '21', '7', '2', 'விருந்து வீட்டிற்குப் போவதைப் பார்க்கிலும், துக்க வீட்டிற்குப் போவதே சிறந்தது. ஏனெனில் ஒவ்வொரு மனிதனின் நியதியும் மரணமே; உயிரோடிருக்கிறவர்கள் இதைக் மனதிற்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17432', '21', '7', '3', 'சிரிப்பைப் பார்க்கிலும் துக்கமே நல்லது; ஏனெனில் துக்கமுகம் இருதயத்திற்கு நன்மையைக் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17433', '21', '7', '4', 'ஞானமுள்ளவர்களின் இருதயம் துக்க வீட்டிலேயே இருக்கிறது; ஆனால் மூடர்களின் இருதயமோ களிப்பு வீட்டிலேயே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17434', '21', '7', '5', 'மூடர்களின் பாடலைக் கேட்பதைப் பார்க்கிலும், ஞானமுள்ளவர்களின் கடிந்துகொள்ளுதலைக் கேட்பது நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17435', '21', '7', '6', 'பானைக்குக்கீழ் சடசட என எரியும் முட்களின் சத்தத்தைப்போலவே, மூடர்களின் சிரிப்பும் இருக்கும். இதுவும் அர்த்தமற்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17436', '21', '7', '7', 'பலவந்தமாய் எடுத்த ஆதாயம், ஒரு ஞானியையும் மூடனாக்கும். இலஞ்சம் வாங்குதல் இருதயத்தைக் கறைப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17437', '21', '7', '8', 'ஒரு காரியத்தின் தொடக்கத்தைப் பார்க்கிலும், அதின் முடிவு நல்லது; பெருமையைப் பார்க்கிலும் பொறுமையே சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17438', '21', '7', '9', 'உள்ளத்தில் கோபத்திற்கு இடங்கொடாதே, ஏனெனில் கோபம் மூடர்களின் மடியிலே குடியிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17439', '21', '7', '10', '“இந்த நாட்களைவிட முந்திய நாட்கள் நலமாய் இருந்தது ஏன்?” என்று கேட்காதே. இப்படியான கேள்விகளைக் கேட்பது ஞானமுள்ள செயல் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17440', '21', '7', '11', 'உரிமைச்சொத்தைப்போல, ஞானம் இருப்பது நல்லது; உயிரோடிருக்கும் அனைவருக்கும் அதுவே நன்மை கொடுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17441', '21', '7', '12', 'பணம் புகலிடமாய் இருப்பதுபோலவே, ஞானமும் ஒரு புகலிடம்; ஆனால் ஞானம் அதைக் கொண்டிருக்கிறவர்களின் உயிரைப் பாதுகாக்கிறது, இதுவே அறிவின் மேன்மை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17442', '21', '7', '13', '¶ இறைவன் செய்திருப்பதைக் கவனித்துப் பாருங்கள்: அவர் கோணலாக்கினதை யாரால் நேராக்க முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17443', '21', '7', '14', 'காலங்கள் நலமாயிருக்கும்போது, மகிழ்ச்சியாயிரு; காலங்கள் கஷ்டமாய் இருக்கும்போது, சிந்தனை செய்: இறைவனே இரண்டையும் ஏற்படுத்தியிருக்கிறார், ஆகையால் ஒரு மனிதனால் தனது எதிர்காலத்தைக் குறித்து எதையும் கண்டுபிடிக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17444', '21', '7', '15', '¶ நீதியானவன் தன் நீதியில் அழிந்துபோகிறதும்: கொடுமையானவன் தன் கொடுமையிலே நீடித்து வாழ்கிறதுமான இரண்டையும் அர்த்தமற்ற என் வாழ்வில் நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17445', '21', '7', '16', 'ஆகையால் மிதமிஞ்சி நீதிமானாகவோ, மிதமிஞ்சிய ஞானமுள்ளவனாகவோ காட்டிக்கொள்ளாதே. அதினால் நீ ஏன் உன்னை அழித்துக்கொள்ள வேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17446', '21', '7', '17', 'அதிக கொடியவனாய் இராதே, முட்டாளாயும் இராதே. உன் காலத்திற்கு முன் நீ ஏன் சாகவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17447', '21', '7', '18', 'முதலாவதைப் பற்றிக்கொள்வதும், இரண்டாவதைக் கைவிடாதிருப்பதும் நல்லது. இறைவனுக்குப் பயந்து நடக்கிறவனோ மிதமிஞ்சிய நடத்தைகளைக் கைக்கொள்ளமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17448', '21', '7', '19', 'பட்டணத்திலுள்ள பத்து ஆளுநர்களைப் பார்க்கிலும், ஒரு ஞானியை, ஞானம் அதிக வலிமையுள்ளவனாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17449', '21', '7', '20', 'ஒருபோதும் பாவம் செய்யாமல், சரியானதையே செய்கிற, நீதியான மனிதன் பூமியில் ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17450', '21', '7', '21', 'மனிதர் சொல்லும் ஒவ்வொரு வார்த்தையையும் கவனத்தில் எடுக்காதே; கவனிப்பாயானால் உன் வேலைக்காரன் உன்னைச் சபிப்பதையும் நீ கேட்க நேரிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17451', '21', '7', '22', 'ஏனெனில் பலமுறை, நீயும் மற்றவர்களைச் சபிக்கிறதை உன் இருதயத்தில் அறிவாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17452', '21', '7', '23', '¶ இவை எல்லாவற்றையும் நான் என் ஞானத்தினால் சோதித்துப் பார்த்து, “நான் ஞானமுள்ளவனாய் இருக்க உறுதிகொண்டேன்” என்று சொன்னேன்; ஆனால் இதுவும் எனக்கு எட்டாததாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17453', '21', '7', '24', 'ஞானம் எப்படிப்பட்டதாய் இருந்தாலும், அது மிக தூரமாகவும் ஆழமாகவும் இருக்கிறது. அதை யாரால் கண்டறிய முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17454', '21', '7', '25', 'ஆகவே, ஞானத்தையும் நிகழ்வுகளுக்கான காரணகாரியத்தையும் அறியவும், விசாரிக்கவும், ஆராயவும் என் மனதைச் செலுத்தினேன். கொடுமையின் மூடத்தனத்தையும், மூடத்தனத்தின் அறிவீனத்தையும் விளங்கிக்கொள்ள என் மனதைத் திருப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17455', '21', '7', '26', 'கண்ணியாய் இருக்கும் பெண், மரணத்திலும் பார்க்க கசப்பானவள் என்று நான் கண்டேன்; அவளது இருதயம் பொறியாயும், அவளது கைகள் சங்கிலிகளாயும் இருக்கின்றன. இறைவனுக்குப் பிரியமாய் நடக்கும் மனிதனோ அவளிடமிருந்து தப்புவான். பாவியையோ அவள் சிக்க வைப்பாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17456', '21', '7', '27', '¶ “இதோ, நிகழ்வுகளின் திட்டங்களை விளங்கிக்கொள்வதற்காக ஒன்றுடன் ஒன்றைச்சேர்த்துப் பார்த்தேன்”: அப்பொழுது நான் கண்டது இதுவே என்று பிரசங்கி சொல்கிறான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17457', '21', '7', '28', '“நான் ஆயிரம் பேருக்குள்ளே நேர்மையான ஒருவனை கண்டேன்; ஆனால் ஆயிரம் பெண்களுக்குள்ளே நேர்மையான ஒரு பெண்ணை நான் காணவில்லை. நான் இன்னும் ஆராய்ந்து கொண்டேயிருக்கிறேன்; ஆனால் விளங்கவில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17458', '21', '7', '29', 'ஆனால் இது ஒன்றையே நான் கண்டுபிடித்தேன்: இறைவன் மனுக்குலத்தை நீதியானதாகவே படைத்தார்; மனிதர்களோ தங்கள் மனம்போன போக்கில் நடந்துகொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17459', '21', '8', '1', 'ஞானமுள்ளவனுக்கு ஒப்பானவன் யார்? நிகழ்வுகளின் விளக்கம் யாருக்குத் தெரியும்? ஞானம் மனிதனுடைய முகத்தைப் பிரகாசிக்கப்பண்ணி, முகத்தின் கடினமான தோற்றத்தை மாற்றுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17460', '21', '8', '2', '¶ அரசனின் கட்டளைக்குக் கீழ்ப்படிந்து நட என்று நான் சொல்கிறேன்; ஏனெனில் இறைவனுக்கு முன்பாக நீ சத்தியப் பிரமாணம் செய்திருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17461', '21', '8', '3', 'அரசனின் முன்னிருந்து போக அவசரப்படாதே. கொடிய காரியத்திற்கு உடந்தையாகாதே; ஏனெனில் அரசன் தான் விரும்பிய எதையும் செய்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17462', '21', '8', '4', 'அரசனின் வார்த்தை அதிகாரமுடையது ஆகையால், “நீ என்ன செய்கிறாய்” என்று அரசனுக்கு சொல்ல யாரால் முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17463', '21', '8', '5', 'அரசனின் கட்டளைக்குக் கீழ்ப்படிபவனுக்கு தீங்கு நேரிடாது; ஞானமுள்ள இருதயம் அதற்குத் தகுந்த காலத்தையும், அதின் நடைமுறையையும் அறியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17464', '21', '8', '6', 'ஏனெனில் ஒவ்வொரு செயல்பாட்டிற்குரிய காலமும், அதற்குரிய ஒரு நடைமுறையும் உண்டு; ஒரு மனிதனுடைய கஷ்டம் அவனைப் பாரமாய் நெருக்கினாலும் ஒவ்வொரு செயல்பாட்டிற்குரிய காலமும், நடைமுறையும் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17465', '21', '8', '7', 'எதிர்காலத்தை ஒரு மனிதனும் அறியாதிருப்பதால், வரப்போவதை அவனுக்குச் சொல்லத்தக்கவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17466', '21', '8', '8', 'காற்றை அடக்க யாராலும் முடியாது; அதுபோலவே தன் மரண நாளையும் யாராலும் தள்ளிப்போட முடியாது. அந்த யுத்தத்திலிருந்து ஒருவராலும் தப்பமுடியாது; அதுபோலவே கொடுமையைச் செய்கிறவர்களையும் கொடுமை விடுவிக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17467', '21', '8', '9', '¶ சூரியனுக்குக் கீழே நடந்த எல்லாவற்றையும், என் மனதில் சீர்தூக்கிப் பார்த்தேன் அப்பொழுது, இவை எல்லாவற்றையும் நான் கண்டேன். தனக்கே துன்பம் ஏற்படுகிற போதிலும், ஒரு மனிதன் மற்றவனை அடக்கி ஆளும் காலமும் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17468', '21', '8', '10', 'கொடியவர்கள் அடக்கம்பண்ணப்பட்டதையும் நான் கண்டேன்; அவர்கள் பரிசுத்த இடத்திற்கு போக்குவரவாய் இருந்ததால், அவர்கள் கொடுமை செய்த அதே பட்டணத்தில் புகழப்படுகிறார்கள். இதுவும் அர்த்தமற்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17469', '21', '8', '11', '¶ ஒரு குற்றம் விரைவாகத் தண்டிக்கப்படாதபோது, மக்கள் தவறு செய்யத் துணிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17470', '21', '8', '12', 'கொடுமையானவன் நூறு குற்றங்களைச் செய்து நீடியகாலம் வாழ்ந்தாலும், இறைவனில் பக்தியாயிருந்து, இறைவனுக்குப் பயந்து வாழ்கிற மனிதர்களுக்கே அதிக நன்மை உண்டு என நான் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17471', '21', '8', '13', 'ஆனாலும் கொடியவர்கள் இறைவனுக்குப் பயந்து நடக்காததினால், அவர்களுக்கு நலமுண்டாகாது; அவர்களுடைய வாழ்நாள் நீடித்திருக்காது, அது நிழலைப் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17472', '21', '8', '14', '¶ மேலும் பூமியில் நிகழ்கின்ற வேறு ஒரு அர்த்தமற்ற காரியமும் உண்டு: கொடியவர்களுக்கு வரவேண்டியது, நீதிமான்களுக்கு வருகிறது. நீதிமான்களுக்கு வரவேண்டியது, கொடியவர்களுக்கு வருகிறது. இதுவும் அர்த்தமற்றது என்றே நான் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17473', '21', '8', '15', 'எனவே நான் வாழ்க்கையில் இன்பமாயிருக்கச் சொல்கிறேன்; ஏனெனில் சூரியனுக்குக் கீழே மனிதனுக்கு சாப்பிட்டு, குடித்து, சந்தோஷமாய் இருப்பதைத் தவிர வேறு எந்த நன்மையும் இல்லை. அப்பொழுது சூரியனுக்குக் கீழே இறைவன் அவனுக்குக் கொடுத்திருக்கிற வாழ்நாளெல்லாம், அவனுடைய வேலையில் மகிழ்ச்சியிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17474', '21', '8', '16', '¶ நான் ஞானத்தை அடையவும், மனிதன் இரவு பகல் நித்திரையின்றி பூமியில் செய்யும் கடின உழைப்பைக் கவனிப்பதற்கும் முயன்றபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17475', '21', '8', '17', 'இறைவன் செய்த எல்லாவற்றையும் நான் கண்டேன். சூரியனுக்குக் கீழே நடப்பதை ஒருவனாலும் விளங்கிக்கொள்ள முடியாது. அதை அறிய முயற்சித்தாலும், அவனால் அதின் அர்த்தத்தைக் கண்டுபிடிக்க முடியாது. ஞானமுள்ள ஒருவன் தனக்குத் தெரியும் என்று சொன்னாலும் உண்மையாகவே அவனால் அதை விளங்கிக்கொள்ள முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17476', '21', '9', '1', '¶ ஆகவே நான் இவை எல்லாவற்றையும் யோசித்துப் பார்த்தேன். அப்போது நீதிமான்களும், ஞானமுள்ளவர்களும், அவர்களின் செயல்களும் இறைவனின் கரங்களுக்குள்ளேயே இருக்கின்றன என்ற முடிவுக்கு வந்தேன். ஆனால் ஒரு மனிதனும், இந்த வாழ்க்கையில் இறைவனின் அன்போ வெறுப்போ தனக்காக எது காத்திருக்கிறது என்பதை அறியாதிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17477', '21', '9', '2', 'நீதியானவனும் கொடுமையானவனும், நல்லவனும் கெட்டவனும், சுத்தமுள்ளவனும் சுத்தமில்லாதவனும், பலி செலுத்துகிறவனும் பலி செலுத்தாதவனும். ஆகிய எல்லாருக்கும் ஒரு பொதுவான நியதியே உண்டு. நல்லவனுக்குப் போலவே பாவிக்கும் நிகழ்கிறது. சத்தியம் செய்கிறவனுக்குப் போலவே சத்தியங்களைச் செய்யப் பயப்படுகிறவனுக்கும் நிகழ்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17478', '21', '9', '3', '¶ சூரியனுக்குக் கீழே எல்லாவற்றிலும் உள்ள தீமை இதுவே: எல்லோருக்கும் ஒரே நியதியே ஏற்படுகிறது. மனிதனுடைய இருதயங்கள் தீமையினால் நிறைந்திருக்கின்றன, அவர்கள் வாழும்போது அவர்களின் இருதயத்தில் பைத்தியக்காரத்தனம் இருக்கிறது; அதின்பின் இறந்துவிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17479', '21', '9', '4', 'உயிருள்ளவரை ஒருவனுக்கு நம்பிக்கை உண்டு; உயிரோடிருக்கும் நாய், செத்த சிங்கத்தைவிடச் சிறந்தது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17480', '21', '9', '5', 'உயிரோடிருப்பவர்கள் தாங்கள் சாவோம் என அறிந்திருக்கிறார்கள், இறந்தவர்களோ ஒன்றும் அறியார்கள்; அவர்களுக்கு இனி எந்த பலனுமில்லை. அவர்களைப்பற்றிய நினைவும்கூட மறக்கப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17481', '21', '9', '6', 'அவர்களுடைய அன்பு, வெறுப்பு, பொறாமை ஆகியவையும்கூட எப்பொழுதோ மறைந்துவிட்டன; இனி ஒருபோதும் சூரியனுக்குக் கீழே நிகழும் எதிலும் அவர்கள் பங்குகொள்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17482', '21', '9', '7', '¶ நீ போய் உன் உணவை மகிழ்ச்சியுடன் சாப்பிடு, மகிழ்ச்சியான இருதயத்துடன் திராட்சை இரசத்தைக் குடி; ஏனெனில் இதை இறைவன் ஏற்கெனவே அங்கீகரித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17483', '21', '9', '8', 'எப்பொழுதும் நல்ல உடைகளை உடுத்தியவனாகவும், உன் தலையில் நறுமணத்தைலம் பூசியவனாகவும் இரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17484', '21', '9', '9', 'சூரியனுக்குக் கீழே, இறைவன் உனக்குக் கொடுத்திருக்கும் இந்த அர்த்தமற்ற வாழ்வில், உன் அர்த்தமற்ற நாட்களில், நீ அன்பாய் இருக்கும் உன் மனைவியுடன் வாழ்க்கையை மகிழ்ச்சியாய் அனுபவி. உன் வாழ்க்கையிலும், உன் கடும் உழைப்பிலும் சூரியனுக்குக் கீழே உன் பங்கு இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17485', '21', '9', '10', 'செய்யும்படி உன் கைக்குக் கிடைக்கும் எதையும் உன் முழுப்பெலத்துடனும் செய்து முடி; ஏனெனில் நீ போகப்போகும் பாதாளத்தில் வேலையோ, திட்டமிடுதலோ, அறிவோ, ஞானமோ எதுவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17486', '21', '9', '11', '¶ சூரியனுக்குக் கீழே இன்னும் ஒன்றையும் நான் கண்டேன்: ஓட்டப் பந்தயத்தில் வேகமாய் ஓடுகிறவரே வெற்றி பெறுவார் என்றில்லை, பலசாலியே யுத்தத்தில் வெற்றி பெறுவார் என்றில்லை; ஞானமுள்ளவர்களுக்கு உணவு கிடைக்கும் என்பதில்லை, புத்தியுள்ளவர்களுக்குச் செல்வம் கிடைக்கும் என்பதில்லை, கல்விமான்களுக்குத் தயவு கிடைக்கும் என்பதில்லை; ஆனால் சரியான நேரமும் வாய்ப்பும் இவை எல்லாவற்றையும் தீர்மானிக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17487', '21', '9', '12', '¶ அத்துடன் ஒரு மனிதனும் துக்கவேளை எப்பொழுது வருமென்று அறியாதிருக்கிறான்: மீன்கள் கொடிய வலையில் பிடிபடுகின்றன, பறவைகள் கண்ணியில் அகப்படுகின்றன, அதுபோலவே மனிதர்களும் தீமையான காலங்களில் அகப்படுகின்றார்கள்; அவை அவர்கள்மேல் எதிர்பாராதவிதமாய் வருகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17488', '21', '9', '13', '¶ சூரியனுக்குக் கீழே என் உள்ளத்தை வெகுவாய்த் தொட்ட ஞானத்தின் உதாரணத்தையும் நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17489', '21', '9', '14', 'ஒருகாலத்தில் ஒரு சிறிய நகரம் இருந்தது. அங்கு சிறுதொகை மக்களே இருந்தனர். ஒரு வலிமையான அரசன் அதற்கு எதிராக வந்து அதைச் சுற்றிவளைத்து அதற்கு எதிராக அரண்களைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17490', '21', '9', '15', 'அந்த நகரத்தில் ஞானமுள்ள ஒரு ஏழை மனிதன் இருந்தான், அவன் தன் ஞானத்தினால் அந்த நகரத்தை விடுவித்தான். ஆனால் யாருமே அந்த ஏழை மனிதனை நினைவில்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17491', '21', '9', '16', 'ஆகவே வலிமையைவிட ஞானமே சிறந்ததாய் இருந்தாலும், ஏழையின் ஞானமோ உதாசீனம் செய்யப்படும். அவனுடைய வார்த்தைகளும் கவனத்தில் கொள்ளப்படுவதில்லை என்றும் நான் அறிந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17492', '21', '9', '17', 'மூடர்களை ஆளுகிறவனின் உரத்த சத்தத்தைப் பார்க்கிலும், ஞானமுள்ளவர்களின் அமைதியான வார்த்தைகளை அதிகமாய் கவனத்தில் கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17493', '21', '9', '18', 'போராயுதங்களைப் பார்க்கிலும் ஞானமே சிறந்தது. ஆனாலும் ஒரு பாவி அநேக நன்மைகளை அழித்துப் போடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17494', '21', '10', '1', 'செத்த ஈக்கள் நறுமணத் தைலத்திலும் கெட்ட நாற்றத்தை ஏற்படுத்துகின்றன. அதுபோலவே ஒரு சிறு மூடத்தனம் ஞானத்திற்கும், மதிப்பிற்கும் மேலோங்கி நிற்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17495', '21', '10', '2', 'ஞானமுள்ளவர்களின் இருதயம் நியாயத்தின் பக்கம் சாய்கிறது, மூடர்களின் இருதயமோ வழிவிலகிப் போவதையே தேடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17496', '21', '10', '3', 'ஒரு மூடன் வீதியில் போகும்போதே, புத்தியற்றவனாக நடந்து எல்லோருக்கும் தான் எவ்வளவு மதியீனன் என்பதைக் காண்பிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17497', '21', '10', '4', 'ஒரு ஆளுநனின் கோபம் உனக்கெதிராக மூண்டால், நீ உன் பதவியைவிட்டு விலகாதே; நிதானமாயிருந்தால் பெரிய குற்றமும் மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17498', '21', '10', '5', 'சூரியனுக்குக் கீழே நான் கண்ட வேறொரு தீமையும் உண்டு, ஒரு ஆளுநனிடமிருந்து வரும் ஒருவிதத் தவறே அது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17499', '21', '10', '6', 'மூடர்கள் பல உயர்ந்த பதவிகளில் அமர்த்தப்படுகிறார்கள்; செல்வந்தர்களோ தாழ்ந்த பதவிகளையே வகிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17500', '21', '10', '7', 'அடிமைகள் குதிரையில் ஏறிச் சவாரி செய்கிறதை நான் கண்டிருக்கிறேன்; பிரபுக்களோ அடிமைகளைப்போல் நடந்து செல்வதையும் கண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17501', '21', '10', '8', 'குழி ஒன்றை வெட்டுகிறவன் அதில் விழக்கூடும்; பழைய சுவரை இடிப்பவனையும் பாம்பு கடிக்கக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17502', '21', '10', '9', 'கற்களைக் குழிகளில் தோண்டி எடுப்பவன் அவற்றால் காயப்படக்கூடும்; மரக்கட்டையை பிளக்கிறவனுக்கு அதனாலே ஆபத்து உண்டாகலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17503', '21', '10', '10', 'ஒரு கோடரி மழுங்கிப் போய் அதின் முனை கூர்மையாக்கப்படாமல் இருந்தால், அதிக பலம் வேண்டியிருக்கும். ஆனால் தொழில் திறமையோ வெற்றியைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17504', '21', '10', '11', 'ஒரு பாம்பை வசியப்படுத்துமுன் அது கடிக்குமானால், அதை வசியப்படுத்தும் வித்தைத் தெரிந்தும் பயனில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17505', '21', '10', '12', 'ஞானமுள்ளவர்களின் வாயிலிருந்து வரும் வார்த்தைகள் தயவுள்ளவைகள்; மூடனோ தன் உதடுகளாலேயே அழிக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17506', '21', '10', '13', 'அவனுடைய வார்த்தைகள் ஆரம்பத்தில் மூடத்தனமானவை; முடிவிலோ கொடிய பைத்தியக்காரத்தனமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17507', '21', '10', '14', 'மூடன் வார்த்தைகளை அதிகமாக்குகிறான். ஒரு மனிதனும் வரப்போவதை அறியான். அவனுக்குப்பின் என்ன நடக்கும் என்பதை யாரால் அவனுக்குச் சொல்லமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17508', '21', '10', '15', 'மூடனின் வேலை அவனையே களைப்படையச் செய்யும்; ஏனெனில், பட்டணத்திற்குப் போகும் வழி அவனுக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17509', '21', '10', '16', 'அடிமையை அரசனாகவும் விடியற்காலமே விருந்து உண்கிறவர்களை பிரபுக்களாகவும் கொண்ட நாடே, உனக்கு ஐயோ!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17510', '21', '10', '17', 'உயர்குடியில் பிறந்தவனை அரசனாகக் கொண்ட நாடே, நீ ஆசீர்வதிக்கப்படுவாய். குடிபோதைக்கு அல்லாமல் தங்கள் பெலத்திற்காக உரிய நேரத்தில் சாப்பிடுகிற இளவரசர்களைக் கொண்ட நாடே, நீ ஆசீர்வதிக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17511', '21', '10', '18', 'சோம்பேறியினுடைய வீட்டுக்கூரை வளைந்து தொங்கும்; செயலற்ற கைகளினால் அவனுடைய வீடு ஒழுகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17512', '21', '10', '19', 'மகிழ்ச்சிக்காகவே விருந்து செய்யப்படுகிறது, திராட்சை இரசம் வாழ்க்கையை களிப்புள்ளதாக்குகிறது, ஆனால் எல்லாவற்றிற்கும் தேவையானது பணமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17513', '21', '10', '20', 'உனது சிந்தனையிலும் அரசனை நிந்திக்காதே, உனது படுக்கை அறையிலும் பணக்காரனை சபிக்காதே, ஏனெனில் ஆகாயத்துப் பறவை உன் வார்த்தைகளைக் கொண்டு செல்லலாம், சிறகடிக்கும் பறவை நீ சொல்வதைப் போய்ச் சொல்லலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17514', '21', '11', '1', 'கடல் வாணிபத்தில் முதலீடு செய்; பல நாட்களுக்குப் பிறகு நீ இலாபத்தைத் திரும்பப் பெறுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17515', '21', '11', '2', 'உன்னிடம் இருப்பதை ஏழு பேருடனும், எட்டுப் பேருடனும் பங்கிட்டுக்கொள். பூமியின்மேல் என்ன பேராபத்து வரும் என்பதை நீ அறியாதிருக்கிறாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17516', '21', '11', '3', 'மேகங்களில் தண்ணீர் நிறைந்திருந்தால், அவை பூமியின்மேல் மழையைப் பொழியும். ஒரு மரம் வடக்குப் பக்கம் விழுந்தாலும், தெற்குப் பக்கம் விழுந்தாலும் அது விழுந்த இடத்திலேயே கிடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17517', '21', '11', '4', 'காற்றைப் பார்த்துக் கொண்டிருப்பவன் விதைக்கமாட்டான்; மழைமேகங்களை நோக்கிப் பார்த்திருக்கிறவன் அறுவடை செய்யமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17518', '21', '11', '5', 'காற்றின் வழியையோ, தாயின் கருப்பையில் குழந்தை உருவாகும் விதத்தையும் உன்னால் அறிய முடியாது. அதுபோலவே எல்லாவற்றையும் படைக்கும் இறைவனின் செயல்களையும் விளங்கிக்கொள்ள உன்னால் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17519', '21', '11', '6', 'உனது தானியத்தைக் காலையில் விதை, பிற்பகல் முழுவதும் உனது கைகளை நெகிழவிடாமல் விதை. இதுவோ, அதுவோ, எது பலன் தரும் என்பது உனக்குத் தெரியாதே; ஒருவேளை இரண்டுமே நல்ல பலனைக் கொடுக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17520', '21', '11', '7', 'வெளிச்சம் இன்பமானது, சூரியனைக் காண்பது கண்களுக்கு மகிழ்ச்சியைக் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17521', '21', '11', '8', 'ஒருவன் எத்தனை வருடங்கள் வாழ்ந்தாலும், அவன் அவற்றை மகிழ்ச்சியுடன் களிக்கட்டும். ஆனால் இருளின் நாட்களையும் நினைவில் கொள்ளட்டும், ஏனெனில் அவை அநேகமாயிருக்கும். வரப்போகும் யாவும் அர்த்தமற்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17522', '21', '11', '9', 'வாலிபனே, உன் இளமைக் காலத்தில் மகிழ்ச்சியாயிரு, உன் வாலிப நாட்களில் உன் இருதயம் உனக்கு சந்தோஷத்தைக் கொடுக்கட்டும். உன் இருதயத்தின் வழிகளையும், உன் கண்கள் காண்பவற்றையும் பின்பற்று. ஆனால் இவை எல்லாவற்றிற்காகவும் இறைவன் உன்னை நியாயத்தீர்ப்புக்குக் கொண்டுவருவார் என்பதை அறிந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17523', '21', '11', '10', 'எனவே உனது இருதயத்திலிருந்து கவலைகளை அகற்று, உனது உடலின் வேதனையை உன்னைவிட்டு அகற்று. ஏனெனில் இளவயதும் வாலிபமும் அர்த்தமற்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17524', '21', '12', '1', 'நீ உன் வாலிப காலத்தில் உன்னைப் படைத்தவரை நினைவில்கொள்; துன்ப நாட்கள் வராததற்குமுன்னும், “வாழ்க்கையில் எனக்கு இன்பம் இல்லை” என்று நீ சொல்லும் வருடங்கள் வரும்முன்னும் அவரை நினைவிற்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17525', '21', '12', '2', 'அதாவது சூரியனும், வெளிச்சமும், சந்திரனும், நட்சத்திரங்களும் உங்கள் கண்களுக்கு மங்கலாய்த் தோன்றுமுன்னும், மழைக்குப்பின் மேகங்கள் திரும்பவும் தோன்றுமுன்னும் அவரை நினைவிற்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17526', '21', '12', '3', 'வீட்டுக் காவலாளிகள் தங்கள் முதுமையில் தள்ளாட, பெலமுள்ளவர் கூனிப்போய், அரைக்கும் பெண்கள் வெகுசிலராகி, ஜன்னல் வழியாகப் பார்ப்பவர்கள் ஒளி இழக்குமுன்னும் அவரை நினைவிற்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17527', '21', '12', '4', 'வீதிக்குப் போகும் கதவுகள் அடைக்கப்பட்டு அரைக்கும் சத்தம் குறைந்துபோக, பறவைகளின் சத்தத்திற்கும் உறக்கம் கலைக்க, இசைக்கும் மகளிரின் சத்தம் தொய்ந்து போகுமுன்னும் உன்னைப் படைத்தவரை நினை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17528', '21', '12', '5', 'மேடான இடங்களுக்கும், வீதியிலுள்ள ஆபத்திற்கும் பயப்படும் முன்னும், வாதுமை மரம் பூக்கும் முன்னும், வெட்டுக்கிளியைப் போல நடை தளர்ந்து போகுமுன்னும், ஆசையும் அற்றுப்போகுமுன்னும், மனிதன் தன் நித்திய வீட்டிற்குப் போகிறதினாலே துக்கங்கொண்டாடுகிறவர்கள் வீதியில் கடந்து செல்வதற்கு முன்னும் படைத்தவரை நினைவில்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17529', '21', '12', '6', 'வெள்ளிக் கயிறு அறுந்து, தங்கக் கிண்ணம் உடைவதற்கு முன்னும், ஊற்றின் அருகே குடம் நொறுங்க, கிணற்றில் உள்ள கயிற்றுச் சக்கரம் உடைந்து போகுமுன்னும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17530', '21', '12', '7', 'மண்ணிலிருந்து வந்த உடல் மண்ணுக்குத் திரும்பி, ஆவி அதைக் கொடுத்தவரான இறைவனிடம் திரும்பும் முன் உன்னைப் படைத்தவரை நினைவிற்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17531', '21', '12', '8', '“அர்த்தமற்றவை! அர்த்தமற்றவை! எல்லாமே அர்த்தமற்றவை!” என்று பிரசங்கி சொல்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17532', '21', '12', '9', '¶ பிரசங்கி ஞானமுள்ளவனாய் இருந்தது மட்டுமல்ல, அவன் மக்களுக்கு அறிவையும் புகட்டினான். இதனாலேயே அவன் ஆழ்ந்து யோசித்துப் பார்த்து, அநேக நீதிமொழிகளை தொகுத்து எழுதிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17533', '21', '12', '10', 'பிரசங்கி சரியான சொற்களையே கண்டுபிடிக்கத் தேடினான். அதினால் அவன் எழுதியவையெல்லாம் நேர்மையும் உண்மையுமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17534', '21', '12', '11', '¶ ஞானமுள்ளவர்களின் வார்த்தைகள் நல்வழிக்கு உந்தித் தள்ளும் தாற்றுக்கோல் போன்றது. தொகுக்கப்பட்ட அவர்களின் முதுமொழிகள் உறுதியாய் அடிக்கப்பட்ட ஆணிகளைப் போன்றவை. அவை ஒரே மேய்ப்பனாலேயே கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17535', '21', '12', '12', 'என் மகனே, இவைகளினாலே எச்சரிப்பாயிருப்பாயாக. புத்தகங்களை எழுதுவது முடிவற்றது, மேலும் அதிக படிப்பு உடலை இளைக்கப்பண்ணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17536', '21', '12', '13', '¶ எல்லாவற்றையும் கேட்டு, நான் இந்த முடிவுக்கு வந்துவிட்டேன்: இறைவனுக்குப் பயந்து நட, அவர் கட்டளைகளைக் கைக்கொள்; மனிதனின் பிரதான கடமை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17537', '21', '12', '14', 'ஏனெனில் நாம் செய்யும் எல்லா செயல்களுக்கும், அந்தரங்கமான செயல்களுக்கும், நல்லதோ, தீயதோ இறைவனே நியாயத்தீர்ப்பு வழங்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17538', '22', '1', '1', '¶ சாலொமோனின் உன்னதப்பாட்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17539', '22', '1', '2', 'அவர் தமது வாயின் முத்தங்களினால் என்னை முத்தமிடுவாராக; ஏனெனில் உமது அன்பு திராட்சை இரசத்தைப் பார்க்கிலும் அதிக இன்பமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17540', '22', '1', '3', 'உமது வாசனைத் தைலங்களின் நறுமணம் இன்பம் தருகிறது; உமது பெயர் ஊற்றுண்ட வாசனைத் தைலம்போல் இருக்கிறது. கன்னியர் உம்மைக் காதலிப்பதில் ஆச்சரியம் இல்லையே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17541', '22', '1', '4', 'என்னை உம்முடன் கூட்டிச்செல்லும்; நாம் விரைவாய் போய்விடுவோம். அரசன் தமது அறைக்குள் என்னைக் கொண்டுவரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17542', '22', '1', '5', 'எருசலேமின் மங்கையரே, நான் கேதாரின் கூடாரங்களைப் போலவும், சாலொமோனின் திரைகளைப்போலவும் கருப்பாய் இருந்தாலும் அழகாகவே இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17543', '22', '1', '6', 'நான் கருப்பாய் இருக்கிறேன் என்று பார்க்கவேண்டாம்; வெயில் பட்டதினாலே நான் கருப்பாய் இருக்கிறேன். என் சகோதரர்கள் என்மேல் கோபங்கொண்டு, திராட்சைத் தோட்டங்களைப் பராமரிக்க என்னை வைத்தார்கள்; அதினால் என் சொந்தத் திராட்சைத் தோட்டத்தை என்னால் கவனிக்க முடியாமல் போய்விட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17544', '22', '1', '7', 'என் காதலரே, உமது மந்தைகளை எங்கே மேய்க்கிறீர்? மத்தியான வேளையிலே உமது செம்மறியாடுகளை எங்கே இளைப்பாறப் பண்ணுகிறீர்? அதை எனக்குச் சொல்லும். முகத்திரையிட்ட பெண்போல், ஏன் நான் உமது தோழர்களின் மந்தைகளுக்கிடையில் இருக்கவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17545', '22', '1', '8', 'பெண்களுள் பேரழகியே, அதை நீ அறியாவிட்டால், செம்மறியாட்டின் அடிச்சுவடுகளைப் பின்தொடர்ந்து போய், மேய்ப்பர்களின் கூடாரங்களுக்கு அருகில் உன் வெள்ளாட்டுக் குட்டிகளை மேயவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17546', '22', '1', '9', 'என் அன்பே, நான் உன்னைப் பார்வோனின் தேர்களில் பூட்டப்பட்ட பெண் குதிரைக்கு ஒப்பிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17547', '22', '1', '10', 'காதணிகள் தொங்கும் உன் கன்னங்களும், நகைகள் அணிந்த உன் கழுத்தும் அழகானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17548', '22', '1', '11', 'நாங்கள் உனக்கு வெள்ளிப் பதிக்கப்பட்ட தங்கக் காதணிகளைச் செய்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17549', '22', '1', '12', 'அரசர் தமது பந்தியில் இருக்கையிலே எனது வாசனைத் தைலம் நறுமணம் வீசியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17550', '22', '1', '13', 'என் காதலர் எனக்கு என் மார்பகங்களுக்கிடையில் இருக்கும் வெள்ளைப்போள முடிச்சாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17551', '22', '1', '14', 'என் காதலர் எனக்கு என்கேதி ஊர் திராட்சைத் தோட்டங்களில் உள்ள, மருதாணி பூங்கொத்து போன்றவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17552', '22', '1', '15', 'என் அன்பே, நீ எவ்வளவு அழகானவள்! ஆ, நீ எவ்வளவு அழகானவள்! உன் கண்கள் புறாக்கண்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17553', '22', '1', '16', 'என் காதலரே, நீர் எவ்வளவு அழகானவர்! ஆ, எவ்வளவு கவர்ச்சி! நமது படுக்கை பசுமையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17554', '22', '1', '17', 'நம் வீட்டின் விட்டங்கள் கேதுரு மரத்தாலானவை, நம்முடைய மச்சு தேவதாரு மரத்தாலானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17555', '22', '2', '1', 'நான் சாரோனின் ரோஜாவும், பள்ளத்தாக்குகளின் லில்லிப் பூவுமாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17556', '22', '2', '2', 'முட்களுக்கிடையில் லில்லிப் பூவைப்போல் கன்னியர் நடுவில் என் காதலியும் இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17557', '22', '2', '3', 'காட்டு மரங்கள் நடுவில் ஆப்பிள் மரத்தைப்போல், வாலிபர்களுக்குள் என் காதலரும் இருக்கிறார். அவருடைய நிழலில் நான் மகிழ்ந்திருந்தேன், அவருடைய கனி எனக்கு மிகவும் இனிமையாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17558', '22', '2', '4', 'அவர் என்னை விருந்து மண்டபத்திற்கு அழைத்துச் சென்றார்; என்மேல் அவருடைய அன்பு, கொடியாகப் பறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17559', '22', '2', '5', 'உலர்ந்த திராட்சையினால் என்னைப் பெலப்படுத்துங்கள், ஆப்பிள் பழங்களினால் எனக்குப் புத்துயிர் கொடுங்கள், ஏனெனில் நான் காதலால் பலவீனமடைந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17560', '22', '2', '6', 'அவருடைய இடதுகை என் தலையின்கீழ் இருக்கிறது, அவருடைய வலதுகை என்னை அணைத்துக்கொள்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17561', '22', '2', '7', 'எருசலேமின் மங்கையரே, கலைமான்கள்மேலும் வெளியின் பெண்மான்கள்மேலும் ஆணை! காதலைத் தட்டி எழுப்பவேண்டாம், அது தானே விரும்பும்வரை எழுப்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17562', '22', '2', '8', 'கேளுங்கள்! இதோ, என் காதலரின் குரல் கேட்கிறது! இதோ, என் காதலர் வந்துவிட்டார்! மலைகளைத் தாண்டியும், குன்றுகள்மேல் தாவியும் வருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17563', '22', '2', '9', 'என் காதலர் வெளிமானுக்கும், மரைக்குட்டிக்கும் ஒப்பாயிருக்கிறார். இதோ, அவர் எங்கள் மதிலுக்குப் பின்னே நிற்கிறார், ஜன்னல்களின் வழியாய்ப் பார்க்கிறார், கிராதியின் வழியாய் எட்டிப் பார்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17564', '22', '2', '10', 'என் காதலர் என்னோடு பேசி, “என் அன்பே, எழுந்திரு, என் அழகே, என்னோடு வா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17565', '22', '2', '11', 'இதோ பார், குளிர்க்காலம் முடிந்துவிட்டது; மழையும் பெய்து ஓய்ந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17566', '22', '2', '12', 'பூமியில் பூக்கள் பூக்கத் தொடங்கிவிட்டன; பறவைகள் பாடும் பருவம் வந்துவிட்டது, காட்டுப்புறா கூவும் சத்தமும் நம் நாட்டில் கேட்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17567', '22', '2', '13', 'அத்திமரத்தில் பழங்கள் பழுத்திருக்கின்றன; திராட்சைக்கொடிகள் பூத்து நறுமணம் வீசுகின்றன. என் அன்பே, எழுந்து வா; என் அழகே, என்னோடு வா” என்று சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17568', '22', '2', '14', 'பாறைப் பிளவுகளில் மறைந்திருப்பவளே, கற்பாறை வெடிப்புகளில் தங்கும் என் புறாவே, உன் முகத்தை எனக்குக் காட்டு, உனது குரலை நான் கேட்கட்டும்; உன் குரல் இனிமையானது, உன் முகம் அழகானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17569', '22', '2', '15', 'நம்முடைய திராட்சைத் தோட்டங்கள் பூத்திருக்கின்றன, அவற்றைப் பாழாக்குகின்ற நரிகளையும் குள்ளநரிகளையும் நமக்காகப் பிடியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17570', '22', '2', '16', 'என் காதலர் என்னுடையவர், நான் அவருடையவள்; அவர் லில்லிப் பூக்களுக்கிடையில் தன் மந்தையை மேய்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17571', '22', '2', '17', 'என் காதலரே, பொழுது விடிவதற்குள், நிழல்கள் மறைவதற்குள் திரும்பி வாரும், குன்றுகளில் உள்ள மானைப்போலவும், மரைக்குட்டியைப் போலவும் திரும்பி வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17572', '22', '3', '1', 'இரவு முழுவதும் என் படுக்கையில் இருந்தேன்; என் உயிர்க் காதலரை நான் தேடினேன். நான் அவரைத் தேடியும், அவரைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17573', '22', '3', '2', 'நான் இப்பொழுதே எழுந்திருப்பேன், பட்டணத்தின் வீதிகளிலும் பொது இடங்களிலும் போய்ப்பார்ப்பேன். அங்கே நான் என் உயிர்க் காதலரைத் தேடுவேன். அப்படியே நான் அவரைத் தேடினேன், ஆனாலும் அவரைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17574', '22', '3', '3', 'காவலர்கள் பட்டணத்தைச் சுற்றித் திரிகையில் என்னைக் கண்டார்கள். “என் உயிர்க் காதலரைக் கண்டீர்களா?” என்று நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17575', '22', '3', '4', 'அவர்களை நான் கடந்துசென்றதும் என் உயிர்க் காதலரை நான் கண்டேன். நான் அவரைப் பிடித்துக்கொண்டேன்; என் தாயின் வீட்டிற்கும், என்னைப் பெற்றவளின் அறைக்கும் கூட்டிக்கொண்டு போகும்வரை நான் அவரைப் போகவிடவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17576', '22', '3', '5', 'எருசலேமின் மங்கையரே, கலைமான்கள்மேலும் வெளியின் பெண்மான்கள்மேலும் ஆணை! காதலைத் தட்டி எழுப்பவேண்டாம், அது தானே விரும்பும்வரை எழுப்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17577', '22', '3', '6', 'பாலைவனத்திலிருந்து புகைமண்டலத்தைப்போல வருகின்ற இவர் யார்? வெள்ளைப்போளம் மணக்க, சாம்பிராணி புகைய, வர்த்தகர்களின் வாசனைத் திரவியங்கள் யாவும் மணங்கமழ வருகின்ற இவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17578', '22', '3', '7', 'இதோ, சாலொமோனின் படுக்கை! இஸ்ரயேலின் மிகச்சிறந்த வீரர்களில் அறுபது வீரர்கள் அதைச் சுற்றி நிற்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17579', '22', '3', '8', 'அவர்கள் எல்லோரும் வாளேந்திய வீரர்கள், அவர்கள் யுத்தத்தில் அனுபவமிக்கவர்கள், இரவின் பயங்கரத்தை எதிர்க்க தம் இடுப்பில் வாள் கொண்டுள்ளவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17580', '22', '3', '9', 'சாலொமோன் அரசன் தனக்கென லெபனோனின் மரத்தினால் ஒரு பல்லக்கை செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17581', '22', '3', '10', 'அதின் தூண்களை வெள்ளியினாலும், அதின் சாய்மனையைத் தங்கத்தினாலும், உட்காருமிடத்தை இரத்தாம்பர நிற மெத்தையினாலும் செய்ய வைத்தார்; அதின் உட்புறத்தை எருசலேமின் மங்கையர் தங்கள் அன்பால் அலங்கரித்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17582', '22', '3', '11', 'சீயோனின் மகள்களே, வெளியே வாருங்கள். சாலொமோன் அரசன் மகுடம் அணிந்திருப்பதைப் பாருங்கள், அவருடைய உள்ளம் மகிழ்ச்சியுற்ற நாளான அவருடைய திருமண நாளிலேயே அந்த மகுடத்தை அவருடைய தாயார் அவருக்குச் சூட்டினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17583', '22', '4', '1', 'என் அன்பே, நீ எவ்வளவு அழகானவள்! ஆ, நீ எவ்வளவு அழகானவள்; முகத்திரையின் பின்னாலுள்ள உன் கண்கள் புறாக்கண்கள்; உனது தலைமுடி கீலேயாத் மலைச்சரிவில் இருந்து இறங்கிவரும் வெள்ளாட்டு மந்தையைப் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17584', '22', '4', '2', 'உன் பற்கள் முடி கத்தரிக்கப்பட்டு, குளிப்பாட்டப்பட்டுக் கரையேறுகிற செம்மறியாட்டு மந்தையைப்போல் இருக்கின்றன. அவை ஒவ்வொன்றும் இரட்டைக்குட்டி ஈன்றவை, அவற்றில் எதுவும் மலடாய் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17585', '22', '4', '3', 'உன் உதடுகள் செம்பட்டு நாடா போன்றவை; உன் வாய் அழகானது. உனது முகத்திரையின் பின்னால் உள்ள உன் கன்னங்கள் பிளந்த மாதுளம் பழத்திற்கு ஒப்பானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17586', '22', '4', '4', 'உன் கழுத்து தாவீதின் கோபுரம்போல் இருக்கிறது, அடுக்கடுக்காய் ஆயிரக்கணக்கான கேடயங்கள் தொங்குகின்றன; அவைகளெல்லாம் போர் வீரர்களுடைய ஆயுதங்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17587', '22', '4', '5', 'உனது மார்பகங்கள் இரண்டு மான்குட்டிகள் போன்றவை, அவை லில்லிகள் நடுவில் மேயும் வெளிமானின் இரட்டைக்குட்டிகள் போன்றவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17588', '22', '4', '6', 'பொழுது சாய்வதற்குள், நிழல் மறைவதற்குள், நான் வெள்ளைப்போள மலைக்கும், சாம்பிராணிக் குன்றுக்கும் விரைந்து செல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17589', '22', '4', '7', 'என் அன்பே, நீ முற்றிலும் அழகானவள்; உன்னில் குறைபாடு எதுவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17590', '22', '4', '8', 'லெபனோனில் இருந்து என்னுடன் வா, என் மணமகளே, லெபனோனில் இருந்து என்னுடன் வா. அமனா மலைச் சிகரத்திலிருந்தும், சேனீர் மற்றும் எர்மோன் மலை உச்சியிலிருந்தும், சிங்கக் குகைகளிலிருந்தும், சிறுத்தைப் புலிகள் தங்கும் இடமான மலைகளிலிருந்தும் இறங்கி வா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17591', '22', '4', '9', 'என் சகோதரியே, என் மணமகளே, நீ என் உள்ளத்தைக் கொள்ளை கொண்டாய்; உன் கண்களின் ஒரு பார்வையினாலே, உன் கழுத்து மாலையின் ஒரு மணியினாலே என் உள்ளத்தைக் கொள்ளை கொண்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17592', '22', '4', '10', 'என் சகோதரியே, என் மணமகளே, உன் அன்பு எவ்வளவு இனிமையானது! உன் அன்பு திராட்சை இரசத்திலும் இன்பமானது; உனது வாசனைத் தைலத்தின் நறுமணம் எல்லாவகை வாசனைத் தைலத்தைப் பார்க்கிலும் சிறந்தது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17593', '22', '4', '11', 'என் மணமகளே, உன் உதடுகள் தேன்கூட்டைப்போல் இனிமையைப் பொழிகின்றன; உன் நாவின்கீழே பாலும் தேனும் இருக்கின்றன. உன் உடைகளின் நறுமணம் லெபனோனின் நறுமணம்போல் இருக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17594', '22', '4', '12', 'என் சகோதரியே, என் மணமகளே, நீ சுற்றி அடைக்கப்பட்ட தோட்டம், நீ பூட்டப்பட்ட நீரூற்று, முத்திரையிடப்பட்ட கிணறு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17595', '22', '4', '13', 'மாதுளைத் தோட்டத்தைப்போல தளிர்த்துள்ளாய்; அங்கே சிறந்த கனிகளுண்டு, மருதோன்றிச் செடிகளும் நளதச்செடிகளும் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17596', '22', '4', '14', 'அங்கே நளதம், குங்குமம், வசம்பு, இலவங்கம், எல்லாவித நறுமண மரங்களும், வெள்ளைப்போளமும் சந்தனமும், எல்லாச் சிறந்த நறுமணச்செடிகளும் நிறைந்துள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17597', '22', '4', '15', 'நீ தோட்டத்திலுள்ள நீரூற்று, ஜீவத்தண்ணீரின் கிணறு, லெபனோனிலிருந்து ஓடிவரும் நீரோடை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17598', '22', '4', '16', 'வாடைக்காற்றே எழும்பு, தென்றல் காற்றே வா! வாசனை நிரம்பிப் பரவும்படி என் தோட்டத்தில் வீசு. என் காதலர் தமது தோட்டத்திற்குள் வந்து அதின் சிறந்த பழங்களைச் சுவைக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17599', '22', '5', '1', 'என் சகோதரியே, என் மணவாளியே, நான் என் தோட்டத்திற்கு வந்துள்ளேன்; என் நறுமணப் பொருட்களுடன் என் வெள்ளைப்போளத்தையும் சேர்த்துக்கொண்டேன். என்னுடைய தேன்கூட்டை என் தேனோடு சாப்பிட்டேன்; நான் என்னுடைய திராட்சை இரசத்தையும் என் பாலையும் குடித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17600', '22', '5', '2', 'நான் உறங்கினேன், என் இருதயமோ விழித்திருந்தது. கேளுங்கள், என் காதலர் கதவைத் தட்டுகிறார்: “என் சகோதரியே, என் அன்பே, என் புறாவே, என் உத்தமியே, கதவைத்திற. என் தலை பனியால் நனைந்திருக்கிறது, என் தலைமுடி இரவின் தூறலினால் நனைந்திருக்கிறது” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17601', '22', '5', '3', 'நான் என் உடைகளைக் கழற்றிவிட்டேன்; அவற்றைத் திரும்பவும் நான் உடுக்க வேண்டுமோ? நான் என் கால்களைக் கழுவிவிட்டேன்; அவற்றைத் திரும்பவும் நான் அழுக்காக்க வேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17602', '22', '5', '4', 'என் காதலர் கதவுத் துவாரத்தின் வழியாகத் தன் கையை நுழைத்தார்; என் உள்ளம் அவரைக்காண துடித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17603', '22', '5', '5', 'நான் என் காதலருக்காகக் கதவைத் திறக்க எழுந்தேன், என் கையிலிருந்து வெள்ளைப்போளம் வடிந்தது; கதவின் பிடியில் என் கைவிரல்கள் வெள்ளைப்போளத்தைச் சிந்தின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17604', '22', '5', '6', 'நான் என் காதலருக்காகக் கதவைத் திறந்தேன், ஆனால் என் காதலரோ அங்கு இல்லை; அவர் போய்விட்டார். அதினால் என் உள்ளம் ஏங்கியது. நான் அவரைத் தேடினேன்; அவரைக் காணவில்லை. நான் கூப்பிட்டேன்; அவர் பதில் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17605', '22', '5', '7', 'காவற்காரர்கள் பட்டணத்தைச்சுற்றி வரும்போது, என்னைக் கண்டார்கள். அவர்கள் என்னை அடித்தனர், காயப்படுத்தினர், என் மேலுடையை எடுத்துக்கொண்டார்கள்; அவர்கள் அரணைக் காவல் செய்வோர்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17606', '22', '5', '8', 'எருசலேம் மங்கையரே, நான் உங்களுக்கு ஆணையிட்டுச் சொல்கிறேன்; நீங்கள் என் காதலரைக் காண்பீர்களானால் என்னத்தைச் சொல்வீர்கள்? காதலினால் மயங்கியிருக்கிறேன் என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17607', '22', '5', '9', 'பெண்களுள் பேரழகியே, உன் காதலர் மற்றவர்களைவிட எவ்வகையில் சிறந்தவர்? நீ இவ்விதம் ஆணையிட்டுச் சொல்லும் அளவுக்கு உன் காதலர் மற்றவர்களைவிட எவ்வகையில் சிறந்தவர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17608', '22', '5', '10', 'என் காதலர் பிரகாசமான சிவந்த தோற்றமுள்ளவர், பத்தாயிரம் பேருக்குள் அதிசிறந்தவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17609', '22', '5', '11', 'அவருடைய தலை சுத்தமான தங்கமாயிருக்கிறது; தலைமயிரோ சுருள் சுருளாகவும் காகத்தைப்போல் கருமையாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17610', '22', '5', '12', 'அவருடைய கண்களோ பாலில் குளித்து, நீரூற்றருகே தங்கும் புறாக்களைப்போலவும், பதிக்கப்பட்டக் கற்களைப்போலவும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17611', '22', '5', '13', 'அவர் கன்னங்கள் நறுமணச்செடிகள் முளைக்கும் பாத்திகள்போல் இருக்கின்றன. அவருடைய உதடுகள் வெள்ளைப்போளம் வடிகின்ற லில்லிப் பூக்களைப்போல் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17612', '22', '5', '14', 'அவருடைய புயங்களோ கோமேதகம் பதித்த தங்க வளையல்களைப்போல் இருக்கின்றன. அவருடைய வயிறு நீலக்கற்களினால் அலங்கரிக்கப்பட்ட, துலக்கிய தந்தம்போல் இருக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17613', '22', '5', '15', 'அவருடைய கால்களோ சுத்தத்தங்கத்தால் அடித்தளமிடப்பட்ட பளிங்குத் தூண்களாய் இருக்கின்றன. அவருடைய தோற்றமோ லெபனோனைப்போலவும் அது சிறந்த கேதுரு மரங்களைப் போலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17614', '22', '5', '16', 'அவருடைய வாய் இனிமையானது; அவர் முற்றிலும் அழகானவர். எருசலேமின் மங்கையரே, இவரே என் காதலர், இவரே என் நண்பர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17615', '22', '6', '1', 'பெண்களுள் பேரழகியே, உன் காதலர் எங்கே போய்விட்டார்? உன் காதலர் எப்பக்கம் திரும்பிப்போனார்? சொன்னால் உன்னோடு சேர்ந்து நாங்களும் அவரைத் தேடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17616', '22', '6', '2', 'என் காதலர் தோட்டங்களில் மேய்வதற்கும், லில்லிப் பூக்களைச் சேர்ப்பதற்கும், நறுமணச்செடிகளின் பாத்திகளுக்கும் போயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17617', '22', '6', '3', 'நான் என் காதலருக்குரியவள், என் காதலர் என்னுடையவர்; அவர் லில்லிப் பூக்களுக்கிடையில் தன் மந்தையை மேய்க்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17618', '22', '6', '4', 'என் அன்பே, நீ திர்சா பட்டணத்தைப்போல அழகானவள், எருசலேமைப்போல வசீகரமானவள், கொடிகள் ஏந்தும் படைகளைப்போல கம்பீரமானவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17619', '22', '6', '5', 'உன் கண்களை என்னைவிட்டுத் திருப்பு; அவை என்னை மயக்குகின்றன. உனது தலைமுடி கீலேயாத் மலைச்சரிவில் இருந்து இறங்கிவரும் வெள்ளாட்டு மந்தையைப் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17620', '22', '6', '6', 'உனது பற்கள் குளிப்பாட்டப்பட்டுக் கரையேறுகிற செம்மறியாட்டு மந்தையைப்போல் இருக்கின்றன. அவை ஒவ்வொன்றும் இரட்டைக்குட்டி ஈன்றவை, அவற்றில் எதுவும் மலடாய் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17621', '22', '6', '7', 'உனது முகத்திரையின் பின்னால் உள்ள உன் கன்னங்கள் பிளந்த மாதுளம் பழத்திற்கு ஒப்பானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17622', '22', '6', '8', 'அறுபது அரசிகளும், எண்பது வைப்பாட்டிகளும்; கணக்கிடமுடியாத கன்னிப்பெண்களும் இருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17623', '22', '6', '9', 'ஆனால் என் புறாவோ, என் உத்தமியோ ஈடு இணையற்றவள், அவள் தன் தாய்க்கு ஒரே மகள், அவள் அவளைப் பெற்றவளுக்குச் செல்லப்பிள்ளை. கன்னிப்பெண்கள் அவளைக் கண்டு வாழ்த்தினார்கள்; அரசிகளும் வைப்பாட்டிகளும் அவளைப் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17624', '22', '6', '10', 'சந்திரனைப்போல் அழகுள்ளவளாயும், சூரியனைப்போல் ஒளியுள்ளவளாயும், அணிவகுத்து நிற்கும் நட்சத்திரங்களைப்போல் கம்பீரமானவளாயும் அதிகாலையைப்போல் தோன்றுகிற இவள் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17625', '22', '6', '11', 'பள்ளத்தாக்கின் புதுத் தளிர்களைப் பார்க்கவும், திராட்சைக்கொடிகள் மொட்டு விட்டிருக்கின்றனவா என்று பார்க்கவும், மாதுளை மரங்கள் பூத்திருக்கின்றனவா என்று பார்க்கவும் நான் வாதுமைத் தோட்டத்திற்குப் போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17626', '22', '6', '12', 'நான் புரிந்துகொள்ளும் முன்னமே, என் ஆசை என்னை என் மக்களின் அரச தேர்களுக்கு அழைத்துச் சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17627', '22', '6', '13', 'திரும்பி வா, திரும்பி வா, சூலமித்தியே, நாங்கள் உன்னை நன்றாய்ப் பார்க்கும்படி திரும்பி வா, திரும்பி வா!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17628', '22', '7', '1', 'இளவரசனின் மகளே, பாதணி அணிந்த உன் பாதங்கள் எவ்வளவு அழகானவை! உன் தொடையின் வளைவுகள், கலைஞனின் கைவேலைப்பாடான நகைகள்போல் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17629', '22', '7', '2', 'உனது தொப்புள் ஒருபோதும் திராட்சை இரசம் குறையாத வட்டமான கிண்ணம் போன்றது. உனது வயிறோ, லில்லியினால் சூழ்ந்துள்ள கோதுமைக் குவியல் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17630', '22', '7', '3', 'உனது மார்பகங்கள் இரண்டு மான்குட்டிகள் போன்றவை, வெளிமானின் இரட்டைக்குட்டிகள் போன்றவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17631', '22', '7', '4', 'உன் கழுத்து தந்தத்தினாலான கோபுரம் போன்றது. உன் கண்கள் பத்ரபீம் வாசல் அருகேயுள்ள எஸ்போனின் குளங்களைப் போன்றவை. உன் மூக்கு தமஸ்கு பட்டணத்தை நோக்கியுள்ள லெபனோனின் கோபுரம் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17632', '22', '7', '5', 'உன் தலை கர்மேல் மலைபோல் உனக்கு முடிசூட்டுகிறது. உனது தலைமுடி அரசர்களுக்கென அலங்கரிக்கப்பட்ட இரத்தாம்பர பின்னல்போல் இருக்கிறது; அந்தப் பின்னலின் அழகில் அரசன் மயங்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17633', '22', '7', '6', 'மகிழ்ச்சி உண்டாக்கும் என் அன்பே, நீ எவ்வளவு அழகானவள், எவ்வளவு இன்பமானவள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17634', '22', '7', '7', 'உன் உயரம் பனைமரத்தின் உயரம் போன்றது, உன் மார்பகங்கள் பழக்குலைகள் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17635', '22', '7', '8', '“நான் அந்தப் பனைமரத்தில் ஏறுவேன்; அதின் பழத்தைப் பிடித்துக்கொள்வேன்” என்றேன். உனது மார்பகங்கள் திராட்சைக் குலைகள்போல் ஆவதாக, உன் சுவாசத்தின் வாசனை ஆப்பிள்போல் மணம் கமழ்வதாக,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17636', '22', '7', '9', 'உனது வாயின் முத்தங்கள் திராட்சை இரசம் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17637', '22', '7', '10', 'நான் என் காதலருக்கே உரியவள், அவரின் ஆசை என்மேலேயே உள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17638', '22', '7', '11', 'அன்பரே வாரும், நாம் வயல்வெளிக்குப் போய், நம் இரவைக் கிராமங்களில் கழிப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17639', '22', '7', '12', 'அதிகாலையில் எழுந்து திராட்சைத் தோட்டங்களுக்குப் போவோம்; அங்கே திராட்சை துளிர்த்திருக்கிறதா என்றும், அவைகளின் மொட்டுகள் விரிந்திருக்கின்றனவா என்றும், மாதளஞ்செடிகள் பூத்திருக்கிறதா என்றும் பார்ப்போம். அங்கே என் காதலைப் பொழிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17640', '22', '7', '13', 'தூதாயீம் பழங்களின் வாசனை வீசுகின்றது, புதியதும் பழையதுமான எல்லாச் சிறந்த பழங்களும் நம் வாசலருகில் உள்ளது; என் அன்பரே, உமக்கென்றே நான் அவற்றைச் சேர்த்துவைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17641', '22', '8', '1', 'நீர் என் தாயின் மார்பில் பால் குடித்த என் சகோதரனாய் இருந்திருந்தால் நலமாயிருந்திருக்குமே! உம்மை வெளியில் கண்டால் நான் உம்மை முத்தம் செய்திருப்பேன்; யாரும் என்னை இகழமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17642', '22', '8', '2', 'நான் உம்மை என் தாயின் வீட்டிற்கு கூட்டிக்கொண்டு போவேன், எனக்குக் கற்றுக்கொடுத்தவளிடம் கொண்டு வந்திருப்பேன். குடிப்பதற்கு வாசனையுள்ள திராட்சை இரசத்தையும் என் மாதுளம் பழச்சாற்றையும் நான் உமக்குக் குடிக்கத் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17643', '22', '8', '3', 'அவருடைய இடதுகை என் தலையின்கீழ் இருக்கிறது, அவருடைய வலதுகை என்னை அணைத்துக்கொள்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17644', '22', '8', '4', 'எருசலேமின் மங்கையரே, ஆணையிடுகிறேன்; காதலைத் தட்டி எழுப்பவேண்டாம், அது தானே விரும்பும்வரை எழுப்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17645', '22', '8', '5', 'தன் காதலர்மேல் சாய்ந்துகொண்டு பாலைவனத்திலிருந்து வருகிற இவள் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17646', '22', '8', '6', 'என்னை உமது உள்ளத்திலும் கையிலும் முத்திரையைப்போல் பதித்துக்கொள்ளும்; ஏனெனில் காதல் மரணத்தைப்போல வலிமைமிக்கது, அதின் வைராக்கியம் பாதாளத்தைப்போல கொடியது, அது கொழுந்து விட்டெரியும் நெருப்பு, அதின் ஜூவாலை பெரிதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17647', '22', '8', '7', 'பெருவெள்ளமும் காதலை அணைக்காது; ஆறுகள் அதை அடித்துக்கொண்டு போகாது. காதலுக்குக் கைமாறாக, ஒருவன் தனது எல்லா செல்வங்களையும் கொடுத்தாலும், அது முற்றிலும் அவமதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17648', '22', '8', '8', 'எங்களுக்கு ஒரு தங்கை இருக்கிறாள், அவள் மார்பகங்கள் இன்னும் வளர்ச்சியடையவில்லை. அவளைப் பெண்பார்க்க வரும்நாளில் நம் தங்கைக்காக நாம் என்ன செய்யலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17649', '22', '8', '9', 'அவள் ஒரு மதில்போல கன்னிகையாயிருந்தால், அவள்மேல் வெள்ளியினால் கோபுரம் அமைப்போம். ஆனால் அவள் ஊசலாடும் கதவைப்போல ஒழுக்கமற்றவளாயிருந்தால், கேதுரு மரப்பலகைப் பதித்து அவளை மூடி மறைப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17650', '22', '8', '10', 'நான் ஒரு மதில்போல கன்னிகைதான், என் மார்பகங்கள் கோபுரங்கள் போலிருக்கின்றன. அவர் என்னைப் பார்க்கும்போது அவருடைய கண்களுக்கு மகிழ்ச்சி தருபவளாவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17651', '22', '8', '11', 'பாகால் ஆமோனில் சாலொமோனுக்கு ஒரு திராட்சைத் தோட்டம் இருந்தது; அவர் தனது திராட்சைத் தோட்டத்தைக் குத்தகைக்காரருக்குக் கொடுத்திருந்தார். ஒவ்வொருவரும் அதின் பழங்களுக்கு ஆயிரம் சேக்கல் வெள்ளிக்காசைக் கொண்டுவர வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17652', '22', '8', '12', 'ஆனால் என் சொந்தத் திராட்சைத் தோட்டமோ, என் முன்னே இருக்கிறது; சாலொமோனே, அந்த ஆயிரம் சேக்கல் உமக்கும், அதின் பழங்களைப் பராமரிக்கிறவர்களுக்கு இருநூறு சேக்கலும் உரியதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17653', '22', '8', '13', 'தோழிகள் சூழ, தோட்டத்தில் வசிப்பவளே, உன் குரலை நான் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17654', '22', '8', '14', 'என் அன்பரே, இங்கே வாரும், நறுமணச்செடிகள் நிறைந்த மலைகளின்மேல், வெளிமானைப் போலவும் மரைக்குட்டியைப் போலவும் வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17655', '23', '1', '1', '¶ ஆமோஸின் மகன் ஏசாயா, யூதாவின் அரசர்களாகிய உசியா, யோதாம், ஆகாஸ், எசேக்கியா ஆகியோர் அரசாண்ட காலங்களில் யூதா நாட்டையும், எருசலேம் பட்டணத்தையும் பற்றி கண்ட தரிசனம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17656', '23', '1', '2', 'வானங்களே, கேளுங்கள், பூமியே, கவனித்துக் கேள்! ஏனெனில் யெகோவா பேசியிருக்கிறார்: “நான் என் பிள்ளைகளை பராமரித்துப் பாதுகாத்து வளர்த்தேன்; ஆனால் அவர்கள் எனக்கெதிராகக் கலகம் பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17657', '23', '1', '3', 'எருது தன் எஜமானையும், கழுதை தன் எஜமானின் தொழுவத்தையும் அறியும். ஆனால் இஸ்ரயேலரோ என்னை அறிந்துகொள்ளாமலும், என் மக்கள் என்னைப் புரிந்துகொள்ளாமலும் இருக்கிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17658', '23', '1', '4', 'ஐயோ, இவர்கள் பாவம் நிறைந்த நாடு, குற்றம் நிறைந்த மக்கள், தீயவர்களின் கூட்டம், கேடு கெட்டு நடக்கும் பிள்ளைகள்! இவர்கள் யெகோவாவை விட்டுவிட்டார்கள், இவர்கள் இஸ்ரயேலின் பரிசுத்தரை அவமதித்து, அவருக்குத் தங்கள் முதுகைக் காட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17659', '23', '1', '5', 'இன்னும் நீங்கள் ஏன் அடிக்கப்பட வேண்டும்? உங்கள் தலை முழுவதும் காயப்பட்டும், உங்கள் இருதயம் முழுவதும் வேதனையுற்றும் இருக்கிறதே! தொடர்ந்து ஏன் நீங்கள் கலகம் செய்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17660', '23', '1', '6', 'உங்கள் உள்ளங்கால் தொடங்கி உச்சந்தலைவரை, நீங்கள் ஆரோக்கியம் அற்றவர்களாய் இருக்கிறீர்கள். ஆறாத புண்களும், அடிகாயங்களும், சீழ்வடியும் புண்களுமே இருக்கின்றன. அவை சுத்தமாக்கப்படவோ, கட்டுப்போடப்படவோ, எண்ணெய் பூசி குணமாக்கப்படவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17661', '23', '1', '7', 'உங்கள் நாடு பாழடைந்திருக்கிறது; உங்கள் நகரங்கள் தீயினால் எரிந்துபோய்க் கிடக்கின்றன. உங்கள் கண்முன்பதாகவே உங்கள் வயல்கள் அந்நியரால் கொள்ளையிடப்படுகின்றன; உங்கள் நாடு பிறநாட்டினரால் தோற்கடிக்கப்பட்டு பாழடைந்ததைப் போல் இருக்கிறதே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17662', '23', '1', '8', 'சீயோனின் மகள் திராட்சைத் தோட்டத்திலுள்ள கொட்டில் போலவும், வெள்ளரித் தோட்டத்தின் குடில்போலவும், முற்றுகையிட்ட பட்டணம் போலவும் தனித்து விடப்பட்டிருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17663', '23', '1', '9', 'எல்லாம் வல்ல யெகோவா நம்மில் ஒரு சிலரைத் தப்பிப்பிழைக்க விட்டிராமல் இருந்தால், நாம் சோதோமைப் போலாகியிருப்போம்; நாம் கொமோராவுக்கு ஒத்தவர்களாயிருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17664', '23', '1', '10', 'சோதோமின் ஆளுநர்களே, யெகோவாவின் வார்த்தையைக் கேளுங்கள்; கொமோராவின் மக்களே, நமது இறைவனின் கட்டளைக்குச் செவிகொடுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17665', '23', '1', '11', '“உங்கள் ஏராளமான பலிகள் எனக்கு எதற்கு?” என யெகோவா கேட்கிறார். “செம்மறியாட்டுக் கடாக்களின் தகனபலிகளும், கொழுத்த மந்தைகளின் கொழுப்பும், எனக்குச் சலித்துவிட்டன; காளைகள், செம்மறியாட்டுக் குட்டிகள், கடாக்களுடைய இரத்தத்தினால் எனக்கு மகிழ்ச்சி இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17666', '23', '1', '12', 'நீங்கள் என் முன்னிலையில் வரும்போது, இவற்றையெல்லாம் கொண்டுவந்து, இப்படி என் பிராகாரங்களை மிதிக்கவேண்டுமென உங்களிடம் கூறியவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17667', '23', '1', '13', 'உங்களது அர்த்தமற்ற காணிக்கைகளைக் கொண்டுவருவதை நிறுத்துங்கள்! உங்கள் தூபம் எனக்கு அருவருப்பாயிருக்கிறது. அமாவாசை நாட்கள், ஓய்வுநாட்கள், சபைக்கூட்டங்கள் போன்ற ஒழுங்கற்ற ஒன்றுகூடுதலை இனி என்னால் சகிக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17668', '23', '1', '14', 'உங்களது அமாவாசை நாட்களையும், உங்கள் பண்டிகைகளையும் என் ஆத்துமா வெறுக்கிறது. அவை எனக்கு சுமையாகிவிட்டன; நான் அவைகளைச் சுமந்து களைத்துப் போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17669', '23', '1', '15', 'நீங்கள் ஜெபிப்பதற்காகக் கைகளை உயர்த்தும்போது, நான் உங்களிடமிருந்து என் கண்களை மறைத்துக்கொள்வேன்; அநேக ஜெபங்களைச் செய்தாலும், நான் செவிகொடுக்கமாட்டேன். “ஏனெனில் உங்கள் கைகள் குற்றமற்ற இரத்தக் கறையால் நிறைந்திருக்கின்றது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17670', '23', '1', '16', '“உங்களைக் கழுவி சுத்திகரியுங்கள். உங்கள் கொடிய செயல்களை எனது பார்வையிலிருந்து நீக்கி, தீமை செய்வதை நிறுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17671', '23', '1', '17', 'சரியானதைச் செய்யக் கற்றுக்கொள்ளுங்கள்; நீதியைத் தேடுங்கள். ஒடுக்கப்பட்டவர்களுக்கு உதவுங்கள். திக்கற்றவர்களுக்கு நியாயம் செய்யுங்கள்; விதவைக்காக வழக்காடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17672', '23', '1', '18', '“வாருங்கள், இப்பொழுது நாம் வழக்காடுவோம்” என்று யெகோவா கூறுகிறார். “உங்கள் பாவங்கள் செந்நிறமாய் இருந்தாலும், பனிபோல் வெண்மையாகும்; அவை கருஞ்சிவப்பாய் இருந்தாலும், பஞ்சைப்போல் வெண்மையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17673', '23', '1', '19', 'நீங்கள் இணங்கிக் கீழ்ப்படிந்தால், நாட்டின் சிறந்த பலனைச் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17674', '23', '1', '20', 'ஆனால் எதிர்த்துக் கலகம் பண்ணுவீர்களாயின், நீங்கள் பட்டயத்துக்கு இரையாவீர்கள்.” யெகோவாவின் வாயே இவற்றை சொல்லியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17675', '23', '1', '21', 'பாருங்கள், எவ்வளவு உண்மையாய் இருந்த பட்டணம் இப்படி வேசியாயிற்று! முன்பு அது நியாயத்தால் நிரம்பியிருந்தது; நீதி அதில் குடியிருந்ததே, இப்பொழுதோ அது கொலைகாரரின் வசிப்பிடமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17676', '23', '1', '22', 'உன் வெள்ளி களிம்பாகிவிட்டது, உன் சிறந்த திராட்சை இரசம் தண்ணீர் கலப்பாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17677', '23', '1', '23', 'உனது ஆளுநர்கள் கலகக்காரர், திருடரின் தோழர்; ஒவ்வொருவரும் இலஞ்சத்தை விரும்பி, வெகுமதியை நாடி விரைகிறார்கள். அநாதைகளுக்கு நியாயம் செய்யாதிருக்கிறார்கள்; விதவையின் வழக்கை எடுத்துப் பேசாதிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17678', '23', '1', '24', 'ஆகவே, யெகோவா, எல்லாம் வல்ல யெகோவாவாகிய இஸ்ரயேலின் வல்லவர் அறிவிக்கிறார்: “ஓ! நான் என் எதிரிகளிடமிருந்து விடுதலையடைந்து என் பகைவர்களைப் பழிவாங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17679', '23', '1', '25', 'நான் என் கரத்தை உனக்கு எதிராகத் திருப்புவேன்; நான் உனது களிம்பு முற்றிலும் நீங்க உன்னை உருக்கி, உன் அசுத்தங்கள் அனைத்தையும் அப்புறப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17680', '23', '1', '26', 'முந்தைய நாட்களில் இருந்ததுபோல், நான் உன்னுடைய நியாயதிபதிகளைத் திரும்பவும் அமர்த்துவேன். ஆரம்பத்தில் இருந்ததுபோலவே உன் ஆலோசகர்களையும் மீண்டும் தருவேன். அதன்பின் நீ நீதியின் நகரம் என்றும், உண்மையுள்ள நகரம் என்றும் அழைக்கப்படுவாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17681', '23', '1', '27', 'சீயோன் நியாயத்தினாலும், அங்கு மனந்திரும்புவோர் நீதியினாலும் மீட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17682', '23', '1', '28', 'ஆனால் கலகக்காரரும் பாவிகளும் ஒருமித்து நொறுக்கப்படுவார்கள்; யெகோவாவைவிட்டு விலகுகிறவர்களோ அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17683', '23', '1', '29', '“நீங்கள் விருப்பத்துடன் வணங்கிய புனித கர்வாலி மரங்களின் நிமித்தம் வெட்கப்படுவீர்கள்; நீங்கள் வழிபாட்டுக்கெனத் தெரிந்துகொண்ட தோட்டங்களினிமித்தம் அவமானப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17684', '23', '1', '30', 'நீங்கள் இலையுதிர்ந்த கர்வாலி மரம் போலவும், தண்ணீரில்லாத தோட்டம்போலவும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17685', '23', '1', '31', 'வலிமையுள்ளவன் காய்ந்த கூளம் போலவும் அவனுடைய செயல் ஒரு நெருப்புப்பொறியும் போலாகி, இரண்டும் அணைப்பாரின்றி ஏகமாய் எரிந்துபோகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17686', '23', '2', '1', '¶ ஆமோஸின் மகன் ஏசாயா, யூதா நாட்டையும், எருசலேம் பட்டணத்தையும் பற்றிக் கண்ட தரிசனம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17687', '23', '2', '2', '¶ கடைசி நாட்களிலே, யெகோவாவினுடைய ஆலயத்தின் மலை, எல்லா மலைகளுக்குள்ளும் உயர்ந்ததாக நிலைநிறுத்தப்படும்; எல்லா குன்றுகளுக்கு மேலாக உயர்த்தப்படும், எல்லா தேசத்தார்களும் அதை நாடி ஓடி வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17688', '23', '2', '3', '¶ அநேக மக்கள் கூட்டங்கள் வந்து, “வாருங்கள், நாம் யெகோவாவின் மலைக்கு ஏறிப்போவோம், யாக்கோபின் இறைவனுடைய ஆலயத்திற்குப் போவோம். நாம் அவர் பாதைகளில் நடப்பதற்கு அவர் தம் வழிகளை நமக்கு போதிப்பார்” என்பார்கள். சீயோனிலிருந்து அவரது சட்டமும், எருசலேமிலிருந்து யெகோவாவின் வார்த்தையும் வெளிவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17689', '23', '2', '4', 'அவர் நாடுளுக்கிடையில் நியாயம் விசாரித்து, அநேக மக்கள் கூட்டங்களின் வழக்குகளைத் தீர்த்துவைப்பார். அப்பொழுது அவர்கள் தங்கள் பட்டயங்களை மண்வெட்டிகளாகவும், ஈட்டிகளை அரிவாள்களாகவும் அடித்துச் செய்துகொள்வார்கள். அதன்பின் ஒரு நாடு வேறு நாட்டை எதிர்த்து பட்டயத்தை எடுப்பதுமில்லை, போருக்கான பயிற்சியையும் அவர்கள் கற்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17690', '23', '2', '5', 'யாக்கோபின் குடும்பமே, வாருங்கள், யெகோவாவின் வெளிச்சத்தில் நடப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17691', '23', '2', '6', 'யாக்கோபின் குடும்பமான உமது மக்களை நீர் கைவிட்டுவிட்டீர். அவர்கள் கிழக்குத் தேசத்தவர்களின் போதனைகளால் நிறைந்து, பெலிஸ்தியரைப்போல் குறிபார்க்கிறவர்களாய் இருக்கிறார்கள். வேற்று நாட்டு மக்களுடன் கைகோர்த்துத் திரிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17692', '23', '2', '7', 'அவர்களுடைய நாடு வெள்ளியாலும், தங்கத்தாலும், நிறைந்திருக்கிறது; அவர்களுடைய பொக்கிஷங்களுக்கு அளவேயில்லை. அவர்களுடைய நாடு குதிரைகளால் நிறைந்திருக்கிறது; அவர்களிடத்தில் தேர்களும் ஏராளமாயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17693', '23', '2', '8', 'அவர்களின் நாடு விக்கிரகங்களால் நிறைந்திருக்கிறது; அவர்கள் தங்களுடைய கைகளினாலும், விரல்களினாலும் செய்தவைகளையே விழுந்து வணங்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17694', '23', '2', '9', 'இவற்றால் மனிதன் தாழ்நிலைக்குக் கொண்டுவரப்படுவான், மனுக்குலமும் தாழ்த்தப்படும்; நீர் அவர்களை மன்னியாதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17695', '23', '2', '10', 'யெகோவாவின் பயங்கரத்திற்கும், அவரின் மாட்சிமையின் சிறப்புக்கும் ஒதுங்கி, கன்மலைக்குள் புகுந்து, மண்ணில் ஒளிந்துகொள்ளுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17696', '23', '2', '11', 'கர்வமுள்ள மனிதரின் பார்வை தாழ்த்தப்படும், மனிதரின் பெருமையும் தாழ்நிலைக்குக் கொண்டுவரப்படும்; அந்த நியாயத்தீர்ப்பின் நாளில் யெகோவா மட்டுமே உயர்த்தப்படுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17697', '23', '2', '12', 'அகந்தையும் இறுமாப்பும் உள்ள யாவருக்கும், உயர்த்தப்பட்ட அனைத்திற்கும் சேனைகளின் யெகோவா நாளொன்றை வைத்திருக்கிறார்; அவர்கள் எல்லோரும் தாழ்த்தப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17698', '23', '2', '13', 'அந்த நாளில் லெபனோனிலே ஓங்கி வளர்ந்த எல்லா கேதுரு மரங்களும், பாசானின் எல்லா கர்வாலி மரங்களும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17699', '23', '2', '14', 'உயர்ந்த எல்லா மலைகளும், உயரமான எல்லாக் குன்றுகளும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17700', '23', '2', '15', 'உயர்வான ஒவ்வொரு கோபுரமும், அரண்செய்யப்பட்ட ஒவ்வொரு மதிலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17701', '23', '2', '16', 'தர்ஷீஸின் கப்பல் ஒவ்வொன்றும், கம்பீரமான ஒவ்வொரு மரக்கலமும் தாழ்த்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17702', '23', '2', '17', 'மனிதரின் கர்வம் அடக்கப்படும், மனிதரின் பெருமையும் தாழ்த்தப்படும். அந்த நாளில் யெகோவா மட்டுமே உயர்ந்திருப்பார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17703', '23', '2', '18', 'விக்கிரகங்களோ, முழுவதும் இல்லாதொழிந்து போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17704', '23', '2', '19', 'யெகோவா பூமியை அதிரப்பண்ணுவதற்காக எழும்பும்போது, மக்கள் அவருடைய மாட்சிமையின் சிறப்புக்கும், யெகோவாவின் பயங்கரத்திற்கும் தப்புவதற்காக கன்மலைகளின் குகைகளுக்குள்ளும், மண்ணிலுள்ள குழிகளுக்குள்ளும் புகுந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17705', '23', '2', '20', 'அந்த நாளிலே, மனிதர் தாம் வணங்குவதற்காகச் செய்த வெள்ளி விக்கிரகங்களையும், தங்க விக்கிரகங்களையும் பெருச்சாளிகளுக்கும் வவ்வால்களுக்கும் எறிந்துவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17706', '23', '2', '21', 'பூமியை அதிரப்பண்ணுவதற்காக யெகோவா எழும்பும்போது, மனிதர்கள் அவருடைய மாட்சிமையின் சிறப்புக்கும், யெகோவாவின் பயங்கரத்திற்கும் தப்புவதற்காக, கன்மலைகளின் வெடிப்புகளுக்குள்ளும், பாறைச் சரிவுகளின் கீழும் புகுந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17707', '23', '2', '22', 'மனிதனில் நம்பிக்கை வைப்பதை நிறுத்துங்கள், அவனுடைய உயிர் அவனுடைய நாசியின் மூச்சில்தானே இருக்கிறது. மதிக்கப்படுவதற்கு அவனில் என்ன ஆற்றல் இருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17708', '23', '3', '1', 'இப்பொழுது பாருங்கள், யெகோவா, சேனைகளின் யெகோவா எருசலேமிலிருந்தும், யூதாவிலிருந்தும் எல்லா ஆதரவையும் உதவியையும் நிறுத்தப் போகிறார்: உணவு வழங்குவதையும், தண்ணீர் வழங்குவதையும் நிறுத்தப் போகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17709', '23', '3', '2', 'மாவீரனையும், போர்வீரனையும், நீதிபதியையும், இறைவாக்கினனையும், குறிசொல்பவனையும், சபைத்தலைவனையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17710', '23', '3', '3', 'ஐம்பது பேருக்குத் தலைவனையும், மதிப்புள்ளவனையும், ஆலோசகனையும், தொழிலில் சாமர்த்தியமுள்ளவனையும், மாயவித்தையில் கெட்டிக்காரனையும் அகற்றப்போகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17711', '23', '3', '4', '“நான் வாலிபர்களை அவர்களுடைய அதிகாரிகளாக்குவேன்; விளையாட்டுப் பிள்ளைகள் அவர்களை ஆட்சிசெய்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17712', '23', '3', '5', 'மக்கள் ஒருவரையொருவர் ஒடுக்குவார்கள்: ஒருவருக்கொருவரும், அயலானுக்கு விரோதமாக அயலானும், இளையோர் முதியோருக்கு விரோதமாகவும், கீழோர் மேலோருக்கு விரோதமாகவும் எழும்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17713', '23', '3', '6', 'ஒருவன் தன் தகப்பன் வீட்டிலுள்ள தன் சகோதரன் ஒருவனைப் பிடித்து, “உன்னிடம் மேலுடை இருக்கிறது; நீயே எங்களுக்குத் தலைவனாயிரு. பாழடைந்த இவ்விடத்திற்கு நீயே பொறுப்பாயிருக்க வேண்டும்” என்று சொல்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17714', '23', '3', '7', 'ஆனால் அவனோ அந்நாளில், “என் வீட்டில் உணவோ, உடையோ கிடையாது; இதற்கு எந்தவிதத் தீர்வும் என்னிடம் இல்லை. என்னை மக்களுக்குத் தலைவனாக்காதே” என்று மறுத்துவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17715', '23', '3', '8', 'எருசலேம் நகரம் தள்ளாடுகிறது, யூதா நாடு வீழ்ச்சியடைகிறது; அவர்களின் சொல்லும் செயலும் யெகோவாவுக்கு விரோதமாக இருக்கிறது, அவர்கள் அவரின் மகிமையான சமுகத்தை துணிவுடன் எதிர்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17716', '23', '3', '9', 'அவர்களுடைய முகங்களின் தோற்றம் அவர்களுக்கெதிராக சாட்சி பகர்கிறது; சோதோம் நகரத்தைப்போல தங்கள் பாவங்களைப் பறைசாற்றுகிறார்கள். அவைகளை மறைத்து வைக்கவில்லை. ஐயோ! அவர்களுக்குக் கேடு; அவர்கள் தங்களுக்குத் தாங்களே பேராபத்தை வருவித்துக் கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17717', '23', '3', '10', 'நீதியானவர்களுக்கு எல்லாம் நலமாய் நடைபெறும் என்று அவர்களுக்குச் சொல்லுங்கள்; ஏனெனில் அவர்கள், தமது செயல்களின் பலனை அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17718', '23', '3', '11', 'கொடியவர்களுக்கு ஐயோ கேடு! அவர்கள்மேல் பேராபத்து வரும். அவர்களின் கைகளின் செயல்களுக்கு ஏற்றவாறு அவர்களுக்குச் செய்யப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17719', '23', '3', '12', 'வாலிபர் என் மக்களை ஒடுக்குகிறார்கள், பெண்கள் அவர்களை ஆளுகிறார்கள். எனது மக்களே, உங்கள் வழிகாட்டிகள் உங்களைத் தவறான வழியில் நடத்துகிறார்கள்; அவர்கள் உங்களை வழிவிலகிப்போகச் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17720', '23', '3', '13', 'யெகோவா வழக்காட ஆயத்தமாகி, மக்களை நியாயந்தீர்க்க எழுந்து நிற்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17721', '23', '3', '14', 'யெகோவா தமது மக்களின் முதியோருக்கும், தலைவருக்கும் விரோதமாய் நியாயத்தீர்ப்பு செய்கிறார். “என் திராட்சைத் தோட்டத்தைப் பாழாக்கியவர்கள் நீங்களே; எளியவர்களிடமிருந்து கொள்ளையிட்ட பொருட்கள் உங்கள் வீடுகளில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17722', '23', '3', '15', 'நீங்கள் என் மக்களை நொறுக்குவதன் அர்த்தமென்ன? ஏழைகளின் முகத்தை உருக்குலைப்பதின் பொருள் என்ன?” என்று யெகோவா, சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17723', '23', '3', '16', 'மேலும் யெகோவா சொன்னதாவது: “சீயோனின் பெண்களோ கர்வம் கொண்டிருக்கிறார்கள்; தங்கள் கழுத்தை வளைக்காது அகங்காரமாய் நடக்கிறார்கள், அவர்கள் தங்கள் கண்களினால் மருட்டுகிறார்கள். அவர்கள் தங்கள் கால்களில் சிலம்பு ஒலிக்க ஒய்யாரமாய் நடந்து திரிகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17724', '23', '3', '17', 'ஆகையால் யெகோவா சீயோனின் பெண்களின் தலையைப் புண்களால் வாதிப்பார்; அவர்களின் தலைகளை யெகோவா வழுக்கையாக்குவார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17725', '23', '3', '18', '¶ அந்த நாளிலே யெகோவா அவர்களின் பகட்டான அணிகலன்களாகிய வளையல்கள், தலைப்பட்டிகள், பிறை வடிவமான கழுத்துச் சங்கிலிகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17726', '23', '3', '19', 'காதணிகள், கைச்சங்கிலிகள், முகத்திரைகள்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17727', '23', '3', '20', 'தலை அணிகலன்கள், கால் சிலம்புகள், ஒட்டியாணங்கள், வாசனைத் தைலக்குப்பிகள், தாயித்துகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17728', '23', '3', '21', 'மோதிரங்கள், மூக்குத்திகள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17729', '23', '3', '22', 'உயர்தர அங்கிகள், மேலுடைகள், போர்வைகள், கைப்பைகள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17730', '23', '3', '23', 'கண்ணாடிகள், நல்லரக உடைகள், மணிமுடிகள், சால்வைகள் ஆகியவற்றைப் பறித்துப் போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17731', '23', '3', '24', 'அப்பொழுது நறுமணத்திற்குப் பதிலாகத் துர்நாற்றம் உண்டாகும்; ஒட்டியாணம் இருக்கும் இடத்தில் கயிறு கட்டப்படும். அழகாய் முடிக்கப்பட்ட கூந்தல் இல்லாதுபோய், அது வழுக்கைத் தலையாய் இருக்கும்; அலங்கார உடைக்குப் பதிலாக அவர்கள் துக்கவுடையை உடுத்திக்கொள்வார்கள்; அழகுக்குப் பதிலாக அடிமைகளின் நெருப்புச்சூட்டுத் தழும்பு அவர்களுக்கு இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17732', '23', '3', '25', 'உங்கள் மனிதர்கள் வாளுக்கு இரையாவார்கள்; உங்களின் இராணுவவீரர் போர்க்களத்தில் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17733', '23', '3', '26', 'சீயோனின் வாசல்கள் ஒப்பாரி வைத்துப் புலம்பும்; அவள் ஆதரவற்றவளாகத் தரையில் உட்காருவாள் என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17734', '23', '4', '1', 'அந்த நாளிலே ஏழு பெண்கள் ஒரே புருஷனைப் பிடித்து இப்படிச் சொல்வார்கள்: “நாங்கள் எங்கள் சொந்த உணவைச் சாப்பிட்டு, எங்கள் சொந்த உடைகளையும் உடுத்திக்கொள்வோம்; உமது பெயரை மாத்திரம் எங்களுக்கு வழங்கி, எங்கள் அவமானத்தை நீக்கிவிடும்!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17735', '23', '4', '2', '¶ அந்த நாளிலே யெகோவாவின் கிளை, அழகுடனும் மகிமையுடனும் விளங்கும்; இஸ்ரயேல் நாட்டில் தப்பிப் பிழைத்தவர்களுக்கு அந்த நாட்டின் கனி பெருமையும், மகிமையுமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17736', '23', '4', '3', 'அப்பொழுது சீயோனில் விடப்பட்டவர்களாய், எருசலேம் நகரில் மீந்திருப்பவர்கள், பரிசுத்தர்கள் என அழைக்கப்படுவார்கள்; வாழ்வதற்கென்று எருசலேமில் பேரெழுதப்பட்ட எல்லோரும் அப்படியே அழைக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17737', '23', '4', '4', 'யெகோவா சீயோனின் பெண்களுடைய அசுத்தத்தைக் கழுவி, அவர் எருசலேமிலிருந்து அதன் இரத்தக் கறைகளை நியாயத்தின் ஆவியாலும், நெருப்புத் தணலையொத்த ஆவியாலும் சுத்திகரிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17738', '23', '4', '5', 'அதன்பின் சீயோன் மலை முழுவதற்கு மேலாகவும், அங்கு சபை கூடுகிறவர்களுக்கு மேலாகவும் பகலிலே புகை மேகத்தையும், இரவிலே நெருப்புச் சுவாலையின் பிரகாசத்தையும் யெகோவா உண்டாக்குவார்; இந்த எல்லா மகிமைக்கு மேலாகவும் ஒரு விதான மண்டபம் உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17739', '23', '4', '6', 'அது பகலின் வெப்பத்திலிருந்து மக்களைப் பாதுகாக்கும் கூடாரமாகவும், நிழலாகவும் இருக்கும். அது புயலிலிருந்தும், மழையிலிருந்தும் மக்களைப் பாதுகாக்கும் புகலிடமாயும், மறைவிடமாயும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17740', '23', '5', '1', 'என் அன்புக்குரியவருக்காக அவருடைய திராட்சைத் தோட்டத்தைப்பற்றி ஒரு பாட்டுப் பாடுவேன்: என் அன்புக்குரியவருக்கு செழிப்பான குன்றின்மேல் திராட்சைத் தோட்டம் ஒன்றிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17741', '23', '5', '2', 'அவர் அதைக் கொத்தி கற்களை நீக்கிப் பண்படுத்தினார்; உயர்ந்தரக திராட்சைக் கொடிகளை அங்கு நட்டார். அவர் அதற்கு நடுவிலே காவற்கோபுரம் ஒன்றைக் கட்டி, திராட்சை இரசம் பிழியும் ஆலையொன்றையும் அமைத்தார். அது நல்ல திராட்சைப் பழங்களைத் தருமென்று எதிர்பார்த்தார், ஆனால் அதுவோ புளிப்பான பழங்களையே கொடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17742', '23', '5', '3', '“எருசலேம் நகரில் வசிப்போரே, யூதா மனிதர்களே, இப்போது நீங்களே எனக்கும் என் திராட்சைத் தோட்டத்திற்கும் இடையில் நியாயந்தீருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17743', '23', '5', '4', 'என் திராட்சைத் தோட்டத்திற்கு நான் செய்ததைவிடக் கூடுதலாக என்ன செய்திருக்கலாம்? நல்ல திராட்சைப் பழங்களைத் தருமென்று நான் காத்திருக்க, அது ஏன் புளிப்பான பழங்களைக் கொடுத்தது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17744', '23', '5', '5', 'ஆகவே நான் என் திராட்சைத் தோட்டத்திற்கு இப்போது செய்யப்போவதைச் சொல்வேன்: அதன் வேலியை நீக்கிவிடுவேன், அது அழிந்துவிடும். அதன் மதில்களை உடைத்துவிடுவேன், அது மிதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17745', '23', '5', '6', 'அதன் கிளைகளை நறுக்காமலும், களையைக் கொத்தி எடுக்கப்படாமலும் அதைப் பாழ்நிலமாக விட்டுவிடுவேன். முட்செடிகளும் நெருஞ்சில் செடிகளும் அங்கு வளரும். அங்கு மழை பெய்யாதபடி நான் மேகங்களுக்குக் கட்டளையிடுவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17746', '23', '5', '7', 'எல்லாம் வல்ல யெகோவாவின் திராட்சைத் தோட்டம் இஸ்ரயேல் குடும்பமே. யூதாவின் மனிதர்தான் அவரின் மகிழ்ச்சியின் தோட்டம். அவர் நீதியை எதிர்பார்த்தார், ஆனால் இரத்தம் சிந்துதலையே கண்டார்; நியாயத்தை எதிர்பார்த்தார், ஆனால் முறைப்பாட்டையே கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17747', '23', '5', '8', 'நாட்டில் பிறருக்கு இடம் இல்லாமல் தாங்கள்மட்டும், வீட்டுடன் வீட்டைச் சேர்த்து, வயலுடன் வயலை இணைத்து வாழ்கிறவர்களே, உங்களுக்கு ஐயோ!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17748', '23', '5', '9', '¶ எல்லாம் வல்ல யெகோவா என் காது கேட்க அறிவித்ததாவது: “நிச்சயமாகவே அந்த பெரும் வீடுகள் பாழாகும், அழகிய மாளிகைகள் குடியிருப்பாரின்றி விடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17749', '23', '5', '10', 'பத்து ஏக்கர் திராட்சைத் தோட்டம் ஒரு குடம் திராட்சை இரசத்தையே உற்பத்தி செய்யும். பத்து கலம் விதை விதைத்தால் ஒரு கலம் அளவு தானியத்தை மட்டுமே கொடுக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17750', '23', '5', '11', 'அதிகாலையில் எழுந்து மதுபானத்தை நாடி அலைந்து, இரவுவரை தரித்திருந்து வெறிக்கும்வரை குடித்துக் கொண்டிருப்பவர்களுக்கு ஐயோ, கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17751', '23', '5', '12', 'அவர்கள் யாழோடும், வீணையோடும், தம்புராக்களோடும், குழலோடும், மதுவோடும் விருந்து கொண்டாடுகிறார்கள். ஆனால் அவர்கள் யெகோவாவின் செயல்களை நினைப்பதோ, அவரின் கரம் செய்தவற்றை நோக்கிப் பார்ப்பதோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17752', '23', '5', '13', 'எனவே எனது மக்கள் அறிவின்மையால் நாடுகடத்தப்படுவார்கள்; அவர்களின் பெருமதிப்பிற்குரியவர்கள் பட்டினியால் சாவார்கள், பொதுமக்கள் தாகத்தால் நாவறண்டு போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17753', '23', '5', '14', 'எனவே பாதாளம் தன் தொண்டையை விரிவாக்கி, தன் வாயை அளவின்றித் திறக்கிறது. உயர்குடி மக்களும், பொதுமக்களும் அவர்களோடுகூட சண்டைக்காரரும், வெறியரும் அதற்குள் இறங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17754', '23', '5', '15', 'இப்படியாக மனிதன் தாழ்நிலைக்குக் கொண்டுவரப்படுவான். மனுக்குலமும் தாழ்த்தப்படும். அகங்காரரின் கண்களும் தாழ்த்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17755', '23', '5', '16', 'ஆனால் எல்லாம் வல்ல யெகோவா தமது நியாயத்தீர்ப்பினால் உயர்ந்து, பரிசுத்த இறைவனும் தமது நீதியினால் தம்மைப் பரிசுத்தராக வெளிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17756', '23', '5', '17', 'அப்பொழுது செம்மறியாடுகள் தங்கள் மேய்ச்சல் இடங்களில் மேயும். செல்வந்தரின் பாழடைந்த இடங்களை அந்நியர்கள் அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17757', '23', '5', '18', 'வஞ்சகத்தின் கயிறுகளால் பாவத்தையும், வண்டியின் கயிறுகளால் கொடுமையையும் இழுத்து, ஐயோ கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17758', '23', '5', '19', '“நாம் காணத்தக்கதாக, இறைவன் துரிதமாய் வந்து தமது வேலையை விரைவாகச் செய்யட்டும். நாம் அறியத்தக்கதாக, இஸ்ரயேலரின் பரிசுத்தர் தமது திட்டத்தை வெளிப்படுத்தி, அதை நிறைவேற்றட்டும்” என்று சொல்கிறவர்களுக்கு ஐயோ, கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17759', '23', '5', '20', 'தீமையை நன்மையென்றும், நன்மையைத் தீமையென்றும் சொல்லி, இருளை ஒளியாக்கி, ஒளியை இருளாக்கி, கசப்பை இனிப்பாக்கி, இனிப்பை கசப்பாக்குகிறவர்களுக்கு ஐயோ, கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17760', '23', '5', '21', 'தங்கள் கண்களுக்கு ஞானியாக இருப்பவர்களுக்கும், தங்கள் கணிப்பில் புத்திசாலியாக இருப்பவர்களுக்கும் ஐயோ, கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17761', '23', '5', '22', 'திராட்சைமது குடிப்பதில் வீரரும், மதுபானம் கலக்குவதில் வல்லவர்களுமாயிருந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17762', '23', '5', '23', 'இலஞ்சத்துக்காகக் குற்றவாளியை விடுவித்து, குற்றமற்றவனுக்கு நீதியை வழங்க மறுக்கிறவர்களுக்கு ஐயோ, கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17763', '23', '5', '24', 'ஆகவே அக்கினி ஜூவாலை வைக்கோலைச் சுட்டெரிப்பதுபோலவும், காய்ந்த புல் நெருப்பில் எரிந்து மடிவதுபோலவும், அவர்களின் வேர்கள் அழுகி, பூக்கள் புழுதிபோல் பறந்துவிடும். ஏனெனில் அவர்கள் எல்லாம் வல்ல யெகோவாவின் சட்டத்தைப் புறக்கணித்து, இஸ்ரயேலின் பரிசுத்தருடைய வார்த்தையை இழிவுபடுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17764', '23', '5', '25', 'அதனால் யெகோவாவின் கோபம் தம்முடைய மக்களுக்கு விரோதமாய் பற்றியெரிகிறது: அவர் தமது கரத்தை உயர்த்தி, அவர்களை அடித்து வீழ்த்துகிறார். மலைகள் நடுநடுங்கின, அவர்களுடைய பிரேதங்கள் தெருக்களில் குப்பைபோல் கிடக்கின்றன. இவையெல்லாம் நடந்தும் அவரது கோபம் தீராமல், அவரது கரம் இன்னும் ஓங்கியபடியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17765', '23', '5', '26', 'அவர் தூரத்திலுள்ள நாடுகளுக்கு ஒரு கொடியை ஏற்றி, பூமியின் கடைசியிலுள்ளவர்களைக் கூவி அழைக்கிறார். இதோ, அவர்கள் வருகிறார்கள், விரைந்து வேகமாய் வருகிறார்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17766', '23', '5', '27', 'அவர்களில் ஒருவரேனும் களைப்புறுவதுமில்லை, இடறிவிழுவதுமில்லை; ஒருவரும் தூங்குவதுமில்லை, உறங்குவதுமில்லை; அவர்களின் இடைப்பட்டி தளர்த்தப்படுவதுமில்லை, அவர்களின் செருப்புகளின் தோல்வார் ஒன்றும் அறுந்துபோவதும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17767', '23', '5', '28', 'அவர்களுடைய அம்புகள் கூரானவை; வில்லுகள் நாணேற்றப்பட்டவை. அவர்களுடைய குதிரைகளின் குளம்புகள் கருங்கற்கள் போலவும், தேர்ச் சக்கரங்கள் சுழற்காற்றைப் போலவும் காணப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17768', '23', '5', '29', 'அவர்களின் கெர்ச்சிப்பு சிங்கத்தின் கெர்ச்சிப்பைப் போன்றது, அவர்கள் இளஞ்சிங்கத்தைப்போல் கெர்ச்சிக்கிறார்கள்; அவர்கள் தங்கள் இரையைப் பற்றிக்கொள்ளும்போது உறுமுகிறார்கள்; அதை விடுவிக்கிறவன் இல்லாமல், அவர்கள் தாங்கள் பிடித்ததைக் கொண்டுபோகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17769', '23', '5', '30', 'அந்நாளிலே அவர்கள், கடலின் இரைச்சல்போல் அவர்களுக்கு விரோதமாக இரைவார்கள். ஒருவன் அந்த நாட்டைப் பார்க்கும்போது இருளையும் துன்பத்தையுமே காண்பான்; வெளிச்சமும் மேகங்களால் இருளாக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17770', '23', '6', '1', '¶ உசியா அரசன் இறந்த வருடத்தில், யெகோவா உயரமும் உன்னதமுமான சிங்காசனத்தின்மேல் அமர்ந்திருப்பதை நான் கண்டேன். அவருடைய நீண்டிருந்த மேலுடை ஆலயத்தை நிரப்பியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17771', '23', '6', '2', 'அவருக்கு மேலாக சேராபீன்கள் இருந்தன. அவை ஒவ்வொன்றுக்கும் ஆறு சிறகுகள் இருந்தன. அவை இரு சிறகுகளால் தங்கள் முகங்களை மூடிக்கொண்டும், இரு சிறகுகளால் தங்கள் பாதங்களை மூடிக்கொண்டும், இரு சிறகுகளால் பறந்துகொண்டும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17772', '23', '6', '3', 'அவை ஒன்றையொன்று அழைத்து இவ்வாறு கூறியது: “எல்லாம் வல்ல யெகோவா, பரிசுத்தர், பரிசுத்தர், பரிசுத்தர், பூமி முழுவதும் அவரது மகிமையால் நிறைந்திருக்கிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17773', '23', '6', '4', 'அவைகளுடைய குரல்களின் சத்தத்தினால் ஆலயக் கதவு நிலைகளும், வாசற்படிகளும் அதிர்ந்தன, ஆலயம் புகையினாலும் நிரம்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17774', '23', '6', '5', '¶ அப்பொழுது நான், “எனக்கு ஐயோ, நான் அழிந்தேன்! நானோ அசுத்த உதடுகளுள்ள மனிதன், அசுத்த உதடுகள் உள்ள மக்கள் மத்தியில் வாழ்கிறேன். என் கண்கள், எல்லாம் வல்ல யெகோவாவாகிய அரசரைக் கண்டுவிட்டனவே” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17775', '23', '6', '6', '¶ அப்பொழுது சேராபீன்களுள் ஒருவன், பலிபீடத்திலிருந்து எரியும் நெருப்புத் தணலொன்றைக் குறட்டினால் எடுத்து, அதைத் தன் கையில் பிடித்துக்கொண்டு என்னிடம் பறந்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17776', '23', '6', '7', 'அவன் எனது வாயை அதனால் தொட்டு, “பார், இது உனது உதடுகளைத் தொட்டுள்ளது; உனது குற்றம் நீங்கி, உனது பாவம் நிவிர்த்தியாக்கப்பட்டது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17777', '23', '6', '8', '¶ பின்பு நான், யெகோவாவின் குரலைக் கேட்டேன், அவர், “யாரை நான் அனுப்புவேன்? யார் நமக்காகப் போவான்?” என்றார். அதற்கு நான், “இதோ, நான் இருக்கிறேன், என்னை அனுப்பும்!” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17778', '23', '6', '9', '¶ அப்பொழுது அவர், “நீ இந்த மக்களிடம்போய் சொல்லவேண்டியது: “ ‘நீங்கள் எப்பொழுதும் கேட்டுக்கொண்டும் ஒருபோதும் உணராமலும், எப்பொழுதும் பார்த்துக்கொண்டும் ஒருபோதும் அறிந்துகொள்ளாமலும் இருங்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17779', '23', '6', '10', 'இந்த மக்களின் இருதயத்தைக் கடினமாக்கு, அவர்களின் காதுகளை மந்தமாக்கு, அவர்கள் கண்களை மூடிவிடு. ஆகையால், அவர்கள் தங்கள் கண்களால் காணாமலும், தங்கள் காதுகளால் கேட்காமலும், இருதயங்களினால் உணர்ந்து, மனமாறி, குணமடையாமலும் இருக்கச் செய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17780', '23', '6', '11', '¶ அப்பொழுது நான், “யெகோவாவே, எவ்வளவு காலத்திற்கு?” என்றேன். அதற்கு அவர் சொன்னதாவது: “பட்டணங்கள் குடியிருப்பாரின்றிப் பாழாக்கப்பட்டு, வீடுகள் கைவிடப்பட்டு, வயல்கள் பாழாகி சூறையாடப்பட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17781', '23', '6', '12', '¶ யெகோவா ஒவ்வொருவரையும் வெகுதூரத்துக்கு அனுப்பி நாடு முற்றிலும் கைவிடப்படும் வரைக்குமே அது அப்படியிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17782', '23', '6', '13', 'நாட்டின் பத்தில் ஒரு பங்கு மிஞ்சியிருந்த போதிலும் மீண்டும் அதுவும் அழிக்கப்படும். ஆனால் தேவதாரு மரமும், கர்வாலி மரமும் வெட்டப்படும்போது, அடிமரம் விடப்படுவதுபோல் பரிசுத்த விதை நாட்டில் அடிமரமாக இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17783', '23', '7', '1', '¶ உசியாவின் பேரனும், யோதாமின் மகனுமான ஆகாஸ், யூதாவிலே அரசனாய் இருந்தான். அப்பொழுது, சீரிய அரசன் ரேத்சீனும், இஸ்ரயேல் அரசன் ரெமலியாவின் மகன் பெக்காவும் எருசலேமுக்கு எதிராகப் படையெடுத்து வந்தனர். ஆனால் அதை அவர்களால் கைப்பற்ற முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17784', '23', '7', '2', '¶ “எப்பிராயீமியருடன் சீரியா கூட்டணி அமைத்திருக்கிறது” என்ற செய்தி தாவீதின் குடும்பத்தாருக்குச் சொல்லப்பட்டது. காற்றினால் காட்டு மரங்கள் அதிர்வது போல், ஆகாஸ் அரசனின் இருதயமும் மக்களின் இருதயமும் பயத்தால் நடுங்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17785', '23', '7', '3', '¶ அப்பொழுது யெகோவா ஏசாயாவிடம், “நீயும் உன் மகன் செயார் யாசுபும் ஆகாஸ் அரசனைச் சந்திக்கப் போங்கள்; வண்ணான் தோட்டத்திற்குப் போகும் தெருவின் பக்கத்திலுள்ள மேற்குளத்தின் கால்வாய் முடிவில் அவனைக் காண்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17786', '23', '7', '4', 'அவனிடம் சொல்லவேண்டியதாவது: ‘பயப்படாதே, குழப்பமடையாமல் கவனமாய் இரு. புகையும் கொள்ளிகளாகிய இந்த சீரியருடன் சேர்ந்த ரேத்சீனினதும், ரெமலியாவின் மகன் பெக்காவினதும் கடுங்கோபத்தினிமித்தம் மனந்தளராதே! ஏனெனில் அவர்கள் இருவரும் வெறும் புகையுங்கொள்ளிகளே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17787', '23', '7', '5', 'சீரியர், எப்பிராயீமுடனும் ரெமலியாவின் மகனுடனும் சேர்ந்து, உனது அழிவுக்காகச் சதி செய்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17788', '23', '7', '6', 'அவர்கள், “நாம் யூதாவின்மேல் படையெடுத்து, அதைப்பிடித்து எங்களுக்கிடையில் பங்கிட்டு, தாபயேலின் மகனை அங்கு அரசனாக நியமிப்போம்” என்று சொல்லியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17789', '23', '7', '7', 'ஆனால் ஆண்டவராகிய யெகோவா சொல்வது இதுவே: “ ‘அது அப்படி நடக்கப்போவதுமில்லை, அது நிறைவேறப்போவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17790', '23', '7', '8', 'ஏனெனில், தமஸ்கு சீரியாவின் தலைநகராயிருக்கிறது; ரேத்சீன் மட்டுமே தமஸ்குவில் அரசனாயிருக்கிறான். இன்னும் அறுபத்தைந்து வருடங்களில் எப்பிராயீம் ஒரு மக்கள் கூட்டமாயிராதபடி சிதறடிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17791', '23', '7', '9', 'சமாரியா எப்பிராயீமுக்குத் தலைநகராய் இருக்கிறது, ரெமலியாவின் மகன் மட்டுமே சமாரியாவில் தலைவனாயிருக்கிறான். நீங்களோ உங்கள் நம்பிக்கையில் உறுதியாயிராவிட்டால், நிலையற்றுப் போவீர்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17792', '23', '7', '10', '¶ மீண்டும் யெகோவா ஆகாஸிடம் பேசி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17793', '23', '7', '11', '“இறைவனாகிய உன் யெகோவாவிடம் கடலின் ஆழத்திலிருந்தோ, உன்னதத்தின் உயரத்திலிருந்தோ அடையாளம் ஒன்றைக் கேள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17794', '23', '7', '12', '¶ ஆனால் ஆகாஸோ, “நான் கேட்கமாட்டேன், யெகோவாவை நான் பரீட்சை செய்யமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17795', '23', '7', '13', '¶ அப்பொழுது ஏசாயா, “தாவீதின் குடும்பத்தாரே, இப்பொழுது கேளுங்கள்! மனிதனின் பொறுமையைச் சோதித்தது போதாதோ? என் இறைவனின் பொறுமையையும் சோதிக்கப் போகிறீர்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17796', '23', '7', '14', 'ஆகவே யெகோவா தாமே உங்களுக்கு வருங்காலத்தின் அடையாளம் ஒன்றைக் கொடுப்பார்: ஒரு கன்னிப்பெண் கர்ப்பவதியாகி, ஒரு மகனைப் பெறுவாள். அவரை இம்மானுயேல் என அழைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17797', '23', '7', '15', 'தீயதைத் தவிர்த்து நல்லதைத் தெரிந்துகொள்ள அறிவு வரும்போது, அவர் தேனும் தயிரும் சாப்பிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17798', '23', '7', '16', 'அந்தப் பிள்ளைக்கு தீயதை விலக்கி, நல்லதைத் தெரிவுசெய்வதற்கு போதிய அறிவு வருமுன்னே, நீ பயப்படுகிற அந்த இரண்டு அரசர்களின் நாடு பாழாக்கிவிடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17799', '23', '7', '17', 'எப்பிராயீம் யூதாவைவிட்டுப் பிரிந்த நாள் முதல் இதுவரை, நீங்கள் காணாத கொடிய காலத்தை, யெகோவா உங்கள்மேலும், உங்கள் மக்கள்மேலும், உங்கள் தகப்பனின் குடும்பத்தார்மேலும் வரப்பண்ணுவார்; அவர் அசீரிய அரசனை உனக்கெதிராக வரப்பண்ணுவார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17800', '23', '7', '18', '¶ அந்த நாளிலே யெகோவா அதிக தூரத்திலுள்ள எகிப்திய நீரோடைகளிலிருந்து ஈக்களையும், அசீரிய நாட்டிலிருந்து தேனீக்களையும் கூவி அழைப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17801', '23', '7', '19', 'அவை செங்குத்தான பள்ளத்தாக்குகளிலும், பாறை வெடிப்புகளிலும், முட்புதர்களிலும், நீர்த்தேக்கங்களிலும் வந்து தங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17802', '23', '7', '20', 'அந்த நாளிலே, யெகோவா, ஐபிராத்து நதிக்கு அக்கரையிலிருக்கும் சவரக்கத்தியான அசீரிய அரசனை கூலிக்கு அமர்த்துவார். அவனைக் கொண்டு அவர் உங்கள் தலையை மொட்டையடித்து, கால்களில் உள்ள மயிரையும் சவரம்செய்து, உங்கள் தாடியையுங்கூட சிரைத்துப் போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17803', '23', '7', '21', 'அந்த நாளிலே ஒரு மனிதன் ஒரு இளம் பசுவையும், இரு வெள்ளாடுகளையும் மட்டுமே உயிருடன் வைத்திருக்கக் கூடியதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17804', '23', '7', '22', 'ஆனால் அவையோ மிகுதியாய் பால் கொடுக்கும். அதனால் அவன் உண்பதற்குத் தயிர் இருக்கும். அந்த நாட்டில் மீதமிருக்கின்ற கொஞ்ச மக்கள் தயிரையும் தேனையும் சாப்பிட்டே வாழ்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17805', '23', '7', '23', 'அந்த நாளிலே ஆயிரம் வெள்ளிக்காசு மதிப்புள்ள, ஆயிரம் திராட்சைக்கொடிகள் வளர்ந்த ஒவ்வொரு இடத்திலும், முட்செடிகளும் நெருஞ்சில் செடிகளுமே வளரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17806', '23', '7', '24', 'நாடு முழுவதும் முட்செடிகளாலும், நெருஞ்சில் செடிகளாலும் நிறைந்திருப்பதனால் மனிதர் அங்கு அம்பு வில்லுடனேயே போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17807', '23', '7', '25', 'முன்பு ஒருகாலத்தில் மண்வெட்டியால் கொத்திப் பண்படுத்தப்பட்ட குன்றுகளில் முட்செடிக்கும் நெருஞ்சிலுக்கும் பயந்து, நீங்கள் இனியொருபோதும் அங்கு போகமாட்டீர்கள். அவை மாடுகளை ஓட்டிவிடுவதற்கும், செம்மறியாடுகள் நடமாடுவதற்குமான இடங்களாகிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17808', '23', '8', '1', '¶ பின்பு யெகோவா என்னிடம், “வரைபலகையை எடுத்து அதில், மஹேர்ஷாலால் ஹாஷ்பாஸ் என சாதாரண எழுத்தாய் எழுது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17809', '23', '8', '2', 'அதற்கு உண்மையுள்ள சாட்சிகளாய் இருக்கும்படி ஆசாரியன் உரியாவையும், எபரேக்கியாவின் மகன் சகரியாவையும் நான் அழைப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17810', '23', '8', '3', 'பின்பு நான் என் மனைவியாகிய இறைவாக்கு உரைப்பவளுடன் சேர்ந்தேன்; அவள் கர்ப்பவதியாகி ஒரு மகனைப் பெற்றாள். அப்பொழுது யெகோவா என்னிடம், “அவனுக்கு மஹேர்ஷாலால் ஹாஷ்பாஸ் என்று பெயரிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17811', '23', '8', '4', 'அவன் ‘என் அப்பா’ அல்லது ‘என் அம்மா’ என்று சொல்ல அறியுமுன் தமஸ்குவின் செல்வமும், சமாரியாவின் கொள்ளைப்பொருளும், அசீரிய அரசனால் வாரிக்கொண்டு போகப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17812', '23', '8', '5', '¶ யெகோவா மீண்டும் என்னிடம் பேசினதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17813', '23', '8', '6', '“இந்த மக்கள், அமைதியாக ஓடும் ஷீலோவாமின் தண்ணீரை ஏற்றுக்கொள்ள மறுத்தார்கள். ரேத்சீனுக்கும் ரெமலியாவின் மகனுக்கும் என்ன நடக்கும் என்பதில் களிகூர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17814', '23', '8', '7', 'ஆதலால் யெகோவா, ஐபிராத்து நதியின் பெருவெள்ளத்தை அவர்களுக்கு எதிராகக் கொண்டுவரப்போகிறார். அசீரிய அரசனே கம்பீரத்துடன் அந்த வெள்ளத்தைப்போல் வருவான். அது வாய்க்கால்களை நிரப்பி கரைபுரண்டு பாயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17815', '23', '8', '8', 'அது யூதா நாட்டிற்குள் பாய்ந்து, அதற்கு மேலாகப் பெருக்கெடுத்து அதன் கழுத்தளவுக்குப் பாயும். இம்மானுயேலே, உனது நாட்டின் அகன்ற பரப்பை வெள்ளத்தின் அகல விரிந்த சிறகுகள் மூடுமே!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17816', '23', '8', '9', 'நாடுகளே, போர் முழக்கமிடுங்கள், ஆனாலும் சிதறுண்டு போவீர்கள்! தூர தேசங்களே, கேளுங்கள். போருக்கு ஆயத்தப்படுங்கள், ஆனாலும் சிதறுண்டு போவீர்கள்! போருக்கு ஆயத்தப்படுங்கள், ஆனாலும் சிதறுண்டு போவீர்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17817', '23', '8', '10', 'உங்கள் போர் முறையைத் திட்டமிடுங்கள், ஆனால் அது முறியடிக்கப்படும்; கூடிப்பேசி முடிவெடுங்கள், ஆனால் அதுவும் நிலைக்காது; ஏனெனில் இறைவன் நம்மோடு இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17818', '23', '8', '11', '¶ யெகோவா தமது பலத்த கரத்தை என்மீது வைத்து, என்னோடு பேசி, இந்த மக்களின் வழியைப் பின்பற்றவேண்டாம் என என்னை எச்சரித்துச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17819', '23', '8', '12', '“இந்த மக்கள் சதி என்று சொல்லும் எல்லாவற்றையும் நீ சதி என்று சொல்லாதே; அவர்கள் அஞ்சுவதற்கு நீயும் அஞ்சாதே, அதற்கு நீ நடுங்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17820', '23', '8', '13', 'சேனைகளின் யெகோவாவை மட்டுமே பரிசுத்தர் என போற்று, அவர் ஒருவருக்கே நீ அஞ்சவேண்டும்; அவர் ஒருவருக்கே நீ நடுங்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17821', '23', '8', '14', 'அவர் உனக்குப் பரிசுத்த இடமாயிருப்பார்; ஆனால் இஸ்ரயேல், யூதாவாகிய இரு குடும்பங்களுக்கும் அவர், இடறச்செய்யும் கல்லாகவும், அவர்களை வீழ்த்தும் கற்பாறையாகவும் இருப்பார். எருசலேம் மக்களுக்கு அவர் கண்ணியாகவும், பொறியாகவும் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17822', '23', '8', '15', 'அநேகர் அவைகளில் தடுமாறுவார்கள், அவர்கள் விழுந்து நொறுங்கிப் போவார்கள். அவர்கள் கண்ணியில் அகப்பட்டு பிடிக்கப்படுவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17823', '23', '8', '16', 'சாட்சியின் ஆகமத்தை பத்திரமாய்க் கட்டிவை; இறைவனுடைய சட்டத்தை என் சீடர்களிடையே முத்திரையிட்டு வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17824', '23', '8', '17', 'யாக்கோபின் வீட்டாருக்குத் தன் முகத்தை மறைக்கும் யெகோவாவுக்கு நான் காத்திருப்பேன். அவரிலேயே என் நம்பிக்கையை வைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17825', '23', '8', '18', '¶ நானும் யெகோவா எனக்குக் கொடுத்த பிள்ளைகளும் இங்கே இருக்கிறோம். நாங்கள் சீயோன் மலையில் வசிக்கும் எல்லாம் வல்ல யெகோவாவினால் இஸ்ரயேலில் அடையாளங்களும் அறிகுறிகளுமாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17826', '23', '8', '19', '¶ முணுமுணுத்து ஓதுகிற, ஆவிகளுடன் தொடர்புடையோரிடமும், குறிசொல்வோரிடமும் விசாரிக்கும்படி மனிதர் உங்களிடம் சொல்கிறார்கள். மக்கள் தங்கள் இறைவனிடம் அல்லவோ விசாரிக்கவேண்டும்? உயிருள்ளவர்களுக்காக மரித்தவர்களிடம் ஏன் விசாரிக்கவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17827', '23', '8', '20', 'சட்டத்தையும், சாட்சி ஆகமத்தையுமே நாடவேண்டும். அவர்கள் இந்த வார்த்தையின்படி பேசாவிட்டால் அவர்களுக்கு விடியற்காலத்து வெளிச்சமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17828', '23', '8', '21', 'மக்கள் துயரும் பசியும் உடையவர்களாய் நாட்டில் அலைந்து திரிவார்கள். பட்டினியால் அவதியுறும்போது கோபங்கொண்டு மேல்நோக்கிப் பார்த்து, தங்கள் இறைவனையும் அரசனையும் சபிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17829', '23', '8', '22', 'பின்பு அவர்கள் பூமியை நோக்கிப்பார்த்து துன்பத்தையும், இருளையும், பயங்கர அந்தகாரத்தையும் மட்டுமே காண்பார்கள். அவர்கள் காரிருளுக்குள்ளே தள்ளப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17830', '23', '9', '1', '¶ ஆயினும் முன்பு துயரப்பட்டவர்களுக்கு இனிமேல் பயங்கரம் இராது. முந்தின நாட்களில் செபுலோன் நாட்டையும், நப்தலி நாட்டையும் அவர் தாழ்த்தினார். ஆனால், வருங்காலத்திலே மத்திய தரைக்கடலிலிருந்து, யோர்தான் அருகேயுள்ள, பிறநாட்டினர் வாழும் கலிலேயாவை மேன்மைப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17831', '23', '9', '2', 'இருளில் நடக்கும் மக்கள் ஒரு பேரொளியைக் கண்டார்கள்; மரண இருள்சூழ்ந்த நாட்டில் வாழ்வோர்மேல் வெளிச்சம் பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17832', '23', '9', '3', 'நீர் நாட்டைப் பெருகச்செய்து அவர்களுக்கு மகிழ்ச்சியையும் அதிகமாய் கொடுத்திருக்கிறீர். அறுவடையின்போது மக்கள் மகிழ்வதைப்போல, அவர்கள் உமது முன்னிலையில் மகிழ்கிறார்கள். கொள்ளையைப் பங்கிடும்போதும் மனிதர் மகிழ்வதுபோல, அவர்கள் மகிழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17833', '23', '9', '4', 'மீதியானியர் தோற்கடிக்கப்பட்ட நாளில் செய்ததுபோல, நீர் அவர்களுக்குப் பாரமாயிருந்த நுகத்தை உடைத்துப்போட்டீர். அவர்களுடைய தோள்களின் அழுத்திய பாரத்தையும், அவர்களை ஒடுக்குவோரின் கொடுங்கோலையும் அகற்றிப்போட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17834', '23', '9', '5', 'ஒவ்வொரு வீரரும் போரில் பயன்படுத்திய காலணியும், இரத்தத்தில் தோய்ந்த உடைகள் அனைத்தும் நெருப்புக்கு இரையாக சுட்டெரிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17835', '23', '9', '6', 'ஏனெனில், “நமக்காக ஒரு குழந்தை பிறந்துள்ளார், நமக்கு ஒரு மகன் கொடுக்கப்பட்டார், அரசாட்சி அவர் தோளின்மேல் இருக்கும். அவர் அதிசயமான ஆலோசகர், வல்லமையுள்ள இறைவன், நித்திய தகப்பன், சமாதானப்பிரபு” என அழைக்கப்படுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17836', '23', '9', '7', 'அவருடைய ஆட்சியின் பெருக்கத்திற்கும் சமாதானத்திற்கும் முடிவே இராது. அவர் தாவீதின் சிங்காசனத்தையும் அவனது அரசையும் நிலைநாட்டுவார். இதுமுதற்கொண்டு அதை என்றென்றைக்கும் நீதியோடும் நேர்மையோடும் நிலைநிறுத்தி உறுதிப்படுத்துவார். எல்லாம் வல்ல யெகோவாவினுடைய வைராக்கியம் இதை நிறைவேற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17837', '23', '9', '8', 'யெகோவா யாக்கோபுக்கு விரோதமாக ஒரு செய்தியை அனுப்பியிருக்கிறார்; அது இஸ்ரயேல்மேல் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17838', '23', '9', '9', 'எப்பிராயீமியரும், சமாரியாவில் குடியிருப்பவர்களுமான எல்லா மக்களும், அதை அறிவார்கள். அவர்கள் இருதய இறுமாப்புடனும் பெருமையுடனும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17839', '23', '9', '10', '“செங்கற்கட்டிடங்கள் இடிந்து விழுந்தன, ஆனாலும் திரும்பவும் நாம் நமது கட்டிடங்களை செதுக்கிய கற்களால் கட்டுவோம். அத்திமரங்கள் வீழ்த்தப்பட்டன, ஆனால் நாங்கள் அவைகளுக்குப் பதிலாக, கேதுரு மரங்களை நடுவோம்” என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17840', '23', '9', '11', 'ஆனால் யெகோவா ரேத்சீனின் பகைவர்களை அவர்களுக்கு விரோதமாகப் பலப்படுத்தி, அவர்களுடைய எதிரிகளைத் தூண்டிவிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17841', '23', '9', '12', 'கிழக்கிலிருந்து சீரியரும் மேற்கிலிருந்து பெலிஸ்தியரும், இஸ்ரயேலரை திறந்த வாயால் விழுங்கியிருக்கிறார்கள். இவையெல்லாம் நடந்தும், அவரது கோபம் தீராமல், அவரது கரம் இன்னும் ஓங்கியபடியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17842', '23', '9', '13', 'எனினும் அந்த மக்கள் தங்களைத் தண்டித்த இறைவனாகிய யெகோவாவிடம் திரும்பவில்லை. எல்லாம் வல்ல யெகோவாவைத் தேடவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17843', '23', '9', '14', 'ஆகையால் யெகோவா இஸ்ரயேலின் தலையையும், வாலையும் ஓலையையும், நாணலையும் ஒரே நாளில் வெட்டிப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17844', '23', '9', '15', 'முதியோரும் பிரபலமானோருமே தலை, பொய்யைப் போதிக்கும் இறைவாக்கினரே வால்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17845', '23', '9', '16', 'இந்த மக்களை வழிநடத்துகிறவர்கள் அவர்களை நெறிதவறச் செய்தார்கள்; வழிநடத்தப்பட்டவர்கள் அழிந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17846', '23', '9', '17', 'ஆகையால் யெகோவா வாலிபர்களில் மகிழ்வதில்லை, அநாதைகள் மேலும், விதவைகள்மேலும் இரக்கம்கொள்ளவும் இல்லை. ஏனெனில் அவர்கள் எல்லோரும் இறைப்பற்று இல்லாதவர்களும் பொல்லாதவர்களுமாய் இருக்கிறார்கள். எல்லோருடைய வாயும் மதிகேட்டைப் பேசுகின்றது. இவையெல்லாம் நடந்தும், அவரது கோபம் தீராமல், அவரது கரம் இன்னும் ஓங்கியபடியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17847', '23', '9', '18', 'மெய்யாகவே, கொடுமை நெருப்பைப்போல் எரிகிறது; அது முட்செடியையும், நெருஞ்சில் செடியையும் தீய்த்து விடுகிறது. அது அடர்த்தியான புதர்களையும் கொழுத்தி விடுகிறது, அதன் புகை சுருள் சுருளாக மேலே எழும்புகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17848', '23', '9', '19', 'எல்லாம் வல்ல யெகோவாவின் கோபத்தினால் நாடு நெருப்புக்கு இறையாகும்; மக்களும் நெருப்புக்கான எரிபொருளாவார்கள், ஒருவனுமே தன் சகோதரனைத் தப்பவிடமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17849', '23', '9', '20', 'அவர்கள் வலப்புறத்தில் பறித்துத் தின்றும், பசியோடு இருப்பார்கள். இடது புறத்தில் சாப்பிட்டும், திருப்தி அடையாதிருப்பார்கள். ஒவ்வொருவனும் தன் சொந்த கரத்தின் மாமிசத்தையுங்கூடத் தின்பான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17850', '23', '9', '21', 'மனாசே எப்பிராயீமையும், எப்பிராயீம் மனாசேயையும் தின்பார்கள்; இருவரும் ஒன்றுசேர்ந்து யூதாவை எதிர்ப்பார்கள். இவையெல்லாம் நடந்தும் அவரது கோபம் தீராமல், அவரது கரம் இன்னும் ஓங்கியபடியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17851', '23', '10', '1', 'அநீதியான சட்டங்களை இயற்றி, ஒடுக்குகிற கட்டளைகளைப் பிறப்பிக்கிறவர்களுக்கு ஐயோ கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17852', '23', '10', '2', 'அவர்கள் ஏழைகளின் உரிமைகளைப் பறிப்பதற்கும், என் மக்களில் ஒடுக்கப்பட்டோருக்கு நீதி வழங்காதிருப்பதற்கும், விதவைகளைத் தங்களுக்கு இரையாக்குவதற்கும், அநாதைகளின் சொத்தை அபகரிப்பதற்குமே இந்தக் கட்டளைகளைப் பிறப்பிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17853', '23', '10', '3', 'உங்களுக்குத் தண்டனை வரும் நாளிலும், தூரத்திலிருந்து அழிவு வரும்போதும் என்ன செய்வீர்கள்? யாரிடம் உதவிக்கு ஓடுவீர்கள்? உங்கள் செல்வங்களை எங்கு வைப்பீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17854', '23', '10', '4', 'கைதிகளுக்கிடையில் பதுங்குவதையும், கொலையுண்டவர்களுக்கிடையில் விழுவதையும்விட, உங்களுக்கு வேறு கதி இராது. இவையெல்லாம் நடந்தும் அவரது கோபம் தீராமல், அவரது கரம் இன்னும் ஓங்கியபடியே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17855', '23', '10', '5', '“எனது கோபத்தின் கோலாய் இருக்கிற அசீரியனுக்கு ஐயோ கேடு! அவனுடைய கையில் எனது கடுங்கோபத்தின் தண்டாயுதம் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17856', '23', '10', '6', 'நான் அவனை இறைவனை மறுதலிக்கிற ஒரு நாட்டுக்கு விரோதமாக அனுப்பி, எனக்குக் கோபமூட்டும் மக்களைக் கொள்ளையிட்டு சூறையாடி, பறித்து, தெருவிலுள்ள சேற்றை மிதிப்பதுபோல் அவர்களை மிதித்துப் போடவும் நான் அவனுக்கு கட்டளை கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17857', '23', '10', '7', 'ஆனால் அசீரிய அரசன் எண்ணுவது இதுவல்ல; அவனுடைய மனதில் இருப்பதும் இதுவல்ல, பல நாடுகளை அழித்து அவர்களுக்கு ஒரு முடிவைக் கொண்டுவருவதே அவனுடைய நோக்கம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17858', '23', '10', '8', 'அவன் சொல்கிறதாவது, ‘எனது தளபதிகள் எல்லோருமே அரசர்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17859', '23', '10', '9', 'கல்னோ பட்டணம் கர்கேமிஷைப்போல் ஆகவில்லையா? ஆமாத் அர்பாத்தைப்போல் ஆகவில்லையா? சமாரியா தமஸ்குவைப்போல் ஆகவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17860', '23', '10', '10', 'எருசலேமிலும், சமாரியாவிலும் உள்ள உருவச்சிலைகளைவிட சிறந்த உருவச்சிலைகளின் அரசுகளை நான் கைப்பற்றினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17861', '23', '10', '11', 'சமாரியாவுக்கும் அதன் விக்கிரகங்களுக்கும் செய்ததுபோல, எருசலேமுக்கும், அதன் விக்கிரகங்களுக்கும் செய்யமாட்டேனோ?’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17862', '23', '10', '12', '¶ யெகோவா சீயோன் மலைக்கும் எருசலேமுக்கும் விரோதமாக தனது செயல்கள் அனைத்தையும் செய்துமுடித்ததும், “நான் அசீரிய அரசனின் இருதய மேட்டிமைக்கும், அவனுடைய கண்களின் அகங்காரத்துக்கும் அவனைத் தண்டிப்பேன்” என்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17863', '23', '10', '13', 'ஏனெனில் அவன் சொல்கிறதாவது: “ ‘எனது கரத்தின் வல்லமையாலும், எனது ஞானத்தினாலும் அறிவினாலும் நான் இதைச் செய்தேன், நான் பல நாடுகளின் எல்லைகளை அகற்றினேன், அவர்களுடைய செல்வங்களைச் சூறையாடினேன், பெரும் வல்லவனைப்போல் அவர்களின் அரசர்களை அடக்கிக் கீழ்ப்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17864', '23', '10', '14', 'ஒருவன் பறவைகளின் கூட்டிற்குள் எட்டிக் கைவிடுவதுபோல், நாடுகளின் செல்வத்தை எடுப்பதற்கு என் கை நீட்டப்பட்டது. கைவிடப்பட்ட முட்டைகளை மனிதர் சேர்ப்பதுபோல், எல்லா நாடுகளையும் நான் ஒன்றாகச் சேர்த்தேன். ஒன்றாவது சிறகை அடிக்கவுமில்லை, கூச்சலிடுவதற்காக வாயைத் திறக்கவுமில்லை.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17865', '23', '10', '15', 'கோடரி தன்னைத் தூக்குபவனைவிட மேலானதோ? வாள் தன்னை உபயோகிக்கிறவனுக்கு மேலாகத் தற்பெருமை கொள்ளுமோ? அப்படியானால், வீசி அடிப்பதற்காக ஒருவன் ஒரு தடியை எடுக்க, அந்தத் தடியோ தன்னை எடுத்தவனையே தூக்கி சுழற்றுவதுபோல் இருக்குமே. மரத்தாலான தண்டாயுதம், தானாகவே எழுந்து நின்று, மரமல்லாத மனிதனைத் தூக்கி சுழற்றுவதுபோல் இருக்குமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17866', '23', '10', '16', 'ஆகையால் யெகோவா, சேனைகளின் யெகோவா அவனுடைய பலமுள்ள இராணுவவீரர்களுக்குள் உருக்கும் நோயை அனுப்புவார். அவனுடைய பகட்டான ஆடம்பரத்தின்கீழ் எரியும் சுவாலை போன்ற தீயை மூட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17867', '23', '10', '17', 'இஸ்ரயேலின் ஒளியானவர், நெருப்பாகவும், அவர்களுடைய பரிசுத்தர் கொழுந்துவிட்டு எரியும் நெருப்பாகவும் வருவார். அவர் அவனுடைய முட்செடிகளையும், அவனுடைய நெருஞ்சில் செடிகளையும் ஒரே நாளில் எரித்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17868', '23', '10', '18', 'நோயுற்ற ஒருவன் நலிந்துபோவது போல, அவனுடைய காடுகளிலும் வளமுள்ள வயல்களிலும் உள்ள செழிப்பு முற்றிலும் அழிந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17869', '23', '10', '19', 'அவனுடைய காடுகளில் மீதமிருக்கும் மரங்களின் தொகை, ஒரு சிறுபிள்ளைகூட எண்ணக்கூடியதாய் குறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17870', '23', '10', '20', 'அந்த நாளில் இஸ்ரயேலில் மீதியிருப்போரும், யாக்கோபின் குடும்பத்தில் தப்பியிருப்போரும் தங்களை முறியடித்தவன்மேல் இனியொருபோதும் நம்பிக்கை வைக்கமாட்டார்கள். ஆனால் இஸ்ரயேலின் பரிசுத்தராகிய யெகோவாவிலேயே உண்மையான நம்பிக்கையை வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17871', '23', '10', '21', 'மீதியிருப்பவர்கள் திரும்புவார்கள், யாக்கோபின் குடும்பத்தில் மீதியிருப்பவர்கள் வல்ல இறைவனிடம் திரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17872', '23', '10', '22', 'இஸ்ரயேலே, உன் மக்கள் இப்பொழுது கடற்கரை மணல்போல் இருந்தபோதிலும், மீதமிருக்கும் சிலர் மட்டுமே திரும்புவார்கள். மூழ்கடிக்கும் அழிவு ஒன்று கட்டளையிடப்பட்டிருக்கிறது; அது நீதியானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17873', '23', '10', '23', 'நாடு முழுவதற்கும் கட்டளையிடப்பட்ட அழிவை யெகோவா, சேனைகளின் யெகோவா நிறைவேற்றுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17874', '23', '10', '24', '¶ ஆகையால் யெகோவா, சேனைகளின் யெகோவா சொல்வது இதுவே: “சீயோனில் வாழும் என் மக்களே, எகிப்தியர் செய்ததுபோல, உங்களைப் பிரம்பால் அடித்து, தண்டாயுதத்தை உயர்த்துகிற அசீரியருக்குப் பயப்படவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17875', '23', '10', '25', 'உங்களுக்கு விரோதமாக இருக்கும் என் கோபம், வெகுவிரைவில் முடிந்துவிடும். எனது கோபமோ, சீரியர்களுடைய அழிவை நோக்கித் திருப்பப்படும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17876', '23', '10', '26', 'ஓரேப் மலையில் மீதியானியரை அடித்து வீழ்த்தியதுபோல, சேனைகளின் யெகோவா அவர்களைச் சவுக்கால் அடிப்பார். எகிப்தில் செய்ததுபோல, தம் கோலை கடலின்மேல் உயர்த்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17877', '23', '10', '27', 'அந்த நாளில் அசீரியனால் உங்களுக்கு உண்டான சுமையோ, உங்கள் தோள்களில் இருந்து நீக்கப்படும்; அவர்களுடைய நுகம் உங்கள் கழுத்திலிருந்து அகற்றப்படும், நீங்கள் கொழுத்திருக்கிறபடியால் நுகம் முறிந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17878', '23', '10', '28', 'அசீரியர் ஆயாத் பட்டணத்திற்குள் செல்கிறார்கள். மிக்ரோனு வழியாகப் போகிறார்கள் மிக்மாஷாவிலே தமது பொருட்களை வைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17879', '23', '10', '29', 'அவர்கள் கணவாயைத் தாண்டிச் சென்று சொல்கிறதாவது: “நாம் கேபாவில் இரவு தங்குவோம்.” ராமா நடுங்குகிறது; சவுலின் பட்டணமாகிய கிபியாவின் மக்கள் பயந்து ஓடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17880', '23', '10', '30', 'காலீம் மகளே, ஓலமிடு! லாயிஷாவே, கேள்! பரிதாபத்திற்குரிய ஆனதோத்தே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17881', '23', '10', '31', 'மத்மேனாவில் உள்ளவர்கள் தப்பி ஓடுகிறார்கள்; கேபீம் மக்கள் ஓடி ஒளிந்துகொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17882', '23', '10', '32', 'இந்த நாளிலே, அவர்கள் நோபிலே தங்குவார்கள்; எருசலேம் மலையிலுள்ள சீயோன் மகளின் மேட்டுக்கு விரோதமாய், கைநீட்டி மிரட்டுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17883', '23', '10', '33', 'பாருங்கள், யெகோவா, சேனைகளின் யெகோவா, மிக்க வல்லமையோடு பெரிய கிளைகளை வெட்டிவிடுவார். பெரு மரங்கள் வீழ்த்தப்படும், ஓங்கி வளர்ந்த மரங்கள் தாழ்த்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17884', '23', '10', '34', 'அவர் காட்டுப் புதர்களை கோடரியால் வெட்டி வீழ்த்துவார்; எல்லாம் வல்ல இறைவனின் முன்னே லெபனோன் வீழ்ந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17885', '23', '11', '1', 'ஈசாயின் அடிமரத்திலிருந்து ஒரு துளிர் வரும்; அவனுடைய வேர்களிலிருந்து வரும் ஒரு கிளை கனிகொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17886', '23', '11', '2', 'யெகோவாவின் ஆவியானவர் அவரில் தங்குவார். ஞானத்தையும், விளங்கும் ஆற்றலையும், ஆலோசனையையும், பெலனையும், அறிவையும், யெகோவாவுக்குப் பயப்படுகிற பயத்தையும் அருளும் ஆவியானவரே அவரில் தங்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17887', '23', '11', '3', 'அவரும் யெகோவாவுக்குப் பயந்து நடப்பதில் மகிழ்ச்சிகொள்வார். அவர் தம் கண்களால் காண்பதைக்கொண்டு மட்டும் நியாயந்தீர்க்கமாட்டார்; காதுகள் கேட்பதால் தீர்மானம் எடுக்கவுமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17888', '23', '11', '4', 'ஆனால் அவர் எளியவர்களை நீதியுடன் நியாயந்தீர்த்து, பூமியிலுள்ள ஏழைகளுக்காக நியாயத்துடன் தீர்ப்பளிப்பார். அவர் தன் வார்த்தை என்னும் கோலினால் பூமியை அடிப்பார், தனது உதடுகளின் மூச்சால் கொடியவர்களைக் கொல்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17889', '23', '11', '5', 'நீதி அவரது அரைக்கச்சையாகவும், உண்மை அவரின் இடைக்கச்சையாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17890', '23', '11', '6', 'ஆட்டுக்குட்டியுடன் ஓநாய் வசிக்கும், சிறுத்தை வெள்ளாட்டுடன் படுத்துக்கிடக்கும். பசுங்கன்றும், சிங்கமும், கொழுத்த காளையும் ஒன்றாய் வாழும்; ஒரு சிறுபிள்ளை அவைகளை வழிநடத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17891', '23', '11', '7', 'பசு கரடியுடன் மேயும், அவைகளின் குட்டிகளும் சேர்ந்து படுத்திருக்கும்; மாட்டைப்போல் சிங்கமும் வைக்கோல் தின்னும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17892', '23', '11', '8', 'பால் குடிக்கும் குழந்தை நாகப்பாம்பின் புற்றினருகே விளையாடும்; சிறுபிள்ளை விரியன் பாம்பின் புற்றுக்குள் தன் கையை வைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17893', '23', '11', '9', 'எனது பரிசுத்த மலையெங்கும் தீங்கு செய்பவரோ அழிப்பவரோ எவருமில்லை. ஏனென்றால் கடல் தண்ணீரினால் நிறைந்திருப்பதுபோல, பூமி யெகோவாவைப்பற்றிய அறிவினால் நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17894', '23', '11', '10', '¶ அந்த நாளிலே ஈசாயின் வேர் மக்களுக்கு ஒரு கொடியாக நிற்பார்; பிறநாடுகள் அவரிடம் கூடிவரும். அவர் இருக்கும் இடம் மகிமையுள்ளதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17895', '23', '11', '11', 'அந்த நாளில் யெகோவா அசீரியா, எகிப்து, பத்ரோஸ் எத்தியோப்பியா, ஏலாம், சிநெயார், ஆமாத், தொலைதூர கடற்தீவுகள் ஆகிய இடங்களிலிருந்து தம் மக்களில் மீதமிருப்பவர்களை மீட்க இரண்டாம் முறையும் தமது கரத்தை நீட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17896', '23', '11', '12', 'அவர் எல்லா தேசத்தாருக்கும் ஒரு கொடியை ஏற்றி, நாடுகடத்தப்பட்ட இஸ்ரயேல் மக்களை ஒன்றுசேர்ப்பார். சிதறடிக்கப்பட்டிருந்த யூதா மக்களை, பூமியின் நான்கு திசைகளிலுமிருந்து ஒன்றுகூட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17897', '23', '11', '13', 'அப்பொழுது எப்பிராயீமின் பொறாமை ஒழிந்துபோகும், யூதாவின் பகைவர் அகற்றப்படுவார்கள்; எப்பிராயீம் யூதாவின்மேல் பொறாமைகொள்ளவோ, யூதா எப்பிராயீமைப் பகைக்கவோ மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17898', '23', '11', '14', 'அவர்கள் மேற்குத் திசையில் உள்ள பெலிஸ்திய மலைச்சாரலின்மேல் திடீரெனப் பாய்வார்கள்; அவர்கள் ஒன்றிணைந்து கிழக்கிலே இருப்பவர்களையும் சூறையாடுவார்கள். அவர்கள் ஏதோமையும், மோவாபையும் கைப்பற்றுவார்கள்; அம்மோனிய மக்கள் அவர்களுக்கு அடிமைகளாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17899', '23', '11', '15', 'யெகோவா எகிப்தின் வளைகுடா கடலை முழுவதும் வற்றப்பண்ணுவார்; யூப்ரட்டீஸ் நதியின்மேல் ஒரு வெப்பக் காற்றுடன் தமது கரத்தை வீசி அடிப்பார். மக்கள் உலர்ந்த நிலத்தில் நடக்கக் கூடியதாக அவர் அதை ஏழு நீரோடைகளாகப் பிரிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17900', '23', '11', '16', 'இஸ்ரயேலர் எகிப்திலிருந்து வரும்போது, அவர்களுக்குப் பாதை இருந்ததுபோல, அசீரிய நாட்டில் மீதமிருக்கும் அவரது மக்கள் திரும்பி வருவதற்கும், பெரும்பாதை ஒன்று இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17901', '23', '12', '1', '¶ அந்த நாளிலே நீ: “யெகோவாவே உம்மைத் துதிப்பேன். என்னில் கோபமாயிருந்தபோதிலும், உமது கோபம் தணிந்து என்னைத் தேற்றியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17902', '23', '12', '2', 'நிச்சயமாய் இறைவனே என் இரட்சிப்பு; நான் பயப்படாமல் நம்பிக்கையாயிருப்பேன். யெகோவா, யெகோவாவே என் பெலன், என் பாடல்; அவரே எனது இரட்சிப்பும் ஆகினார்” என்று சொல்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17903', '23', '12', '3', 'நீ இரட்சிப்பின் கிணறுகளிலிருந்து மகிழ்வுடன் தண்ணீரை மொண்டுகொள்ளுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17904', '23', '12', '4', '¶ அந்த நாளிலே நீங்கள் சொல்வதாவது: “யெகோவாவுக்கு நன்றி செலுத்துங்கள், அவருடைய பெயரைப் போற்றுங்கள்; அவருடைய செயல்களை நாடுகள் மத்தியில் தெரியப்படுத்துங்கள், அவருடைய பெயர் உயர்ந்ததென்று பிரசித்தப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17905', '23', '12', '5', 'யெகோவா மகிமையான காரியங்களைச் செய்தபடியால் அவரைப் போற்றிப்பாடுங்கள்; உலகம் முழுவதற்கும் இது அறிவிக்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17906', '23', '12', '6', 'சீயோனின் மக்களே, ஆனந்த சத்தமிட்டு ஆர்ப்பரித்துப் பாடுங்கள்; ஏனெனில் உங்கள் மத்தியில் இஸ்ரயேலின் பரிசுத்தர் மேன்மையுள்ளவராய் விளங்குகிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17907', '23', '13', '1', '¶ ஆமோஸின் மகன் ஏசாயா பாபிலோனைப்பற்றிக் கண்ட தரிசனத்தில் கூறப்பட்ட இறைவாக்கு:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17908', '23', '13', '2', 'வறண்ட மலையுச்சியில் கொடியேற்றுங்கள், போர்வீரர்களை கூப்பிடுங்கள்; உயர்குடி மக்களின் வாசல்களுக்குள் போகும்படி அவர்களை அழையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17909', '23', '13', '3', 'எனது பரிசுத்தவான்களுக்கு கட்டளையிட்டிருக்கிறேன்; எனது கோபத்தை நிறைவேற்ற என் போர்வீரர்களை அழைத்திருக்கிறேன்; அவர்கள் என் வெற்றியில் களிகூறுகிறவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17910', '23', '13', '4', 'கேளுங்கள், மலைகளின்மேல் ஒரு சத்தம் கேட்கிறது! அது பெருந்திரளான மக்களின் இரைச்சல் போலிருக்கிறது. கேளுங்கள், ராஜ்யங்களின் மத்தியில் பெருமுழக்கம் கேட்கிறது! அது பல நாடுகள் ஒன்றுசேர்வது போன்ற ஆரவாரமாயிருக்கிறது. சேனைகளின் யெகோவா போருக்கு ஒரு படையைத் திரட்டுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17911', '23', '13', '5', 'தூர நாடுகளிலிருந்து அவர்கள் வருகிறார்கள்; தொடுவானங்களின் எல்லைகளிலிருந்து வருகிறார்கள். முழு நாட்டையும் அழித்தொழிக்க யெகோவா தமது கோபத்தின் ஆயுதங்களுடன் வருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17912', '23', '13', '6', 'அழுது புலம்புங்கள், யெகோவாவினுடைய நியாயத்தீர்ப்பின் நாள் சமீபமாகிவிட்டது; அந்த நாள் எல்லாம் வல்லவரிடமிருந்து பேரழிவைப்போல் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17913', '23', '13', '7', 'இதனால் கைகளெல்லாம் தளர்ந்து போகும்; எல்லா மனிதரின் இருதயமும் உருகிப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17914', '23', '13', '8', 'அவர்களைத் திகில் பற்றிக்கொள்ளும், வலியும் வேதனையும் அவர்களைப் பிடித்துக்கொள்ளும்; பிரசவ வேதனைப்படும் பெண்ணைப்போல் அவர்கள் துடிப்பார்கள். அவர்கள் வெட்கத்தினால் முகம் சிவக்க ஒருவரையொருவர் வியப்புடன் பார்ப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17915', '23', '13', '9', 'பாருங்கள், யெகோவாவினுடைய நியாயத்தீர்ப்பின் நாள் வருகிறது; அது கொடுமையின் நாள், நாட்டைப் பாழாக்குவதற்கும், அங்குள்ள பாவிகளை தண்டிப்பதற்கும், கோபத்துடனும் கடுங்கோபத்துடனும் அது வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17916', '23', '13', '10', 'வானத்து நட்சத்திரங்களும், நட்சத்திரக் கூட்டங்களும் தங்கள் ஒளியைக் கொடாதிருக்கும். சூரியன் உதிக்கும்போது இருண்டுபோகும்; சந்திரனும் தன் ஒளியைக் கொடாதிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17917', '23', '13', '11', 'நான் உலகத்தை அதன் தீமைக்காகவும், கொடியவரை அவர்களுடைய பாவங்களுக்காகவும் தண்டிப்பேன். துன்மார்க்கரின் அகந்தைக்கும் நான் முடிவு செய்வேன்; இரக்கமற்றவர்களின் பெருமையைத் தாழ்த்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17918', '23', '13', '12', 'சிறந்த தங்கத்தைப் பார்க்கிலும், ஓப்பீர் நாட்டின் தங்கத்தைப் பார்க்கிலும் நான் மனிதரை அபூர்வமாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17919', '23', '13', '13', 'ஆகையால் நான் வானங்களை நடுங்கப்பண்ணுவேன்; பூமி தன் நிலையிலிருந்து அசையும். எல்லாம் வல்ல யெகோவாவின் கோபம் பற்றியெரியும் நாளில், அவருடைய கோபத்தில் இது நடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17920', '23', '13', '14', 'அப்பொழுது வேட்டையாடப்படும் மானைப்போலவும், மேய்ப்பனில்லாத செம்மறியாட்டைப் போலவும், ஒவ்வொருவனும் தன் சொந்த மக்களிடம் திரும்புவான்; ஒவ்வொருவனும் தன் சொந்த நாட்டுக்குத் தப்பியோடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17921', '23', '13', '15', 'கைதியாக்கப்பட்டவன் குத்தப்படுவான்; அகப்பட்டவன் வாளினால் சாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17922', '23', '13', '16', 'அவர்களுடைய குழந்தைகள் அவர்கள் கண்களின்முன் மோதியடிக்கப்பட்டு, துண்டுகளாக்கப்படுவார்கள்; அவர்களுடைய வீடுகள் கொள்ளையிடப்படும், அவர்களுடைய மனைவிகள் அவமானப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17923', '23', '13', '17', 'பாருங்கள், மேதியரை நான் அவர்களுக்கு எதிராக எழுப்புவேன்; அவர்கள் வெள்ளியை மதியாதவர்கள், தங்கத்தில் மகிழ்ச்சி கொள்ளாதவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17924', '23', '13', '18', 'அவர்களின் வில்லுகள் வாலிபரைத் தாக்கி வீழ்த்தும்; அவர்கள் குழந்தைகளுக்கு இரக்கம் காட்டமாட்டார்கள், சிறுபிள்ளைகள்மேல் கருணை காட்டவுமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17925', '23', '13', '19', 'பாபிலோன், சோதோம் கொமோராவைப்போல் இறைவனால் கவிழ்க்கப்படும். இதுவே அரசுகளின் மேன்மையாகவும், கல்தேயரின் பெருமையின் சிறப்பாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17926', '23', '13', '20', 'வரும் தலைமுறைகளில் ஒருவரும் இனியொருபோதும் அங்கு குடியேறவோ, வசிக்கவோ மாட்டார்கள். அரேபியன் எவனும் அங்கு தனது கூடாரத்தைப் போடமாட்டான். மேய்ப்பன் தன் மந்தைகளை அங்கு இளைப்பாற விடவுமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17927', '23', '13', '21', 'ஆனால் அங்கு பாலைவன மிருகங்கள் தங்கும்; அவர்களுடைய வீடுகள் நரிகளால் நிரம்பும். ஆந்தைகள் அங்கே குடியிருக்கும்; காட்டாடுகளும் அங்கே துள்ளி விளையாடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17928', '23', '13', '22', 'அரண்செய்யப்பட்ட இடங்களில் ஓநாய்களும், அதன் அலங்காரமான அரண்மனைகளில் நரிகளும் ஊளையிடும். பாபிலோனுக்குரிய வேளை வந்துவிட்டது. அதன் நாட்கள் நீடிக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17929', '23', '14', '1', 'யெகோவா யாக்கோபின்மேல் இரக்கம்கொள்வார். இஸ்ரயேலை மீண்டும் ஒருமுறை தெரிந்துகொண்டு, அவர்களைத் தங்கள் சொந்த நாட்டில் குடியேற்றுவார்; பிறநாட்டினரும் அவர்களோடு சேர்ந்து, யாக்கோபின் குடும்பத்தாருடன் இணைந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17930', '23', '14', '2', 'பிறநாடுகள் இஸ்ரயேலுக்கு உதவிசெய்து, அவர்களைத் தங்களுடைய சொந்த நாட்டுக்குக் கொண்டுவருவார்கள். இஸ்ரயேல் குடும்பத்தார் பல நாடுகளையும் தமக்குச் சொந்தமாக்கி, யெகோவாவினுடைய நாட்டில் வேலைக்காரர்களாகவும், வேலைக்காரிகளாகவும் கையாளுவார்கள். தங்களைச் சிறைப்படுத்தியவர்களைச் சிறையாக்கி, தங்களை ஒடுக்கியவர்களை ஆளுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17931', '23', '14', '3', '¶ யெகோவா உங்கள் வேதனையிலும், துன்பத்திலும் கொடூரமான அடிமைத்தனத்திலுமிருந்து உங்களை மீட்டு, உங்களுக்கு ஆறுதல் தந்த நாளிலே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17932', '23', '14', '4', 'நீங்கள் பாபிலோனிய அரசனுக்கு விரோதமாக இவ்வாறு கேலி செய்வீர்கள்: ஒடுக்கினவன் எவ்வாறு ஒழிந்துபோனான்; அவன் கோபம் என்ன ஆனது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17933', '23', '14', '5', 'ஆளுநரின் கொடுங்கோலை, கொடியவரின் கோலை யெகோவா முறித்துவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17934', '23', '14', '6', 'அந்தக் கொடுங்கோல் மக்கள் கூட்டங்களைத் தன் கோபத்தில் ஓயாமல் அடித்து வீழ்த்தியது. அது நாடுகளைத் தன் கடுங்கோபத்தில் ஓயாது துன்புறுத்தி, அவர்களை அடக்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17935', '23', '14', '7', 'நாடுகளெல்லாம் ஆறுதலடைந்து, சமாதானமாய் இருக்கின்றன; அவர்கள் அகமகிழ்ந்து பாடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17936', '23', '14', '8', 'தேவதாரு மரங்களும், லெபனோனின் கேதுரு மரங்களும், உன் வீழ்ச்சியில் மகிழ்ந்து சொல்கிறதாவது: “பாபிலோனே, நீ கீழே வீழ்த்தித் தள்ளப்பட்டிருக்கிறாய். அதனால் இப்பொழுது எங்களை ஒரு மரவெட்டியும் அணுகவில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17937', '23', '14', '9', 'கீழேயுள்ள பாதாளம் நீ வரும்போது, உன்னைச் சந்திக்க பரபரப்படைகிறது. அது உன்னை வரவேற்க மரித்தோரின் ஆவிகளை எழுப்புகிறது; அவர்கள் உலகத்தின் தலைவர்களாய் இருந்தவர்கள். அது அவர்களைத் தங்கள் அரியணைகளிலிருந்து எழும்பச் செய்கிறது; அவர்கள் மக்களுடைய அரசர்களாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17938', '23', '14', '10', 'அவர்கள் எல்லோரும் உன்னிடம், “நீயும் எங்களைப்போல் பெலவீனமாகிவிட்டாய்; நீயும் எங்களைப் போலாகிவிட்டாய்” என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17939', '23', '14', '11', 'உனது பகட்டான ஆடம்பரமெல்லாம், உனது யாழோசையுடன் பாதாளத்திற்குக் கீழே கொண்டுவரப்பட்டிருக்கின்றன. கூட்டுப் புழுக்கள் உனக்குக் கீழே பரவி, புழுக்கள் உன்னை மூடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17940', '23', '14', '12', 'அதிகாலையின் மகனாகிய விடிவெள்ளியே, நீ வானத்திலிருந்து விழுந்தாயே! ஒருகாலத்தில் நாடுகளை வீழ்த்திய நீ, பூமிக்குத் தள்ளப்பட்டு விட்டாயே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17941', '23', '14', '13', 'நீ உன் இருதயத்தில், “நான் வானத்திற்கு ஏறுவேன்; இறைவனின் நட்சத்திரங்களுக்கு மேலாக என் அரியணையை உயர்த்துவேன். பரிசுத்த மலையின் மிக உயரத்தில், சபைக்கூடும் மலையில் நான் அரியணையில் அமர்ந்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17942', '23', '14', '14', 'மேகங்களின் மேலாக உயரத்தில் ஏறுவேன்; மகா உன்னதமானவருக்கு ஒப்பாவேன்” என்று சொன்னாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17943', '23', '14', '15', 'ஆனாலும் நீ பாதாளமட்டும் தாழ்த்தப்பட்டு, படுகுழிக்குள் தள்ளப்பட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17944', '23', '14', '16', 'உன்னைக் காண்போர் உற்றுப்பார்ப்பார்கள். அவர்கள் உன் நிலையைச் சிந்தித்து, “பூமியை நிலைகுலையச் செய்து அரசுகளை நடுங்கப் பண்ணியவன் இவன்தானா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17945', '23', '14', '17', 'உலகத்தைப் பாலைவனமாக்கி, பட்டணங்களைக் கவிழ்த்து, கைதிகளை வீட்டிற்குத் திரும்பவிடாதவன் இவன்தானா?” என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17946', '23', '14', '18', 'நாடுகளின் அரசர் அனைவரும் அவரவர் தங்கள் கல்லறையில் சிறப்புடன் படுத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17947', '23', '14', '19', 'ஆனால் நீயோ ஒதுக்கப்பட்ட கிளையைப்போல் கல்லறைக்கு வெளியே எறியப்பட்டிருக்கிறாய். வாளால் வெட்டிக் கொல்லப்பட்ட பிரேதங்களால் நீ மூடப்பட்டிருக்கிறாய். நீயும் அவர்களுடன் கற்குழிக்குள் எறியப்பட்டிருக்கிறாய். நீ காலின்கீழ் மிதிபடும் பிணத்தைப் போலானாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17948', '23', '14', '20', 'அந்த அரசர்களுடன் நீ அடக்கம் செய்யப்படமாட்டாய். ஏனெனில் உனது நாட்டையே நீ அழித்து உன் மக்களைக் கொன்றாய். கொடியவரின் சந்ததியினரைக் குறித்து இனியொருபோதும் சொல்லப்பட மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17949', '23', '14', '21', 'அவர்களுடைய முற்பிதாக்களின் பாவங்களுக்காக அவர்களுடைய பிள்ளைகளைக் கொலைசெய்வதற்கு ஒரு இடத்தை ஆயத்தப்படுத்துங்கள்; அவர்கள் எழுந்து நாட்டை உரிமையாக்கவோ, பூமியைத் தங்கள் பட்டணங்களால் நிரப்பவோ கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17950', '23', '14', '22', '“நான் அவர்களுக்கு விரோதமாக எழும்புவேன்” என்று சேனைகளின் யெகோவா அறிவிக்கிறார். “பாபிலோனின் பெயரையும், அங்கு தப்பியிருப்பவர்களையும், அவளுடைய சந்ததிகளையும் அகற்றிவிடுவேன்” என யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17951', '23', '14', '23', '“மேலும், அவ்விடத்தை சதுப்பு நிலமாகவும், ஆந்தைகளின் வசிப்பிடமாகவும் ஆக்குவேன்; அழிவின் துடைப்பத்தால் அவனைக் கூட்டித்தள்ளுவேன்” என்று சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17952', '23', '14', '24', '¶ சேனைகளின் யெகோவா ஆணையிட்டிருக்கிறார்: “நிச்சயமாக நான் திட்டமிட்டபடியே அது நடக்கும், என் நோக்கத்தின்படியே அது நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17953', '23', '14', '25', 'நான் அசீரியனை என் நாட்டிலேயே முறியடிப்பேன்; என் மலைகளிலேயே அவனை மிதித்துவிடுவேன். அவனுடைய நுகம் என் மக்களிடமிருந்து எடுக்கப்படும்; அவனுடைய சுமை அவர்களின் தோள்களிலிருந்து நீக்கப்படும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17954', '23', '14', '26', 'முழு உலகத்துக்கும் தீர்மானிக்கப்பட்ட திட்டம் இதுவே; எல்லா நாடுகளுக்கும் மேலாக நீட்டப்பட்ட கரம் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17955', '23', '14', '27', 'சேனைகளின் யெகோவா அதைத் தீர்மானித்திருக்கிறார், அவரைத் தடுக்க யாரால் முடியும்? அவருடைய கை நீட்டப்பட்டிருக்கிறது, அதை எவரால் திருப்ப முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17956', '23', '14', '28', '¶ ஆகாஸ் அரசன் இறந்த வருடத்தில் இந்த இறைவாக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17957', '23', '14', '29', 'பெலிஸ்தியரே, நீங்கள் எல்லோரும், உங்களை அடித்த கோல் முறிந்தது என்று மகிழவேண்டாம். அந்த பாம்பின் வேரிலிருந்து விரியன் பாம்பு தோன்றும். அதன் கனியோ பறக்கும் விஷப் பாம்பாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17958', '23', '14', '30', 'ஏழைகளிலும் ஏழைகளாய் இருப்பவர்கள் உணவைப் பெற்றுக்கொள்வார்கள்; தரித்திரர் பாதுகாப்பாக இளைப்பாறுவார்கள். ஆனால் உன் வேரையோ பஞ்சத்தால் அழிப்பேன்; அது உன்னில் மீதமிருப்போரைக் கொன்றுவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17959', '23', '14', '31', 'வாசலே, புலம்பு! பட்டணமே, கதறியழு! பெலிஸ்தியரே, நீங்கள் அனைவரும் உருகிப்போங்கள்! வடக்கிலிருந்து ஒரு புகைமேகம் வருகிறது; அதன் அணிவகுப்பிலிருந்து விலகுவோர் அங்கு ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17960', '23', '14', '32', 'அந்த நாட்டின் தூதுவருக்கு என்ன பதில் சொல்லலாம்? “யெகோவா சீயோனை நிலைநாட்டியிருக்கிறார். துன்புறுத்தப்பட்ட அவரது மக்கள் அங்கு அடைக்கலம் புகுவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17961', '23', '15', '1', '¶ மோவாபைப் பற்றி கூறப்பட்ட இறைவாக்கு: ஒரே இரவில் மோவாபிலுள்ள ஆர் என்னும் பட்டணம் அழிக்கப்பட்டுப் பாழாயிற்று. மோவாபிலுள்ள கீர் பட்டணமும் ஒரே இரவில் அழிக்கப்பட்டுப் பாழாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17962', '23', '15', '2', 'தீபோன் மக்கள், அதன் மேடுகளிலுள்ள கோவில்களுக்கு அழுவதற்கென்று போயிருக்கிறார்கள். மோவாப் மக்கள் நேபோவைக் குறித்தும், மேதேபாவைக் குறித்தும் புலம்புகிறார்கள். ஒவ்வொருவருடைய தலையும் மொட்டையடிக்கப்பட்டு, ஒவ்வொருவருடைய தாடியும் சிரைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17963', '23', '15', '3', 'அவர்கள் துக்கவுடையை உடுத்தியபடி வீதிகளில் நிற்கிறார்கள்; வீட்டுக் கூரைகள் மேலும், பொதுமக்கள் கூடும் சதுக்கங்களிலும் புலம்புகிறார்கள். அவர்கள் தேம்பித் தேம்பி அழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17964', '23', '15', '4', 'எஸ்போனியரும், எலெயாலேயரும் கூக்குரலிட்டு அழுகிறார்கள், அவர்களுடைய குரல் யாகாசுவரை கேட்கிறது. ஆகவே மோவாபியரில் ஆயுதமணிந்தவர்களும் கதறி அழுகிறார்கள்; அவர்கள் இருதயங்கள் சோர்ந்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17965', '23', '15', '5', 'எனது உள்ளம் மோவாபியருக்காக அழுகிறது; அவர்களுடைய அகதிகள் சோவார் வரைக்கும், எக்லத் ஷெலிஷியாவரைக்கும் தப்பி ஓடுகிறார்கள். அவர்கள் லூகித் மலைச்சரிவுகளில் அழுதுகொண்டே ஏறுகிறார்கள். ஒரொனாயீமின் வழியில் தங்கி பட்டணத்தின் அழிவைப்பற்றிப் புலம்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17966', '23', '15', '6', 'நிம்ரீமின் நீர்நிலைகள் வற்றிப்போயின; புல்லும் வாடிப்போயிற்று, பசுமையும் இல்லாமல் போயிற்று. பசுமையான எதுவுமே மீதியாய் விடப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17967', '23', '15', '7', 'ஆகவே அவர்கள் தேடிச் சேர்த்த செல்வத்தை, அலறிகளின் ஆற்றுக்கு அப்பால் தூக்கிச் செல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17968', '23', '15', '8', 'அவர்களுடைய வேதனைக் குரல் மோவாப் எல்லையெங்கும் கேட்கிறது; அவர்களுடைய அலறும் சத்தம் எக்லாயீம்வரை எட்டுகிறது. அவர்களுடைய புலம்பல் பீர் ஏலீம் வரையும் கேட்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17969', '23', '15', '9', 'தீமோன் பட்டணத்தின் நீர்நிலைகள் இரத்தத்தால் நிரம்பியிருக்கின்றன. ஆனால் நான் தீமோனின்மேல் இன்னும் அதிக வேதனையைக் கொண்டுவருவேன். மோவாபிலுள்ள அகதிகள்மீதும், நாட்டில் மீதியாய் இருப்பவர்கள்மீதும் சிங்கத்தை ஏவிவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17970', '23', '16', '1', 'நாட்டின் ஆளுநனுக்குச் செலுத்தும் ஆட்டுக்குட்டிகளை, நீங்கள் சேலா நாட்டிலிருந்து பாலைவனம் வழியாக சீயோன் மகளின் மலைக்கு அனுப்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17971', '23', '16', '2', 'கூட்டிலிருந்து கலைக்கப்பட்டு, செட்டையடிக்கும் பறவைகளைப்போல் மோவாபிய பெண்கள், அர்னோன் ஆற்றின் துறைகளில் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17972', '23', '16', '3', '“நீங்கள் ஆலோசனைபண்ணி, ஒரு தீர்மானம் எடுங்கள். நடுப்பகலில் உங்கள் நிழலை இரவு போலாக்குங்கள். தப்பியோடி வருபவருக்கு மறைவிடம் கொடுங்கள். ஜனங்களைக் காட்டிக் கொடாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17973', '23', '16', '4', 'மோவாபிலிருந்து துரத்திவிடப்பட்ட என் மக்கள் உங்களுடன் இருக்கட்டும். அவர்களை அழிப்பவர்களிடமிருந்து தப்பும்படி அவர்களுக்குப் புகலிடமாயிருங்கள்.” ஒடுக்குகிறவர்களுக்கு ஒரு முடிவுவரும், அழிவும் ஓய்ந்துவிடும்; துன்புறுத்துபவன் நாட்டிலிருந்து இல்லாமல் போவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17974', '23', '16', '5', 'அன்பில் ஒரு அரியணை நிலைநாட்டப்படும். தாவீதின் குடும்பத்தைச் சேர்ந்த உண்மையுள்ள ஒருவர் அதில் அமர்ந்திருப்பார். அவர் நியாயத்தீர்ப்புச் செய்ய நீதியை நாடுவார்; தாமதியாமல் நியாயம் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17975', '23', '16', '6', 'மோவாபியரின் மேட்டிமையைக் குறித்து கேள்விப்பட்டோம். அவர்கள் ஆணவம் பெரிதே! அகந்தையும், பெருமையும், இறுமாப்பும் உடையவர்கள்; அவர்களுடைய தற்புகழ்ச்சிகள் எல்லாம் வெறுமையானவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17976', '23', '16', '7', 'ஆகவே மோவாபியர் புலம்புகிறார்கள், அவர்கள் மோவாபுக்காக ஒன்றுசேர்ந்து புலம்புகிறார்கள். கீர்ஹேரேஸேத்தின் திராட்சை அடைகளுக்காகத் துக்கத்துடன் அழுது புலம்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17977', '23', '16', '8', 'எஸ்போன் வயல்களும் சிப்மாவின் திராட்சைக் கொடிகளும் வாடுகின்றன. நாடுகளின் ஆளுநர்கள் தெரிந்தெடுக்கப்பட்ட திராட்சைக் கொடிகளை மிதித்துப் போட்டார்கள். இவை ஒருகாலத்தில் யாசேர்வரை நீண்டு பாலைவனத்தை நோக்கிப் பரந்திருந்தன. அவைகளின் துளிர்கள் வெளியே படர்ந்து கடல்வரை சென்றிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17978', '23', '16', '9', 'சிப்மாவின் திராட்சைக் கொடிகளுக்காக யாசேர் அழுவதுபோல் நானும் அழுகிறேன். எஸ்போனே, எலெயாலேயே, நான் உன்னை என் கண்ணீரால் நனைக்கிறேன்! உனது பழங்கள் விளைந்து முதிரும் காலத்திலும், உனது அறுவடையின் காலத்திலும் இருக்கும் மகிழ்ச்சியின் சத்தம் அடங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17979', '23', '16', '10', 'பழத்தோட்டங்களிலிருந்த சந்தோஷமும் மகிழ்ச்சியும் நீக்கப்பட்டு விட்டன; திராட்சைத் தோட்டங்களில் ஒருவரும் பாடுவதுமில்லை, சத்தமிடுவதுமில்லை; ஆலைகளில் இரசத்துக்காக பழங்களை மிதிப்பவர்களுமில்லை, ஏனெனில் நானே பழம் பிழிவோரின் பூரிப்பை ஓயப்பண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17980', '23', '16', '11', 'மோவாபுக்காக என் இருதயமும், கிர் ஹெரெஸிற்காக என் உள்ளமும் யாழின் தொனியைப்போல் புலம்புகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17981', '23', '16', '12', 'மோவாப் தனது மேடையிலுள்ள தெய்வங்களிடம் சென்று களைப்புற்றும், கோயிலுக்குப்போய் மன்றாடியும் அவளுக்கு ஒரு பயனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17982', '23', '16', '13', '¶ மோவாபைப் பற்றி யெகோவா முன்பே சொல்லியிருந்த வார்த்தை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17983', '23', '16', '14', 'இப்பொழுதோ யெகோவா சொல்கிறதாவது: “வேலைசெய்ய ஒப்பந்தம் செய்த கூலியாள் தன் நாட்களைக் கணக்கிடுவது போல, மூன்று வருடங்களுக்குள் மோவாபியரின் சிறப்பும், அங்குள்ள பெருந்தொகையான மக்களும் அவமதிக்கப்படுவார்கள். அதில் தப்பியிருப்போர் மிகச் சிலராயும் பெலவீனராயும் இருப்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17984', '23', '17', '1', '¶ தமஸ்கு பட்டணத்தைப் பற்றிய இறைவாக்கு: “பாருங்கள், தமஸ்கு இனிமேல் ஒரு பட்டணமாய் இராது; அது ஒரு இடிபாடுகளின் குவியலாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17985', '23', '17', '2', 'அரோவேரிலுள்ள பட்டணங்கள் கைவிடப்பட்டு, மந்தைகளுக்கு இளைப்பாறும் இடங்களாய் இருக்கும்; அவைகளைப் பயமுறுத்துவதற்கு ஒருவரும் இருக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17986', '23', '17', '3', 'எப்பிராயீமிலுள்ள அரண்செய்யப்பட்ட பட்டணம் இல்லாது ஒழிந்துபோகும்; தமஸ்குவின் அரசாட்சியும் ஒழிந்துபோகும். இஸ்ரயேலின் மேன்மைக்கு நடந்ததுபோலவே, சீரியாவில் மீதியாய் இருப்பவர்களுக்கும் நடக்கும்” என்று சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17987', '23', '17', '4', '“அந்த நாளில் யாக்கோபின் மகிமை குறைந்துபோகும்; அவளது உடலின் கொழுப்பு உருகிப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17988', '23', '17', '5', 'அறுவடை செய்பவன் ஓங்கி வளர்ந்த கதிர்களைச் சேர்த்து, தன் கையால் அறுவடை செய்வதுபோலவும், ஒரு மனிதன் ரெப்பாயீம் பள்ளத்தாக்கில் சிந்திய கதிர்களைப் பொறுக்குவது போலவும் அது இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17989', '23', '17', '6', 'ஆயினும், இஸ்ரயேலின் இறைவனாகிய யெகோவா அறிவிக்கிறதாவது: “ஒலிவ மரத்தை உலுக்கி பழம் பறித்தபின், அதன் உச்சிக் கொப்புகளில் இரண்டு மூன்று பழங்கள் விழாமல் மீதமிருப்பதுபோலவும், பழம் நிறைந்த கொப்புகளில் நாலைந்து பழங்கள் விழாமல் மீந்திருப்பது போலவும் ஒரு சிலர் மீதமிருப்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17990', '23', '17', '7', 'அந்த நாளில் மக்கள் தங்களைப் படைத்தவரை நோக்கிப் பார்ப்பார்கள்; அவர்கள் தங்கள் கண்களை இஸ்ரயேலின் பரிசுத்தரின் பக்கமாய்த் திருப்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17991', '23', '17', '8', 'தமது கைகளால் செய்த பலிபீடங்களை நோக்கமாட்டார்கள்; அசேரா தேவதைகளின் தூண்களுக்கும், தங்கள் விரல்களினால் செய்யப்பட்ட தூப பீடங்களுக்கும் மதிப்புக் கொடுக்கவுமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17992', '23', '17', '9', '¶ இஸ்ரயேலர் நிமித்தம் அவர்கள் கைவிட்டுப்போன வலிமையுள்ள பட்டணங்கள் இந்த நாளில் புதர்களுக்கும், புற்தரைகளுக்கும் கைவிடப்பட்ட இடங்களைப் போலாகி, எல்லாம் பாழாய்க்கிடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17993', '23', '17', '10', 'நீங்கள் உங்கள் இரட்சகராகிய இறைவனை மறந்து, உங்கள் கோட்டையான கற்பாறையை நினையாமல் போனீர்கள். ஆதலால் சிறந்த தாவரங்களையும், வேறு நாடுகளிலிருந்து கொண்டுவரப்பட்ட திராட்சைக் கொடிகளையும் ஒழுங்காய் நாட்டினாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17994', '23', '17', '11', 'நட்ட நாளிலேயே நீ அவைகளை வளரப் பண்ணினாலும், விடியற்காலையிலேயே நீ அவைகளை மொட்டு வரப்பண்ணினாலும் அறுவடையில் ஒன்றும் இராது; வியாதியும் தீராத வேதனைகளுமே அந்த நாளில் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17995', '23', '17', '12', 'அநேக நாடுகள் கொதித்தெழுகிறார்கள்; அவர்கள் கொந்தளிக்கும் கடல்போல் எழுகிறார்கள். மக்கள் கூட்டங்கள் கிளர்ந்தெழுகிறார்கள்; பெருவெள்ளத்தின் இரைச்சலைப்போல் கர்ஜிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17996', '23', '17', '13', 'பெருவெள்ளம் இரைவதுபோல் மக்கள் கூட்டங்கள் இரைந்தாலும், அவர் அவர்களைக் கடிந்துகொள்ளும்போது, அவர்கள் தூரமாய் ஓடிப்போகிறார்கள். அவர்கள் குன்றுகளின்மேல் காற்றினால் பறக்கடிக்கிறப் பதரைப்போலவும், புயல்காற்றில் சிக்குண்ட சருகு போலவும் அவர்கள் அடித்துச்செல்லப் படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17997', '23', '17', '14', 'மாலைவேளையில் திடீர்ப் பயங்கரம்; விடியுமுன் அழிவு; நம்மைக் கொள்ளையடிப்பவர்களின் நிலைமை இதுவே; நம்மைச் சூறையாடுவோரின் கதியும் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17998', '23', '18', '1', 'எத்தியோப்பிய நதிகளுக்கு அப்பால், இரைச்சலையுடைய செட்டைகளின் நாடே, ஐயோ உனக்குக் கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('17999', '23', '18', '2', 'இந்த நாடு நாணல் படகுகளில் தண்ணீரின்மேல் கடல் வழியாகத் தூதுவரை அனுப்புகிறது. விரைந்து செல்லும் தூதுவர்களே, உயரமானவர்களும் மிருதுவான மேனியை உடையவர்களும், தூரத்திலும் அருகிலும் உள்ளோரை பயமுறுத்திய மக்களிடம் போங்கள். இவர்கள் வலிமைமிக்கவர்கள், பகைவரை மிதித்து வெற்றிபெறுபவர்கள்; இவர்களுடைய நாடு ஆறுகளால் பிரிக்கப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18000', '23', '18', '3', 'உலகத்தில் வாழ்பவர்களும், பூமியின் குடிமக்களே, நீங்கள் யாவரும் மலைமேல் கொடியேற்றப்படும்போது, அதைக் காண்பீர்கள். எக்காளம் முழங்கும்போது அதைக் கேட்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18001', '23', '18', '4', 'யெகோவா என்னிடம் கூறுவது இதுவே: “சூரிய ஒளியின் இளஞ்சூட்டைப் போலவும், அறுவடைகால வெப்பத்தின்போது வரும் மூடுபனிபோலவும் நான் என்னுடைய உறைவிடத்தில் அமைதியாய் இருந்து பார்ப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18002', '23', '18', '5', 'ஏனெனில் அறுவடைக்குமுன், திராட்சை பூத்து, காய்த்து, பழங்களாகும்போது, யெகோவா எத்தியோப்பியரை தளிர்களாகவும், படரும் கிளைகளாகவும் அரிவாள்களால் வெட்டி அப்புறப்படுத்தி விடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18003', '23', '18', '6', 'அவையெல்லாம் இரைபிடிக்கும் மலைகளின் பிணந்தின்னும் பறவைகளுக்கும், காட்டு மிருகங்களுக்கும் விடப்படும்; பிணந்தின்னும் பறவைகள் கோடைகாலத்திலும், காட்டு மிருகங்கள் மாரிகாலத்திலும் அவைகளைத் தின்னும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18004', '23', '18', '7', '¶ உயரமானவர்களும் மிருதுவான மேனியை உடையவர்களும், தூரத்திலும் அருகிலும் உள்ளோரை பயமுறுத்திய மக்களிடமிருந்து சேனைகளின் யெகோவாவுக்கு அந்நேரத்தில் கொடைகள் கொண்டுவரப்படும். இவர்கள் வலிமைமிக்கவர்கள், பகைவரை மிதித்து வெற்றிபெறுபவர்கள்; இவர்களுடைய நாடு ஆறுகளால் பிரிக்கப்பட்டுள்ளது. இந்தக் கொடைகள் சேனைகளின் யெகோவாவினுடைய பெயருக்குரிய இடமாகிய சீயோன் மலைக்குக் கொண்டுவரப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18005', '23', '19', '1', '¶ இது எகிப்தைப் பற்றிய ஒரு இறைவாக்கு: இதோ, யெகோவா விரைந்து செல்லும் மேகமொன்றில் ஏறி எகிப்திற்கு வருகிறார். எகிப்திய விக்கிரகங்கள் அவர்முன் நடுங்குகின்றன; எகிப்தியரின் இருதயங்கள் அவர்களுக்குள்ளேயே உருகுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18006', '23', '19', '2', '“எகிப்தியனை எகிப்தியனுக்கு விரோதமாக நான் எழுப்பிவிடுவேன்; சகோதரன் சகோதரனுக்கு விரோதமாகச் சண்டையிடுவான். அயலான் அயலானை எதிர்ப்பான், பட்டணம் பட்டணத்தை எதிர்க்கும், அரசு அரசை எதிர்க்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18007', '23', '19', '3', 'அதனால் எகிப்தியர் இருதயத்தில் சோர்ந்துபோவார்கள்; நான் அவர்களுடைய திட்டங்களை நிறைவேறாதபடி செய்வேன். அவர்கள் விக்கிரகங்களிடமும், இறந்தோரின் ஆவிகளிடமும், குறிசொல்வோரிடமும், ஆவியுலகத் தொடர்புடையோரிடமும் ஆலோசனை கேட்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18008', '23', '19', '4', 'நான் எகிப்தியரை கொடிய தலைவன் ஒருவனது வல்லமைக்கு ஒப்புக்கொடுப்பேன். அவர்களை கொடூரமான அரசன் ஒருவன் ஆளுவான்” என்று யெகோவா, சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18009', '23', '19', '5', 'ஆற்றின் வெள்ளம் வற்றிவிடும், ஆற்றின் அடித்தரை காய்ந்து வறண்டுவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18010', '23', '19', '6', 'வாய்க்கால்கள் நாறும்; எகிப்தின் நீரோடைகள் வற்றி வறண்டுபோகும். கோரையும் நாணலும் வாடிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18011', '23', '19', '7', 'ஆற்றின் முகத்துவாரத்தில், நைல் நதியின் ஓரத்தில் வளரும் தாவரங்களும் வாடிவிடும். நதியோரம் விதைக்கப்பட்ட உலர்ந்து, பறந்து இல்லாமல் போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18012', '23', '19', '8', 'மீனவர்கள் புலம்புவார்கள், நைல் நதியில் தூண்டில்போடும் யாவரும் அழுவார்கள்; தண்ணீருள் வலை வீசுகிறவர்களும் கவலையால் வாடிப்போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18013', '23', '19', '9', 'சணற்பட்டுத் தொழில் செய்வோரும் வெண்பருத்தி நூலினால் நெசவு செய்வோரும் வெட்கமடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18014', '23', '19', '10', 'துணி நெசவு செய்வோர் அனைவருமே சோர்வடைவார்கள்; கூலிக்கு வேலைசெய்யும் யாவரும் மனமுடைந்து போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18015', '23', '19', '11', 'சோவானின் அதிகாரிகள் புத்தியீனரேயன்றி வேறு யாருமல்லர்; பார்வோனின் ஞானமுள்ள ஆலோசகர் அர்த்தமற்ற ஆலோசனை வழங்குகிறார்கள். “நான் ஞானிகளில் ஒருவன்; பூர்வகால அரசர்களின் வழிவந்தவன்” என்று நீங்கள் ஒவ்வொருவரும் எப்படி பார்வோனுக்குச் சொல்வீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18016', '23', '19', '12', 'இப்பொழுது உன் ஞானிகள் எங்கே? சேனைகளின் யெகோவா எகிப்திற்கு விரோதமாகத் திட்டமிட்டிருப்பதை, அவர்கள் உனக்கு வெளிப்படுத்திக் காட்டட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18017', '23', '19', '13', 'சோவானின் அதிகாரிகள் புத்தியீனரானார்கள்; மெம்பிஸ் பட்டணத்தின் தலைவர்கள் ஏமாந்துபோனார்கள். மக்கள் கூட்டங்களின் மூலைக் கற்களாய் இருந்த அவர்கள் எகிப்தை வழிதவறிப் போகச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18018', '23', '19', '14', 'யெகோவா அவர்களுக்குள் மயக்கத்தின் ஆவியை ஊற்றியிருக்கிறார். மதுபோதையில் தனது வாந்தியைச் சுற்றி தள்ளாடுபவனைப் போல், அவர்கள் எகிப்தை அதன் செயல்கள் அனைத்திலும் தள்ளாடப் பண்ணுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18019', '23', '19', '15', 'அப்பொழுது எகிப்தின் தலையினாலோ, வாலினாலோ, ஓலையினாலோ, நாணலினாலோ செய்யக்கூடியது எதுவுமேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18020', '23', '19', '16', '¶ அந்த நாளில் எகிப்தியர் பெண்களைப் போலாவார்கள். சேனைகளின் யெகோவா, தமது உயர்த்திய கரத்தை அவர்களுக்கு விரோதமாக ஓங்கும்போது, அவர்கள் பயத்தால் நடுங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18021', '23', '19', '17', 'யூதா நாடும் எகிப்தியரைத் திகிலடையச் செய்யும். சேனைகளின் யெகோவா அவர்களுக்கு விரோதமாகத் திட்டமிட்டிருப்பதின் நிமித்தம், யூதாவைக் குறித்துக் கேள்விப்படும் ஒவ்வொருவரும் திகிலடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18022', '23', '19', '18', '¶ அந்த நாளிலே, எகிப்திலுள்ள ஐந்து பட்டணங்கள் கானான் மொழியைப் பேசி, “சேனைகளின் யெகோவாவுக்கே உண்மையாயிருப்போம்” என ஆணையிடுவார்கள். அவைகளில் ஒன்று அழிவின் நகரம் என அழைக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18023', '23', '19', '19', '¶ அந்த நாளிலே எகிப்தின் மத்தியில் யெகோவாவுக்கு ஒரு பலிபீடமும், அதன் எல்லையில் அவருக்கு ஒரு நினைவுச் சின்னமும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18024', '23', '19', '20', 'இது எகிப்து தேசத்திலே சேனைகளின் யெகோவாவுக்கு ஒரு அடையாளமாகவும், சாட்சியாகவும் இருக்கும். அவர்கள் தங்களை ஒடுக்குவோரினிமித்தம் யெகோவாவிடம் கதறியழும்போது, மீட்பரும் பாதுகாப்பவருமான ஒருவரை அவர்களிடம் அனுப்புவார்; அவர் அவர்களை விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18025', '23', '19', '21', 'இப்படியாக யெகோவா எகிப்தியருக்குத் தன்னை வெளிப்படுத்துவார்; அந்நாளில் அவர்கள் யெகோவாவை ஏற்றுக்கொள்வார்கள். அவர்கள் பலிகளாலும், தானிய பலிகளாலும் வழிபடுவார்கள்; அவர்கள் யெகோவாவுக்குப் பொருத்தனைகளைச் செய்து, அவைகளை நிறைவேற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18026', '23', '19', '22', 'யெகோவா எகிப்தைக் கொள்ளைநோயால் வாதிப்பார்; அவர் அவர்களை வாதித்துக் குணமாக்குவார். அவர்கள் யெகோவாவிடத்தில் மனந்திரும்புவார்கள். அவரும் அவர்களுடைய வேண்டுதலைக் கேட்டு, அவர்களைச் சுகமாக்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18027', '23', '19', '23', '¶ அந்த நாளில், எகிப்திலிருந்து அசீரியாவரை ஒரு பெரும்பாதை இருக்கும். எகிப்தியர் அசீரியாவுக்கும், அசீரியர் எகிப்திற்கும் போவார்கள். எகிப்தியரும், அசீரியரும் ஒன்றுகூடி வழிபடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18028', '23', '19', '24', 'அந்த நாளில் இஸ்ரயேல், எகிப்தியருடனும், அசீரியருடனும் மூன்றாவது அரசாய், பூமியிலே ஒரு ஆசீர்வாதமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18029', '23', '19', '25', 'சேனைகளின் யெகோவா, “என் மக்களாகிய எகிப்தியரும், என் கைவேலையாகிய அசீரியரும், எனது உரிமைச்சொத்தான இஸ்ரயேலரும் ஆசீர்வதிக்கப்படட்டும்” என்று சொல்லி அவர்களை ஆசீர்வதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18030', '23', '20', '1', '¶ அசீரிய அரசன் சர்கோன், தனது தர்த்தான் படைத்தளபதியை அஸ்தோத் பட்டணத்திற்கு அனுப்பினான். அவன் வந்து அதைத் தாக்கிக் கைப்பற்றிய வருடத்தில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18031', '23', '20', '2', 'யெகோவா ஆமோஸின் மகன் ஏசாயா மூலம் பேசினார்: அந்த வேளையில் அவர் ஏசாயாவிடம், “உனது இடுப்பில் இருக்கும் துக்கவுடையையும், உனது செருப்பையும் கழற்றிவிடு” என்றார். அவனும் அப்படியே செய்து உடையின்றி வெறுங்காலுடன் திரிந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18032', '23', '20', '3', '¶ பின்பு யெகோவா சொன்னதாவது: “எனது அடியவன் ஏசாயா உடையின்றியும், வெறுங்காலுடனும் மூன்று வருடங்கள் திரிந்திருக்கிறான். இது எகிப்திற்கும், எத்தியோப்பியாவிற்கும் விரோதமான முன்னெச்சரிப்பும் அடையாளமுமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18033', '23', '20', '4', 'இதேபோல் அசீரிய அரசன், எகிப்திய கைதிகளையும், நாடுகடத்தப்பட்ட எத்தியோப்பிய முதியோரையும் இளையோரையும் உடையின்றியும், வெறுங்காலுடனும், பின்பக்கம் மூடப்படாதவர்களாயும் கடத்திச் செல்வான். இவ்விதம் எகிப்து வெட்கமடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18034', '23', '20', '5', 'அப்பொழுது எத்தியோப்பியாவில் நம்பிக்கை வைத்து, எகிப்தைக் குறித்து பெருமை பாராட்டியவர்கள், பயந்து வெட்கத்துக்குள்ளாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18035', '23', '20', '6', 'அந்த நாளிலே, இந்தக் கரையோரத்தில் வசிக்கும் மக்கள், ‘நாம் நம்பிக்கை வைத்தவர்களுக்கு என்ன நடந்திருக்கிறது பாருங்கள். அசீரிய அரசனிடமிருந்து விடுதலை பெறும்படி உதவிக்காக இவர்களிடமல்லவா ஓடினோம். அப்படியானால் நாம் எப்படித் தப்புவோம்?’ ” என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18036', '23', '21', '1', '¶ கடல் அருகேயுள்ள பாலைவனத்தைக் குறித்த ஒரு இறைவாக்கு: புயல்காற்று நெகேவ் பிரதேசமான தென்திசையிலிருந்து வீசுவதுபோல, பயங்கர நாடான பாலைவனத்திலிருந்து ஒருவன் படையெடுத்து வருகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18037', '23', '21', '2', 'கொடிய தரிசனம் ஒன்று எனக்குக் காண்பிக்கப்பட்டது: துரோகி காட்டிக்கொடுக்கிறான், கொள்ளைக்காரன் கொள்ளையிடுகிறான். ஏலாமே, தாக்கு! மேதியாவே, முற்றுகையிடு! அவள் உண்டுபண்ணிய புலம்பலுக்கு ஒரு முடிவைக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18038', '23', '21', '3', 'இதனால் என் உடல் நோவினால் வாதிக்கப்படுகிறது; பெண்ணின் பிரசவ வேதனையைப்போல் கடும் வேதனை என்னைப் பிடித்துக்கொண்டது. நான் கேட்பது என்னைத் தள்ளாடப் பண்ணுகிறது; நான் காண்பது என்னைக் குழப்பமடையச் செய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18039', '23', '21', '4', 'எனது இருதயம் தயங்குகிறது, பயம் என்னை நடுங்கப் பண்ணுகிறது; நான் எதிர்பார்த்திருந்த மாலைப்பொழுது எனக்கு பயங்கரமாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18040', '23', '21', '5', 'அவர்கள் பந்தியை ஆயத்தப்படுத்துகிறார்கள், அவர்கள் கம்பளம் விரிக்கிறார்கள், அவர்கள் உண்டு குடிக்கிறார்கள். அதிகாரிகளே, எழும்புங்கள், கேடயங்களுக்கு எண்ணெய் பூசுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18041', '23', '21', '6', '¶ யெகோவா எனக்குக் கூறுவது இதுவே: “நீ போய் காவலாளியை அவனுக்குரிய இடத்தில் அமர்த்து; அவன் காண்பதை உனக்குத் தெரிவிக்கும்படி சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18042', '23', '21', '7', 'குதிரைக் கூட்டங்களுடன் வரும் தேர்களையோ, கழுதைகளின் மேலோ ஒட்டகங்களின் மேலோ ஏறிச்செல்பவர்களையோ காணும்போது, அவன் முழு எச்சரிக்கையுடன் விழிப்பாயிருக்கட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18043', '23', '21', '8', '¶ காவலாளி சிங்கத்தைப்போல் சத்தமிட்டு, “ஆண்டவனே, நான் பகல்தோறும், காவல் கோபுரத்தில் நிற்கிறேன்; ஒவ்வொரு இரவும் எனக்குரிய இடத்திலேயே இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18044', '23', '21', '9', 'இதோ குதிரைகள் பூட்டப்பட்ட ஒரு தேரில் ஒருவன் வருகிறான். ‘பாபிலோன் வீழ்ந்தது, பாபிலோன் வீழ்ந்தது! அதன் தெய்வங்களின் உருவச்சிலைகள் எல்லாம் நிலத்தில் சிதறிக் கிடக்கின்றன!’ என அவன் பதிலளிக்கிறான்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18045', '23', '21', '10', 'என் மக்களே, சூடடிக்கும் களத்தில் நசுக்கப்பட்டிருப்பவர்களே, இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவாவிடமிருந்து நான் கேட்டதை உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18046', '23', '21', '11', '¶ தூமாவைப் பற்றிய ஒரு இறைவாக்கு: சேயீரிலிருந்து ஒருவன் என்னைக் கூப்பிட்டு, “காவலாளியே, இரவு முடிய எவ்வளவு நேரமாகும்? காவலாளியே, இரவு முடிய எவ்வளவு நேரமாகும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18047', '23', '21', '12', 'காவலாளி பதிலளித்து, “காலை வருகிறது, ஆனால் இரவும் வருகிறது. நீ கேட்க விரும்பினால் திரும்பவும் வந்து கேள்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18048', '23', '21', '13', '¶ அரேபியாவைப் பற்றிய இறைவாக்கு: தெதானியரின் வணிகப் பயணிகள் கூட்டமே, அரேபியாவின் காடுகளில் முகாமிடுகிறவர்களே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18049', '23', '21', '14', 'தாகமுள்ளோருக்கு தண்ணீர் கொண்டுவாருங்கள்; தேமாவில் வசிப்பவர்களே, நீங்கள் அகதிகளுக்கு உணவு கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18050', '23', '21', '15', 'அவர்கள் பட்டயங்களுக்கும், உருவிய பட்டயத்துக்கும், நாணேற்றிய வில்லுக்கும், போரின் உக்கிரத்துக்கும் பயந்தோடி வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18051', '23', '21', '16', '¶ யெகோவா எனக்கு கூறுவது இதுவே: “ஒப்பந்தத்தில் கூலி வேலைக்கு அமர்த்தப்பட்டவன் தனது வேலை நாட்களைக் கணக்கெடுக்கிறானே; அதுபோல ஒரு வருடத்திற்குள் கேதாரின் எல்லா மகிமையும் முடிவடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18052', '23', '21', '17', 'வில்வீரரில் தப்பிப் பிழைப்போரும், கேதாரின் போர்வீரரும், மிகச் சிலராய் இருப்பார்கள்” என்பதாக இஸ்ரயேலின் இறைவனாகிய யெகோவா பேசியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18053', '23', '22', '1', '¶ தரிசனப் பள்ளத்தாக்கு எனப்படும் எருசலேமைக் குறித்த இறைவாக்கு: வீடுகளின்மேல் போய் இருக்கிறீர்களே, உங்களுக்கு நடந்தது என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18054', '23', '22', '2', 'குழப்பம் நிறைந்த நகரமே, ஆரவாரமும் குதூகலமும் உள்ள பட்டணமே, உங்களில் கொல்லப்பட்டவர்கள் வாளினால் கொல்லப்படவில்லை; அல்லது அவர்கள் போரில் சாகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18055', '23', '22', '3', 'உங்கள் தலைவர்கள் யாவரும் சேர்ந்து ஓடிவிட்டார்கள்; வில்லை நாணேற்றாமலே அவர்கள் கைது செய்யப்பட்டு விட்டார்கள். பகைவன் வெகு தூரத்திலிருக்கும்போதே நீங்கள் தப்பி ஓடினீர்கள்; ஆயினும் நீங்கள் யாவரும் ஒன்றாய் பிடிக்கப்பட்டு கைதிகளாக்கப்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18056', '23', '22', '4', 'ஆகவே நான், “என்னிடமிருந்து திரும்புங்கள்; என்னை மனங்கசந்து அழவிடுங்கள்; என் மக்களின் அழிவின் நிமித்தம் என்னைத் தேற்ற முயலாதீர்கள்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18057', '23', '22', '5', 'யெகோவா, சேனைகளின் யெகோவா, தரிசனப் பள்ளத்தாக்கிற்கு அமளிக்கும், மிதித்தலுக்கும், திகிலுக்கும் என்று ஒருநாளை ஏற்படுத்தி வைத்திருக்கிறார். அந்த நாளிலே மதில்கள் இடித்து வீழ்த்தப்படும்; மலைகளை நோக்கிக் கூக்குரலிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18058', '23', '22', '6', 'ஏலாமியர் தமது தேரோட்டிகளோடும், குதிரைகளோடும் தமது அம்புக் கூடுகளை எடுக்கிறார்கள்; கீர் ஊரார் கேடயத்தை வெளியே எடுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18059', '23', '22', '7', 'உங்கள் செழிப்பான பள்ளத்தாக்குகள் தேர்களினால் நிரம்பி இருக்கின்றன; பட்டணத்து வாசலிலே குதிரைவீரர் நிறுத்தப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18060', '23', '22', '8', 'யூதாவின் அரண்கள் அகற்றப்பட்டிருக்கின்றன; அந்த நாளிலே நீங்கள் வன மாளிகையின் ஆயுதங்களில் உங்கள் நம்பிக்கையை வைத்திருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18061', '23', '22', '9', 'தாவீதின் பட்டணத்து அரண்களில் பல வெடிப்புகளைக் கண்டீர்கள். நீங்கள் கீழ் குளத்தில் தண்ணீரைச் சேகரித்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18062', '23', '22', '10', 'பின்பு எருசலேமிலுள்ள வீடுகளை எண்ணினீர்கள்; மதிலைப் பலப்படுத்துவதற்காக வீடுகளை உடைத்து வீழ்த்தினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18063', '23', '22', '11', 'பழைய குளத்துத் தண்ணீரைச் சேகரிப்பதற்காக, நீங்கள் இரு மதில்களுக்கிடையில் நீர்த்தேக்கம் ஒன்றை அமைத்தீர்கள். ஆனால் இதை உண்டாக்கியவரை நீங்கள் நோக்கவும் இல்லை; ஆதியிலே இதைத் திட்டமிட்டவரை நீங்கள் மதிக்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18064', '23', '22', '12', 'அந்த நாளிலே யெகோவா, சேனைகளின் யெகோவா, அழுவதற்கும், புலம்புவதற்கும், தலைமயிரை மொட்டையிடுவதற்கும், துக்கவுடை உடுத்துவதற்கும் உங்களுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18065', '23', '22', '13', 'ஆயினும் பாருங்கள், நீங்கள் கொண்டாட்டங்களிலும் மகிழ்ச்சியிலும் குதூகலத்திலும் ஈடுபடுகிறீர்கள். ஆடுமாடுகளை அடித்து, செம்மறியாடுகளையும் வெட்டி, இறைச்சியை சாப்பிட்டு, திராட்சை இரசம் குடிக்கிறீர்கள்! நீங்களோ, “உண்போம், குடிப்போம். ஏனெனில், நாளைக்குச் சாவோம்!” என்று சொல்லுகிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18066', '23', '22', '14', '¶ என் செவிகேட்க சேனைகளின் யெகோவா இதை வெளிப்படுத்தியிருக்கிறார்: “நீங்கள் சாகும் நாள்வரை, இந்தப் பாவம் நிவிர்த்தியாக்கப்படுவதில்லை” என யெகோவா, சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18067', '23', '22', '15', '¶ யெகோவா, சேனைகளின் யெகோவா சொல்வது இதுவே: “நீ போய் அரண்மனைக்குப் பொறுப்பாய் இருக்கும் அதிகாரியான செப்னாவிடம் சொல்லவேண்டியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18068', '23', '22', '16', 'நீ இங்கே என்ன செய்கிறாய்? உனக்கென்று இந்த இடத்தில் ஒரு கல்லறையை வெட்டுவதற்கு உனக்கு உத்தரவு கொடுத்தது யார்? உயர்ந்த இடத்தில் உனது கல்லறையை வெட்டவும், கற்பாறையில் உனது இளைப்பாறும் இடத்தைச் செதுக்கவும் உனக்கு உத்தரவு கொடுத்தது யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18069', '23', '22', '17', '“வலியவனே, எச்சரிக்கையாயிரு, யெகோவா உன்னை இறுகப் பிடித்துத் தூக்கியெறியப் போகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18070', '23', '22', '18', 'அவர் உன்னை இறுக்கமாய் சுருட்டி, ஒரு பந்துபோல் ஆக்கி, ஒரு பெரிய நாட்டிற்குள் எறிவார். அங்கே நீ சாவாய், உனது சிறப்பான தேர்கள் அங்கு இருக்கும்; நீ உன் எஜமான் வீட்டுக்கு அவமானமாய் இருந்தாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18071', '23', '22', '19', 'நான் உனது பதவியிலிருந்து உன்னை நீக்குவேன், நீ இருக்கும் நிலையிலிருந்து அகற்றப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18072', '23', '22', '20', '¶ “அந்த நாளிலே, இல்க்கியாவின் மகன் எலியாக்கீம் என்னும் என் அடியவனை அழைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18073', '23', '22', '21', 'உனது உடையை அவனுக்கு உடுத்தி, உனது சால்வையை அவனுடைய இடையில் கட்டி, உன்னிடம் இருந்த அதிகாரத்தை அவனிடம் ஒப்படைப்பேன். எருசலேமின் குடிகளுக்கும் யூதாவின் வீட்டாருக்கும் அவன் தகப்பனாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18074', '23', '22', '22', 'தாவீதின் வீட்டுத் திறப்பை அவனிடம் கொடுப்பேன்; அவன் திறப்பதை யாராலும் மூட இயலாது, அவன் மூடியதை ஒருவராலும் திறக்கவும் இயலாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18075', '23', '22', '23', 'ஒரு உறுதியான இடத்தில் அவனை ஒரு ஆணியைப்போல் அறைவேன்; அவன் தனது தகப்பன் வீட்டுக்கு ஒரு மகிமையுள்ள இருக்கையாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18076', '23', '22', '24', 'அவனுடைய தகப்பன் குடும்பத்தினராகிய பிள்ளைகளும் பேரப்பிள்ளைகளுமான, சிறிய பாத்திரங்கள், கிண்ணங்கள் முதல் பெரிய குடங்கள் வரையுள்ள அனைத்து பாத்திரங்களைப்போல் பெரிய பொறுப்பு அவன்மேல் இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18077', '23', '22', '25', '¶ சேனைகளின் யெகோவா அறிவிக்கிறதாவது: “அந்த நாளிலே, உறுதியான இடத்தில் அறையப்பட்டிருந்த ஆணி பிடுங்கப்பட்டு, முறிந்து விழும்; அதில் தொங்கியிருந்த பாரமான யாவும் விழுந்துவிடும்.” யெகோவாவே இதைப் பேசியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18078', '23', '23', '1', '¶ தீருவைப் பற்றிய ஒரு இறைவாக்கு: தர்ஷீசின் கப்பல்களே, புலம்புங்கள்! தீரு அழிந்துபோனது; அது வீடோ, துறைமுகமோ இல்லாமல் கிடக்கின்றது. சைப்பிரஸ் நாட்டிலிருந்து அவர்களுக்கு ஒரு செய்தி வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18079', '23', '23', '2', 'தீவின் மக்களே, கப்பலோட்டிகளில் செல்வந்தரான சீதோனின் வணிகர்களே, மவுனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18080', '23', '23', '3', 'சீகோரின் பெருவெள்ளத்தினால் விளையும் தானியமும், நைல் நதியின் அறுவடையுமே தீருவுக்கு வருமானமாயிருந்தது. தீரு நாடுகளின் சந்தைகூடும் இடமாகியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18081', '23', '23', '4', 'ஆகையால் சீதோனே, வெட்கப்படு; “நான் பிரசவ வேதனைப்படவுமில்லை, பிள்ளை பெறவுமில்லை; நான் இளைஞர்களைப் பராமரிக்கவோ, கன்னிகைகளை வளர்க்கவோ இல்லை” என்று கடல் சொல்கின்றது; கடற்கோட்டை பேசுகின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18082', '23', '23', '5', 'செய்தி எகிப்திற்கு எட்டியதும், அங்குள்ளவர்கள் தீருவிலிருந்து வந்த அந்தச் செய்தியின் நிமித்தம் வேதனைப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18083', '23', '23', '6', 'தீவுகளின் மக்களே, தர்ஷீசுக்குக் கடந்துசென்று அழுது புலம்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18084', '23', '23', '7', 'அந்தப் பழைய பட்டணம் இதுதானா? களியாட்டத்தில் ஈடுபட்ட உங்கள் பட்டணம் இதுவா? தூர நாடுகளில் குடியிருக்கும்படி, தன் மக்களை அனுப்பிய பட்டணம் இதுவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18085', '23', '23', '8', 'தீருவுக்கு விரோதமாக இவ்வாறு திட்டமிட்டது யார்? அது மகுடங்களை வழங்கியதே, தீருவின் வர்த்தகர்கள் இளவரசர்களாயும், அதன் வியாபாரிகள் பூமியில் பெயர் பெற்றவர்களாயும் இருந்தனரே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18086', '23', '23', '9', 'சேனைகளின் யெகோவாவே இதைத் திட்டமிட்டார்; எல்லாச் சிறப்பின் பெருமையையும் சிறுமைப்படுத்துவதற்கும், பூமியில் புகழ்ப்பெற்ற அனைவரையும் தாழ்த்துவதற்குமே இவ்வாறு செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18087', '23', '23', '10', 'தர்ஷீசின் மகளே, நைல் நதியைப்போல் உன் நாட்டின் வழியாகப் போ; ஏனெனில் இனி ஒருபோதும் உனக்குத் துறைமுகம் இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18088', '23', '23', '11', 'யெகோவா தனது கரத்தைக் கடலின் மேலாக நீட்டி, அதன் அரசுகளை நடுங்கச் செய்துள்ளார். கானானின் கோட்டைகளை அழிக்கும்படி அவர் கட்டளையிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18089', '23', '23', '12', 'மேலும் அவர், “கன்னியாகிய சீதோனின் மகளே, இப்போது நசுக்கப்பட்டுக் கிடக்கிறாயே! இனி உனக்கு ஒருபோதும் களியாட்டம் இல்லை. “நீ எழுந்து சைப்பிரஸுக்குப் போ, அங்கேயும் நீ ஆறுதலைக் காணமாட்டாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18090', '23', '23', '13', 'கல்தேயரின் நாட்டைப் பார், அதன் மக்கள் இப்பொழுது ஒரு பொருட்டாய் எண்ணப்படாதிருக்கிறார்களே! இப்பொழுது அசீரியர் அந்நாட்டைப் பாலைவனப் பிராணிகளின் இருப்பிடமாக்கி விட்டார்கள். முற்றுகைக் கோபுரங்களை எழுப்பி, அதன் கோட்டைகளை வெறுமையாக்கிப் பாழிடமாக்கி விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18091', '23', '23', '14', 'தர்ஷீசின் கப்பல்களே, அலறுங்கள்; உங்கள் கோட்டை அழிக்கப்பட்டது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18092', '23', '23', '15', '¶ அந்த நாளிலே, தீரு எழுபது வருடங்களுக்கு மறக்கப்பட்டுவிடும்; இதுவே ஒரு அரசனின் ஆயுட்காலம். ஆனாலும் அந்த எழுபது வருடங்களின் முடிவில், தீருவின் நிலைமை வேசியின் பாடலில் உள்ளபடியே இருக்கும்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18093', '23', '23', '16', '“மறக்கப்பட்ட வேசியே, வீணையை எடு, பட்டணத்தைச்சுற்றி நட; உன்னை நினைவுகூரும்படியாக வீணையை நன்றாக வாசித்து, அநேக பாடல்களைப் பாடு.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18094', '23', '23', '17', '¶ யெகோவா தீருவுக்கு எழுபது வருட முடிவில் தண்டனை கொடுப்பார். அவள் மறுபடியும் தனது வேசித்தன வாழ்வுக்கே திரும்புவாள். பூமியிலுள்ள எல்லா அரசுகளுடனும் தன் வேசித்தொழிலைச் செய்வாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18095', '23', '23', '18', 'ஆயினும் அவளது இலாபமும், வருமானமும் யெகோவாவுக்கென்று ஒதுக்கி வைக்கப்படும். அவை சேமித்து வைக்கப்படவோ, பதுக்கி வைக்கப்படவோ மாட்டாது. அவளுடைய அந்த இலாபம் யெகோவாவுக்கு முன்பாக இருப்போருக்கான போதிய அளவு உணவுக்கும், சிறந்த உடைகளுக்குமே செலவிடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18096', '23', '24', '1', 'இதோ, யெகோவா பூமியை அழித்து சீர்குலைக்கப்போகிறார். அதன் மேற்பரப்பைப் பாழாக்கி, குடிகளைச் சிதறடிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18097', '23', '24', '2', 'மக்களைப்போலவே ஆசாரியனுக்கும், வேலைக்காரனைப் போலவே தலைவனுக்கும், வேலைக்காரியைப் போலவே தலைவிக்கும், வாங்குபவனைப் போலவே விற்பவனுக்கும், இரவல் வாங்குபவனைப் போலவே இரவல் கொடுப்பவனுக்கும், கடனாளியைப்போலவே கடன் கொடுப்பவனுக்குமாக எல்லோருக்கும் ஒரேவிதமாகவே நடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18098', '23', '24', '3', 'பூமி முழுவதும் அழிக்கப்பட்டு முழுமையாகக் கொள்ளையடிக்கப்படும். யெகோவாவே இந்த வார்த்தையைப் பேசியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18099', '23', '24', '4', 'பூமி வறண்டு வாடுகிறது, உலகம் நலிந்து வாடுகிறது; பூமியில் உயர்த்தப்பட்டவர்கள் தளர்ந்து போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18100', '23', '24', '5', 'பூமி அதன் மக்களால் கறைப்படுத்தப்பட்டிருக்கிறது; அவர்கள் சட்டங்களுக்குக் கீழ்ப்படியவில்லை. அவர்கள் அதன் ஒழுங்குவிதிகளைச் சீர்குலைத்து, நித்திய உடன்படிக்கையையும் மீறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18101', '23', '24', '6', 'ஆகவே சாபம் பூமியைச் சூழ்ந்து பற்றிப் பிடித்திருக்கிறது. பூமியின் மக்களே தங்கள் குற்றத்தைச் சுமக்கவேண்டும். ஆதலால் பூமியின் குடிகள் எரிக்கப்பட்டுப் போனார்கள். மிகச் சிலரே மீந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18102', '23', '24', '7', 'புதுத் திராட்சை இரசம் வற்றுகிறது, திராட்சைக்கொடி தளர்கிறது; மகிழ்ச்சியாயிருக்கும் இதயங்களெல்லாம் பெருமூச்சு விடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18103', '23', '24', '8', 'மேளத்தின் ஆனந்த ஒலி ஓய்ந்தது, களிகூர்ந்தவர்களின் சத்தமும் நின்றுவிட்டது; யாழின் இன்னிசை அடங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18104', '23', '24', '9', 'இனிமேல் அவர்கள் திராட்சை இரசத்தைப் பாட்டுடன் குடிப்பதில்லை, மதுபானம் அதைக் குடிப்பவருக்குக் கசப்பாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18105', '23', '24', '10', 'அழிக்கப்பட்ட பட்டணம் பாழாய்க் கிடக்கிறது; வீடுகளின் நுழைவாசல்கள் ஒவ்வொன்றும் அடைபட்டுக் கிடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18106', '23', '24', '11', 'அவர்கள் வீதிகளில் திராட்சை இரசத்திற்காக அழுகிறார்கள்; இன்பமெல்லாம் துன்பமாக மாறுகின்றன; சந்தோஷம் அனைத்தும் பூமியினின்று அகற்றப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18107', '23', '24', '12', 'பட்டணம் பாழாக விடப்பட்டிருக்கிறது, அதன் வாசல் கதவுகள் துண்டுகளாக நொறுக்கப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18108', '23', '24', '13', 'அப்பொழுது ஒலிவமரம் உலுக்கப்பட்டு, பழம் பறித்தபின் சில பழங்கள் மீந்திருப்பது போலவும், திராட்சை அறுவடையின்பின் கிளைகளில் சில பழங்கள் மீந்திருப்பது போலுமே பூமியின்மேலும், நாடுகளின் இடையேயும் மீந்திருப்போர் மட்டுமே விடப்பட்டிருப்பர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18109', '23', '24', '14', 'அவர்கள் தங்கள் குரல்களை உயர்த்தி, மகிழ்ச்சியுடன் சத்தமிடுகிறார்கள்; அவர்கள் மேற்கிலிருந்து யெகோவாவின் மாட்சிமையைப் பாராட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18110', '23', '24', '15', 'ஆகவே கிழக்கிலே யெகோவாவை மகிமைப்படுத்துங்கள்; கடலின் தீவுகளில் இஸ்ரயேலின் இறைவனாகிய யெகோவாவின் பெயரைப் புகழ்ந்து உயர்த்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18111', '23', '24', '16', '“நீதியுள்ளவருக்கே மகிமை” என்று பாடுவதை பூமியின் கடைசிகளிலிருந்து நாம் கேட்கிறோம். ஆனால் நானோ, “நான் அழிகிறேன், நான் அழிகிறேன் ஐயோ எனக்குக் கேடு! துரோகிகள் துரோகம் பண்ணுகிறார்கள்! துரோகிகள் நம்பிக்கைத் துரோகம் செய்கிறார்கள்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18112', '23', '24', '17', 'பூமியின் குடிகளே, பயங்கரமும், படுகுழியும், கண்ணியுமே உங்களுக்காகக் காத்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18113', '23', '24', '18', 'பயங்கரத்தின் சத்தம் கேட்டு ஓடுபவன் படுகுழிக்குள் விழுவான். குழியிலிருந்து வெளியேறுபவன் கண்ணியில் அகப்படுவான். வானத்தின் மதகுகள் திறக்கப்பட்டிருக்கின்றன, பூமியின் அஸ்திபாரங்கள் அசைகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18114', '23', '24', '19', 'பூமி உடைந்து போயிருக்கிறது, பூமி பிளக்கப்பட்டுப் போயிருக்கிறது, பூமி அதிர்ந்து நடுங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18115', '23', '24', '20', 'பூமி போதை கொண்டவன்போல் தள்ளாடுகிறது, அது காற்றில் அடிபடும் கூடாரத்தைப்போல் அசைகிறது; மீறுதலின் பாவம் அதன்மேல் அவ்வளவாய் இருப்பதால், ஒருபோதும் திரும்ப எழும்பாது விழுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18116', '23', '24', '21', 'அந்த நாளிலே, மேலே வானத்தில் இருக்கும் வல்லமைகளையும், கீழே பூமியில் இருக்கும் அரசர்களையும் யெகோவா தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18117', '23', '24', '22', 'இருண்ட அறைக்குள் கட்டப்பட்டுள்ள கைதிகளைப்போல், அவர்கள் ஒன்றுசேர்க்கப்படுவார்கள். அவர்கள் சிறையில் அடைக்கப்பட்டு அநேக நாட்களுக்குப்பின் தண்டிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18118', '23', '24', '23', 'சந்திரன் நாணமடையும், சூரியன் வெட்கமடையும்; ஏனெனில், சேனைகளின் யெகோவா சீயோன் மலையிலும் எருசலேமிலும் அதன் முதியோர் முன்னிலையில் மகிமையோடு ஆளுகை செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18119', '23', '25', '1', 'யெகோவாவே, நீரே என் இறைவன்; நான் உம்மைப் புகழ்ந்துயர்த்தி, உமது பெயரைத் துதிப்பேன். அற்புதமான செயல்களைச் செய்திருக்கிறீர்; நீர் பூர்வகாலத்தில் அவைகளை திட்டமிட்டபடி, பரிபூரண உண்மையுடன் நிறைவேற்றியுள்ளீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18120', '23', '25', '2', 'நீர் அந்நியரின் பட்டணத்தை இடிபாடுகளின் குவியலாக்கினீர்; அரணான பட்டணத்தைப் பாழாக்கினீர். அந்நியரின் அரண் இனிமேலும் ஒரு பட்டணமாயிராது; அது இனியொருபோதும் திரும்பக் கட்டப்படுவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18121', '23', '25', '3', 'ஆகவே வலிமையுள்ள மக்கள் கூட்டங்கள் உம்மை மகிமைப்படுத்துவார்கள்; இரக்கமற்ற நாடுகளின் பட்டணங்கள் உம்மைக் கனம்பண்ணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18122', '23', '25', '4', 'நீர் ஏழைகளுக்கு அடைக்கலமாயிருந்தீர்; வறுமையுற்றோரின் துயரில் அவர்களுக்கு அடைக்கலமாயிருந்தீர். புயலிலிருந்து காக்கும் புகலிடமாகவும், வெயிலிலிருந்து காக்கும் நிழலாகவும் இருந்தீர். முரடர்களின் மூச்சு, ஒரு மதிலுக்கு எதிராக வீசும் புயலைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18123', '23', '25', '5', 'அது பாலைவன வெப்பத்தைப் போலவும் இருக்கிறது. அந்நியரின் ஆர்ப்பாட்டத்தை நீர் அடக்குகிறீர்; மேகத்தின் நிழலால் வெப்பம் தணிவதுபோல, இரக்கமற்றோரின் பாடலும் அடங்கிப் போகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18124', '23', '25', '6', 'சேனைகளின் யெகோவா இந்த மலைமேல் எல்லா மக்கள்கூட்டங்களுக்கும் சிறப்பான விருந்தொன்றை ஆயத்தம் பண்ணுவார். நன்றாகப் பதப்படுத்தப்பட்ட பழைய திராட்சை இரசமும், சிறந்த இறைச்சிகளும், உயர்வகை திராட்சை இரசமும் நிறைந்த விருந்தாக அது இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18125', '23', '25', '7', 'இந்த எல்லா மக்கள் கூட்டங்களையும் மூடியிருந்த மூடுதிரையை அவர் இந்த மலையில் அழிப்பார்; இதுவே எல்லா நாடுகளையும் மூடியிருந்த திரைச்சீலையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18126', '23', '25', '8', 'மரணம் என்றென்றும் இல்லாதபடி அவர் அதை விழுங்கிவிடுவார். ஆண்டவராகிய யெகோவா எல்லா முகங்களிலுமுள்ள கண்ணீரைத் துடைத்துவிடுவார். அவர் பூமியெங்குமுள்ள தன் மக்களின் அவமானத்தை நீக்கிவிடுவார். யெகோவாவே இதைப் பேசியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18127', '23', '25', '9', '¶ அந்த நாளிலே மக்கள் கூட்டங்கள், “நிச்சயமாக இவரே நம் இறைவன்; நாம் இவரில் நம்பிக்கை வைத்தோம், இவர் எங்களை மீட்டார். இவரே யெகோவா, இவரில் நாம் நம்பிக்கை வைத்தோம்; இவர் கொடுக்கும் இரட்சிப்பில் நாம் மகிழ்ந்து களிகூருவோம்” என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18128', '23', '25', '10', 'யெகோவாவின் கரம் இந்த சீயோன் மலையில் தங்கும்; வைக்கோல் எருக்களத்தில் மிதிக்கப்படுவதுபோல், மோவாபியர் அவரின்கீழ் மிதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18129', '23', '25', '11', 'நீந்துபவன் நீந்துவதற்காகத் தன் கைகளை விரிப்பதுபோல், மோவாபியர் தங்கள் கைகளை விரிப்பார்கள்; அவர்களுடைய கைகளில் திறமை இருந்தபோதிலும், இறைவன் அவர்களுடைய பெருமையைச் சிறுமைப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18130', '23', '25', '12', 'மோவாபின் உயரமான அரண்செய்யப்பட்ட மதில்களை அவர் கீழே தள்ளி விழ்த்துவார். அவைகளை அவர் நிலத்தின் புழுதியில் கீழே தள்ளிப் போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18131', '23', '26', '1', '¶ அந்த நாளிலே யூதா நாட்டில் இந்தப் பாடல் பாடப்படும்: நமக்கொரு பலமுள்ள பட்டணம் உண்டு; இறைவன் இரட்சிப்பை, அதன் மதில்களாகவும் பாதுகாப்பாகவும் ஆக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18132', '23', '26', '2', 'வாசல்களைத் திறவுங்கள், நீதியுள்ள நாடு உள்ளே வரட்டும், நேர்மையான நாடு உள்ளே வரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18133', '23', '26', '3', 'மனவுறுதியுடன் இருப்பவனை நீர் முழுநிறைவான சமாதானத்துடன் வைத்திருப்பீர்; ஏனெனில் அவன் உம்மிலேயே நம்பிக்கை வைத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18134', '23', '26', '4', 'யெகோவாவிடம் என்றென்றும் நம்பிக்கையை வையுங்கள்; ஏனெனில், யெகோவா, யெகோவாவே நித்திய கற்பாறை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18135', '23', '26', '5', 'உயர்வாக வாழ்வோரை அவர் தாழ்த்துகிறார்; உயர்த்தப்பட்ட பட்டணத்தை கீழே தள்ளி வீழ்த்துகிறார், அதைத் தரைமட்டமாக்கிப் புழுதியாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18136', '23', '26', '6', 'கால்கள் அதை மிதிக்கின்றன. ஒடுக்கப்பட்டவர்களின் பாதங்களும், ஏழைகளின் காலடிகளுமே அதை மிதிக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18137', '23', '26', '7', 'நீதியானவர்களின் பாதை நேர்சீரானது; நீதியாளரே, நீரே நீதியானவர்களின் வழியைச் சீர்படுத்துகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18138', '23', '26', '8', 'ஆம், யெகோவாவே, உமது சட்டங்களின் வழியில் நடந்து, உமக்குக் காத்திருக்கிறோம்; உமது பெயரும் உமது புகழுமே எங்கள் இருதயங்களின் வாஞ்சையாய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18139', '23', '26', '9', 'இரவிலே என் ஆத்துமா உம்மை ஆர்வத்தோடு தேடுகிறது, காலையிலே என் ஆவி உம்மை வாஞ்சையுடன் தேடுகிறது. உமது நியாயத்தீர்ப்புகள் பூமியிலே வரும்போது உலக மக்கள் நியாயத்தைக் கற்றுக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18140', '23', '26', '10', 'கொடியவருக்கு கிருபை காண்பிக்கப்படுகிறபொழுதும், அவர்கள் நியாயத்தைக் கற்றுக்கொள்வதில்லை. நீதியுள்ள நாட்டிலும் அவர்கள் தொடர்ந்து தீமையையே செய்கிறார்கள்; யெகோவாவின் மாட்சிமையையும் அவர்கள் மதிப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18141', '23', '26', '11', 'யெகோவாவே, உமது கரம் மேலே உயர்த்தப்பட்டிருக்கிறது, ஆயினும் அதை அவர்கள் காணாதிருக்கிறார்கள். உமது மக்களுக்காக நீர் கொண்டிருக்கும் வைராக்கியத்தைக் கண்டு அவர்கள் வெட்கமடையட்டும்; உமது பகைவருக்காக ஆயத்தப்படுத்தப்பட்டிருக்கும் நெருப்பு அவர்களைச் சுட்டெரிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18142', '23', '26', '12', 'யெகோவாவே, நீரே எங்களுக்குச் சமாதானத்தை நிலைநாட்டுகிறீர்; நாங்கள் நிறைவேற்றியவற்றை நீரே எங்களுக்காக செய்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18143', '23', '26', '13', 'யெகோவாவே, எங்கள் இறைவனே, உம்மைத்தவிர வேறு ஆளுநர்களும் நம்மை ஆண்டிருக்கிறார்கள்; ஆனால் உமது பெயரை மட்டுமே நாங்கள் கனப்படுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18144', '23', '26', '14', 'இப்பொழுது அவர்கள் இறந்துவிட்டார்கள்; இனி அவர்கள் வாழ்வதில்லை, பிரிந்துபோன அந்த ஆவிகள் எழும்புவதில்லை. நீர் அவர்களைத் தண்டித்து அழிவுக்கு உட்படுத்தினீர்; அவர்களைப்பற்றிய நினைவையே அழித்துப்போட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18145', '23', '26', '15', 'நீர் நாட்டைப் பெருகப்பண்ணியிருக்கிறீர்; யெகோவாவே, நீர் நாட்டைப் பெருகப்பண்ணியிருக்கிறீர். நீர் உமக்கென்று மகிமையை வென்றெடுத்திருக்கிறீர்; நாட்டின் எல்லைகள் அனைத்தையும் நீர் விரிவாக்கியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18146', '23', '26', '16', 'யெகோவாவே, அவர்கள் தமது துன்பத்தில் உம்மிடம் வந்தார்கள்; நீர் அவர்களைச் சீர்ப்படுத்துவதற்காகத் தண்டித்தபோது, அவர்கள் மன்றாடுவதற்குக்கூட பெலனற்று இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18147', '23', '26', '17', 'பிரசவிக்க இருக்கின்ற கர்ப்பவதி தனது வேதனையில் துடித்து அழுவதுபோல, யெகோவாவே, நாங்களும் உமது முன்னிலையில் வருந்தி நின்றோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18148', '23', '26', '18', 'நாங்களும் கர்ப்பந்தரித்து வேதனையில் துடித்தோம்; ஆனால் நாங்கள் காற்றையே பெற்றெடுத்தோம். பூமிக்கு இரட்சிப்பை நாங்கள் கொண்டுவரவில்லை, நாங்கள் உலக மக்களைப் பெற்றெடுக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18149', '23', '26', '19', 'ஆனாலும் மரித்த உமது மக்கள் உயிர்வாழ்வார்கள்; அவர்களின் உடல்கள் உயிர்த்தெழும்பும். புழுதியில் வாழ்பவர்களே, எழுந்து மகிழ்ந்து சத்தமிடுங்கள். உமது பனி காலைப் பனிபோல் இருக்கிறது; பூமி தனது மரித்தோரைப் பெற்றெடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18150', '23', '26', '20', 'என் மக்களே, நீங்கள் உங்கள் அறைகளுக்குள் போய், கதவுகளை மூடுங்கள். அவருடைய கோபம் கடந்துபோகும்வரை, சற்று நேரம் உங்களை மறைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18151', '23', '26', '21', 'இதோ, பூமியின் குடிகளை அவர்களுடைய பாவங்களுக்காகத் தண்டிப்பதற்கு, யெகோவா தனது உறைவிடத்தில் இருந்து வருகிறார். பூமி தன்மேல் சிந்தப்பட்ட இரத்தத்தை வெளிப்படுத்தும்; அது தன்மேல் கொலைசெய்யப்பட்டவர்களை இனிமேல் மறைக்கப் போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18152', '23', '27', '1', '¶ அந்த நாளிலே, யெகோவா விரைந்தோடும் பாம்பை, லிவியாதான் என்னும் அந்த நெளிந்து செல்லும் பாம்பை கர்த்தர் தமது பயங்கரமான பெரிய வலிமையுள்ள வாளினால் தண்டிப்பார். அவர் அந்த கடலில் இருக்கும் வலுசர்ப்பத்தை வெட்டி வீழ்த்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18153', '23', '27', '2', '¶ அந்த நாளிலே, “பழம் நிறைந்த திராட்சைத் தோட்டத்தைப் பற்றிப் பாடுங்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18154', '23', '27', '3', 'யெகோவாவாகிய நானே அதைக் காவல் செய்கிறேன்; இடைவிடாமல் அதற்குத் தண்ணீர் பாய்ச்சுகிறேன். ஒருவரும் அதற்குத் தீங்கு செய்யாதபடி, நான் இரவும் பகலும் அதைக் காவல் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18155', '23', '27', '4', 'நான் இஸ்ரயேலருடன் கோபிக்கவில்லை. அவர்கள் முள்ளுகளும், நெருஞ்சில்களுமாய் இருப்பார்களானால், நான் அவற்றிற்கு விரோதமாகப் போரிட அணிவகுப்பேன்; அவை அனைத்திற்கும் நெருப்பு மூட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18156', '23', '27', '5', 'அல்லது அவர்கள் என்னிடம் அடைக்கலம்புக வரட்டும்; என்னுடன் சமாதானம் செய்யட்டும், ஆம், என்னுடன் சமாதானம் செய்யட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18157', '23', '27', '6', 'வரப்போகும் நாட்களிலே யாக்கோபு வேர்பற்றி, இஸ்ரயேல் துளிர்த்து, பூத்து, முழு உலகத்தையும் பலனால் நிரப்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18158', '23', '27', '7', 'இஸ்ரயேலர்களைத் தாக்கியவர்களை யெகோவா அடித்ததுபோல, இஸ்ரயேலரையும் அவர் அடித்தாரோ? இஸ்ரயேலர்களைக் கொன்றவர்கள் கொல்லப்பட்டதுபோல், இஸ்ரயேலரும் கொல்லப்பட்டார்களோ? இல்லையே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18159', '23', '27', '8', 'அவர் போரினாலும், நாடு கடத்துதலினாலும் இஸ்ரயேலருடன் வழக்காடுகிறீர்; கிழக்குக் காற்று வீசும் அந்த நாளில் நடப்பதுபோல், அவர் தனது கோபத்தின் வேகத்தால் அவர்களைச் சிறிது காலத்திற்குத் துரத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18160', '23', '27', '9', 'யாக்கோபின் குற்றம் இவ்விதமாகவே நிவிர்த்தியாக்கப்படும். அவனுடைய பாவம் நீக்கப்படுவதன் முழுவிலையும் இதுவே: அவர் பலிபீடக் கற்களை எல்லாம் சுண்ணாம்புக் கற்கள்போல் துண்டுகளாக நொறுக்கும்போது, அசேரா தேவதைத் தூண்களோ, தூபங்காட்டும் பீடங்களோ அங்கு விட்டுவைக்கப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18161', '23', '27', '10', 'அரணாக்கப்பட்ட பட்டணம், குடியிருப்பாரின்றி பாலைவனம்போல் கைவிடப்பட்டு, பாழாகிக் கிடக்கிறது; அங்கே கன்றுகள் மேயும், அங்கேயே அவை படுத்துக்கொள்ளும்; அவை அதன் கொப்புகளை வெறுமையாக்கிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18162', '23', '27', '11', 'அதன் மெல்லிய கொப்புகள் காயும்போது அவை முறிக்கப்படுகின்றன; பெண்கள் வந்து அவைகளை எரிப்பதற்கு விறகாகப் பயன்படுத்துகிறார்கள். ஏனெனில், அவர்கள் உணர்வில்லாத மக்கள்; எனவே அவர்களை உண்டாக்கியவர் அவர்கள்மேல் இரக்கம் கொள்ளவில்லை, அவர்களைப் படைத்தவர் அவர்கள்மேல் தயவுகாட்டவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18163', '23', '27', '12', '¶ அந்நாளிலே யெகோவா, ஓடும் நதிதொடங்கி, எகிப்தின் சிற்றாறுவரை தன் கதிரடிப்பைத் தொடங்குவார். இஸ்ரயேலே, நீங்களோ ஒவ்வொருவராகச் சேர்த்தெடுக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18164', '23', '27', '13', 'அந்நாளிலே பெரிய எக்காளம் ஊதப்படும்; அசீரிய நாட்டில் அழிந்துபோகிறவர்களும், எகிப்தில் நாடுகடத்தப்பட்டவர்களும் வந்து, எருசலேமின் பரிசுத்த மலையில் யெகோவாவை வழிபடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18165', '23', '28', '1', 'எப்பிராயீமிலுள்ள குடிவெறியரின் பெருமையான கிரீடத்திற்கு ஐயோ கேடு! அதன் மகிமையின் அழகான வாடும் மலருக்கு ஐயோ கேடு! செழிப்பான பள்ளத்தாக்கின் முகப்பில் இருக்கின்ற பட்டணத்திற்கு ஐயோ கேடு! மதுவால் வெறியுண்டு வீழ்ச்சியடைந்தவர்களின் பெருமையாகிய அந்த பட்டணத்திற்கும் ஐயோ கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18166', '23', '28', '2', 'பாருங்கள், யெகோவா பலமும் வல்லமையுமுள்ள ஒருவனை வைத்திருக்கிறார். அவன் கல்மழை போலவும் அழிக்கும் புயலைப் போலவும், பெருமழைபோலவும், வெள்ளப்பெருக்கு போலவும் அதைப் பலத்துடன் நிலத்தில் வீழ்த்துவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18167', '23', '28', '3', 'எப்பிராயீமிலுள்ள குடிவெறியரின் பெருமையாகிய அந்த மலர் மகுடம் காலின்கீழ் மிதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18168', '23', '28', '4', 'செழிப்பான பள்ளத்தாக்கின் மேலுள்ள, அவளது மகிமையின் அழகாகிய அந்த வாடும் மலர், அறுவடை காலத்திற்கு முன் பழுக்கும் அத்திப்பழத்தைப் போலாகும். அதைக் காண்பவன் தன் கையில் கிடைத்ததும் விழுங்கி விடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18169', '23', '28', '5', 'அந்த நாளிலே, சேனைகளின் யெகோவா தம் மக்களுள் மீதியாய் இருப்பவர்களுக்கு ஒரு அழகிய மலர் மகுடமும் மகிமையுள்ள ஒரு கிரீடமுமாய் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18170', '23', '28', '6', 'அவர் நியாயத்தீர்ப்பு வழங்க உட்காருபவனுக்கு நீதியின் ஆவியாய் இருப்பார்; பகைவரை வாசலிலேயே திருப்பி அனுப்புகிறவர்களுக்கு பலத்தின் ஆதாரமாய் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18171', '23', '28', '7', 'ஆனால் இப்பொழுதோ இஸ்ரயேலின் தலைவர்கள் திராட்சை இரசத்தினால் தடுமாறி, மதுபோதையினால் தள்ளாடுகிறார்கள். ஆசாரியரும் இறைவாக்கு உரைப்போரும் மதுவெறியால் தடுமாறுகிறார்கள். திராட்சை இரசத்தால் மயங்கி, மதுவெறியினால் தள்ளாடுகிறார்கள். அவர்கள் தரிசனம் காணும்போது தடுமாறி, தீர்மானம் எடுக்கும்போது இடறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18172', '23', '28', '8', 'மேஜைகள் யாவும் வாந்தியால் நிறைந்திருக்கின்றன. அழுக்குப்படியாத இடமே அங்கு இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18173', '23', '28', '9', '“யாருக்கு அவர் போதிக்க முயற்சிக்கிறார்? யாருக்கு அவர் செய்தியை விளங்கப்படுத்துகிறார்? பால் மறந்த பிள்ளைகளுக்கோ? அல்லது பால் குடிக்கையில் தாயின் மார்பின் அணைப்பிலிருந்து எடுக்கப்பட்ட குழந்தைகளுக்கோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18174', '23', '28', '10', 'அவர் படிப்பிக்கும் விதமோ: இதைச் செய், அதைச் செய்; கட்டளைக்குமேல் கட்டளை, கட்டளைக்குமேல் கட்டளை; இங்கு கொஞ்சம், அங்கு கொஞ்சம்” என இருக்கும் என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18175', '23', '28', '11', 'அப்படியானால், அந்நிய உதடுகளாலும் விளங்காத மொழியினாலும் இறைவன் இந்த மக்களுடன் பேசுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18176', '23', '28', '12', 'அவர் அவர்களிடம், “இளைப்பாறும் இடம் இதுவே; களைப்புற்றோர் இளைப்பாறட்டும். ஓய்வு பெறுவதற்கான இடம் இதுவே” என்று சொல்லியிருந்தார். ஆனால் அவர்களோ அதைக் கேட்க மறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18177', '23', '28', '13', 'எனவே, அப்பொழுது யெகோவாவினுடைய வார்த்தை அவர்களுக்கு, “இதைச் செய், அதைச் செய்; கட்டளைமேல் கட்டளை, கட்டளைமேல் கட்டளை; இங்கு கொஞ்சம், அங்கு கொஞ்சம்” என்றாகிவிடும். ஆயினும் அவர்கள் போய் பின்புறமாய்த் தடுமாறி விழுந்து, காயப்பட்டு, கண்ணியில் அகப்பட்டு கைதுசெய்யப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18178', '23', '28', '14', 'ஆதலால் எருசலேமில் இந்த மக்களை ஆளுகை செய்வோரே! இகழ்வோரே! நீங்கள் யெகோவாவின் வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18179', '23', '28', '15', '“நாம் மரணத்துடன் ஒரு உடன்படிக்கை செய்திருக்கிறோம்; பாதாளத்துடனும் ஒப்பந்தம் செய்திருக்கிறோம். ஆகையால், நம்மை மேற்கொள்ளக்கூடிய துன்புறுத்தல் இங்கு வரும்போது அது தாக்காது; பொய் நமக்கு அடைக்கலமாயும், வஞ்சகம் நமக்கு மறைவிடமாயும் இருக்கும்” என்று சொல்லுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18180', '23', '28', '16', '¶ ஆதலால், ஆண்டவராகிய யெகோவா சொல்வது இதுவே: “இதோ, நான் சீயோனில் ஒரு கல்லை வைக்கிறேன்; அது சோதித்துப் பார்க்கப்பட்ட கல், அது உறுதியான அஸ்திபாரத்துக்கான விலையேறப்பெற்ற மூலைக்கல்; அதில் நம்பிக்கை வைக்கும் எவரும் ஒருபோதும் பதறமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18181', '23', '28', '17', 'நான் நீதியை அளவு நூலாக்குவேன்; நியாயத்தைத் தூக்கு நூலாக்குவேன். உங்கள் பொய்யான அடைக்கலத்தை, கல்மழை அழிக்கும்; வெள்ளம் உங்கள் மறைவிடத்திற்கு மேலாகப் பெருக்கெடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18182', '23', '28', '18', 'மரணத்துடன் நீங்கள் செய்த உடன்படிக்கை ரத்துச் செய்யப்படும்; பாதாளத்துடன் செய்த ஒப்பந்தம் நிலைக்காது. தண்டனை பெருவெள்ளம்போல் வாரிக்கொண்டு போகும்போது, நீங்கள் அதனால் அடிபட்டு விழுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18183', '23', '28', '19', 'அது வரும்போதெல்லாம் உங்களை அடித்துச்செல்லும்; அது காலைதோறும், இரவும் பகலும் தண்டிப்பதற்காக வந்து வாரிக்கொண்டு போகும்.” இச்செய்தியை நீங்கள் விளங்கிக்கொள்வது உங்களுக்குப் பேரச்சத்தை விளைவிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18184', '23', '28', '20', 'கால் நீட்டிப் படுக்கக் கட்டிலின் நீளம் போதாது; மூடிக்கொள்ள போர்வையின் அகலமும் போதாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18185', '23', '28', '21', 'யெகோவா பேராசீம் மலையில் எழுந்ததுபோல் எழும்புவார், கிபியோன் பள்ளத்தாக்கில் கோபங்கொண்டதுபோல் எழும்புவார். அவர் தமது வேலையை, எதிர்பாராத வேலையைச் செய்வதற்கும், தமது கடமையை, தாம் விரும்பாத கடமையை நிறைவேற்றுவதற்கும் எழும்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18186', '23', '28', '22', 'உங்கள் ஏளனத்தை இப்பொழுது நிறுத்துங்கள், இல்லையெனில் உங்களைப் பிணைத்திருக்கும் சங்கிலிகள் இன்னும் பாரமாகும். யெகோவா, சேனைகளின் யெகோவா முழு நாட்டுக்கும் விரோதமாகத் திட்டமிட்டிருக்கும் அழிவை எனக்குச் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18187', '23', '28', '23', 'கேளுங்கள், என் குரலுக்குச் செவிகொடுங்கள்; நான் சொல்வதைக் கவனித்துக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18188', '23', '28', '24', 'ஒரு விவசாயி பயிரிடுவதற்காக உழும்போது தொடர்ந்து உழுதுகொண்டே இருப்பானோ? நிலத்தைத் தொடர்ந்து கொத்தி மண்ணைப் புரட்டிக் கொண்டேயிருப்பானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18189', '23', '28', '25', 'நிலத்தை மட்டமாக்கியபின் வெந்தயத்தை விதைத்து, சீரகத்தையும் தூவமாட்டானோ? கோதுமையை அதற்குரிய இடத்திலும், வாற்கோதுமையை அதற்குரிய பாத்தியிலும், கம்பை அதற்குரிய வயலிலும் விதைக்கமாட்டானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18190', '23', '28', '26', 'அவனுடைய இறைவன் அவனுக்கு போதித்து, சரியான வழியை அவனுக்குக் கற்ப்பிக்கிறார் அல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18191', '23', '28', '27', 'வெந்தயம் சம்மட்டியால் அடிக்கப்படுவதுமில்லை, சீரகம் வண்டிச் சில்லால் மிதிக்கப்படுவதுமில்லை. வெந்தயம் கோலினாலும், சீரகம் தடியினாலுமே அடித்தெடுக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18192', '23', '28', '28', 'அப்பம் செய்வதற்குத் தானியம் அரைக்கப்படவேண்டும்; அதற்காகத் தொடர்ந்து ஒருவன் அதை அரைத்துக்கொண்டே இருப்பதில்லை. அவன் தனது சூடடிக்கும் வண்டிச் சில்லுகளை அதற்குமேல் செலுத்தியபோதிலும், அவனுடைய குதிரைகள் அதை அரைப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18193', '23', '28', '29', 'இந்த எல்லா அறிவும் சேனைகளின் இறைவனாகிய யெகோவாவிடமிருந்தே வருகின்றன; அவர் ஆலோசனையில் ஆச்சரியமானவர், ஞானத்தில் சிறந்தவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18194', '23', '29', '1', 'அரியேலே, அரியேலே, தாவீது குடியிருந்த பட்டணமே, ஐயோ, உனக்குக் கேடு! வருடத்துடன் வருடத்தைக் கூட்டு, உங்கள் பண்டிகைகளும் ஒன்றன்பின் ஒன்றாக நடக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18195', '23', '29', '2', 'ஆனாலும் நான் அரியேலை முற்றுகையிடுவேன்; அது துக்கித்துப் புலம்பும், அது எனக்கு பலிபீடத்தின் அடுப்பைப் போலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18196', '23', '29', '3', 'நான் உனக்கு விரோதமாக உன்னைச் சுற்றி முகாமிடுவேன்; நான் கோபுரங்களால் உன்னைச் சூழ்ந்துகொள்வேன், எனது முற்றுகை வேலைகளை உனக்கு விரோதமாய் அமைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18197', '23', '29', '4', 'நீ தாழ்த்தப்பட்டு நிலத்திலிருந்து பேசுவாய், உனது பேச்சு புழுதியிலிருந்து முணுமுணுக்கும். உனது குரல் செத்தவனின் ஆவியைப்போல் பூமியிலிருந்து வரும்; உனது பேச்சு புழுதியிலிருந்து தாழ் குரலாய் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18198', '23', '29', '5', 'ஆனாலும் யெகோவாவின் நிமித்தம் உனது அநேக பகைவர்கள் திடீரென புழுதியைப்போல் ஆவார்கள்; இரக்கமில்லாதவரின் கூட்டங்கள் பறக்கும் பதரைப்போல் ஆகும். சடுதியாய், ஒரு நொடிப்பொழுதில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18199', '23', '29', '6', 'இடி முழக்கத்துடனும் பூமியதிர்ச்சியுடனும், பெருஞ்சத்தத்துடனும் சேனைகளின் யெகோவா அவர்களுக்கெதிராக வருவார். அவர் புயல்காற்றுடனும், சூறாவளியுடனும், எரிக்கும் நெருப்புச் சுவாலையுடனும் வருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18200', '23', '29', '7', 'அப்பொழுது அரியேலுக்கு விரோதமாய்ப் போரிடும் எல்லா நாடுகளின் கூட்டத்தாரும் அதன் அரண்களையும் தாக்கி, முற்றுகையிடுகிறவர்கள் ஒரு கனவுபோலவும், இரவின் தரிசனம் போலவும் மறைந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18201', '23', '29', '8', 'அவர்கள் நினைத்திருந்த வெற்றியோ, பசியுள்ளவன் தான் சாப்பிடுவதாகக் கனவு கண்டும் அவன் விழித்தவுடன் பசியுடனே இருப்பதுபோலவும், தாகமுள்ளவன் தான் குடிப்பதாகக் கனவு கண்டும் அவன் விழித்தவுடன் தீராத தாகத்துடன் மயங்குவதுபோலவும், சீயோன் மலையை எதிர்த்துப் போரிடும் எல்லா நாடுகளின் கூட்டத்திற்கும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18202', '23', '29', '9', 'திகைத்து வியப்படையுங்கள்! நீங்களே உங்களைக் குருடர்களாக்கி பார்வையற்றவர்களாய் இருங்கள். வெறிகொள்ளுங்கள், ஆனால் திராட்சை இரசத்தினால் அல்ல; தள்ளாடுங்கள், ஆனால் மதுவினால் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18203', '23', '29', '10', 'யெகோவா உங்கள்மேல் ஆழ்ந்த நித்திரையை வருவித்துள்ளார்: அவர் உங்கள் இறைவாக்கினரினதும் தரிசனம் காண்போரினதும் கண்களை மூடியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18204', '23', '29', '11', '¶ அவர்களுக்கோ இந்த தரிசனம் முழுவதும் முத்திரை இடப்பட்ட சுருளிலிருக்கும் வார்த்தைகளைப்போல் மட்டுமே இருக்கும். நீ அதை வாசிக்கக்கூடிய ஒருவனிடம் கொடுத்து, “தயவுசெய்து இதை வாசி” எனச் சொன்னால் அவன், “எனக்கு வாசிக்க முடியாது. அது முத்திரையிடப்பட்டிருக்கிறது” என்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18205', '23', '29', '12', 'அல்லது அந்தச் சுருளை வாசிக்கமுடியாத ஒருவனிடம் கொடுத்து, “தயவுசெய்து இதை வாசி” என்று சொன்னால், அவன், “எப்படி வாசிப்பது என எனக்குத் தெரியாது” என்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18206', '23', '29', '13', '¶ எனவே யெகோவா சொல்கிறார்: “இந்த மக்கள் தங்கள் வாயின் வார்த்தைகளினால் என்னைக் கிட்டிச் சேருகிறார்கள்; தங்கள் உதடுகளினால் என்னைக் கனம்பண்ணுகிறார்கள். ஆனால் அவர்களுடைய இருதயங்களோ எனக்கு வெகுதூரமாய் இருக்கின்றன. அவர்கள் எனக்குச் செய்யும் வழிபாடு மனிதர்களால் போதிக்கப்பட்ட சட்டங்களாகவே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18207', '23', '29', '14', 'ஆகையால், இன்னும் ஒருமுறை அதிசயங்கள்மேல் அதிசயங்களால் இம்மக்களை வியப்படையச் செய்வேன். ஞானிகளுடைய ஞானம் அழிந்துபோகும், அறிவாளிகளின் அறிவு ஒழிந்துபோகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18208', '23', '29', '15', 'தங்களுடைய திட்டங்களை யெகோவாவிடமிருந்து மறைப்பதற்காக மிக்க முயற்சி செய்கிறவர்களுக்கு ஐயோ கேடு! இருண்ட இடங்களில் தமது செயல்களைச் செய்து, “நம்மைக் காண்பவன் யார்? நம்மை அறிகிறவன் யார்?” என நினைக்கிறவர்களுக்கும் ஐயோ கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18209', '23', '29', '16', 'நீங்கள் காரியங்களைத் தலைகீழாக்கி, குயவனைக் களிமண்ணாக எண்ணுகிறீர்களே! உருவாக்கப்பட்ட பொருள் உருவாக்கியவனைப் பார்த்து, “இவர் என்னை உண்டாக்கவில்லை” என்றும் பாத்திரமானது குயவனைப் பார்த்து, “இவருக்கு ஒன்றுமே தெரியாது” என்றும் கூறலாமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18210', '23', '29', '17', 'இன்னும் சொற்ப காலத்தில் லெபனோன் ஒரு செழிப்பான வயலாக மாறாதோ? செழிப்பான வயலும் வனமாகக் காணப்படாதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18211', '23', '29', '18', 'அந்த நாளில் புத்தகச்சுருளிலுள்ள வார்த்தைகளைச் செவிடர் கேட்பார்கள்; குருடரின் கண்கள் அந்தகாரத்திலும், இருட்டிலும் இருந்து அதைக் காணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18212', '23', '29', '19', 'தாழ்த்தப்பட்டவர்கள் இன்னும் ஒருமுறை யெகோவாவுக்குள் மகிழ்ச்சியடைவார்கள்; எளியோர் இஸ்ரயேலரின் பரிசுத்தரில் களிகூருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18213', '23', '29', '20', 'இரக்கமற்றோர் ஒழிந்துபோவார்கள், ஏளனம் செய்வோர் மறைந்துபோவார்கள்; தீமையை நோக்கும் அனைவரும் இல்லாதொழிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18214', '23', '29', '21', 'இவர்கள் தங்கள் பேச்சினால் ஒருவனைக் குற்றவாளியாக்கி, நீதிமன்றத்தில் தீர்ப்பு வழங்குவோரை இடறப் பண்ணுகிறார்கள். இவ்வாறு பொய்ச் சாட்சியத்தினால் குற்றமற்றவனுக்கு நீதிவழங்க மறுக்கிறார்கள்; அதனாலேயே இல்லாதொழிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18215', '23', '29', '22', '¶ ஆகையால், ஆபிரகாமை மீட்ட யெகோவா, யாக்கோபின் குடும்பத்திற்கு சொல்வது இதுவே: “இனிமேலும் யாக்கோபு வெட்கமடைவதில்லை; அவர்களுடைய முகங்களும் வெளிறிப் போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18216', '23', '29', '23', 'அவர்கள் எனது கரங்களின் வேலையாகிய, தங்கள் பிள்ளைகளை தங்கள் மத்தியில் காணும்போது, எனது பெயரைப் பரிசுத்தமாய் வைத்திருப்பார்கள். அவர்கள் யாக்கோபின் பரிசுத்தரின் பரிசுத்தத்தை உண்மையென்று ஒப்புக்கொண்டு, இஸ்ரயேலின் இறைவனிடம் பயபக்தி உள்ளவர்களாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18217', '23', '29', '24', 'சிந்தனையில் தவறு செய்கிறவர்கள் விளக்கம் பெறுவார்கள்; முறையிடுகிறவர்களும் அறிவுறுத்துதலை ஏற்றுக்கொள்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18218', '23', '30', '1', '“பிடிவாதமுள்ள என் பிள்ளைகளுக்கு ஐயோ கேடு!” என்று யெகோவா அறிவிக்கிறார். “ஏனெனில் அவர்கள் என்னுடையதல்லாத திட்டங்களைச் செயல்படுத்துகிறார்கள். என் ஆவியானவரினாலன்றி உடன்படிக்கை செய்து, பாவத்திற்குமேல் பாவத்தைக் குவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18219', '23', '30', '2', 'என்னிடம் அறிவுரை கேளாமல் எகிப்திற்குப் போகிறார்கள். அவர்கள் பார்வோனின் பாதுகாப்பின்கீழ் உதவிகோரி, எகிப்தின் நிழலில் அடைக்கலம் தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18220', '23', '30', '3', 'ஆனால் பார்வோனின் பாதுகாவல் உங்களுக்கு வெட்கமாகும்; எகிப்தின் நிழல் உங்களுக்கு அவமானத்தைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18221', '23', '30', '4', 'சோவானில் அவர்களுக்கு தலைவர்கள் இருந்தாலும், அவர்களுடைய பிரதிநிதிகள் ஆனேஸ்மட்டும் வந்து சேர்ந்தாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18222', '23', '30', '5', 'அவர்களுக்குப் பயனற்ற நாடான எகிப்தின் நிமித்தம் ஒவ்வொருவரும் வெட்கத்திற்குட்படுவார்கள். அவர்களால் யாதொரு உதவியோ, நன்மையோ கிடைப்பதில்லை; வெட்கமும் அவமானமுமே கிடைக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18223', '23', '30', '6', '¶ நெகேவ் பாலைவனத்தின் மிருகங்களைப் பற்றிய இறைவாக்கு: பெண் சிங்கங்களும், ஆண்சிங்கங்களும், விரியன் பாம்பும், பறக்கும் பாம்பும் இருக்கின்ற, துன்பமும் வேதனையுமுள்ள நாட்டின் வழியாகத் தூதுவர் போகிறார்கள். அவர்கள் தமது செல்வங்களைக் கழுதைகள்மேலும், திரவியங்களை ஒட்டகங்கள்மேலும் ஏற்றிக்கொண்டு, பயனற்ற நாட்டவரிடம் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18224', '23', '30', '7', 'எகிப்தியர் செய்யும் உதவி பயனற்றது. ஆதலால் நான் எகிப்தை, ஆற்றலிழந்த ராகாப் என்று அழைக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18225', '23', '30', '8', 'இப்பொழுது நீ போய், அவர்களுக்காக அதை ஒரு பலகையில் எழுதி, ஒரு சுருளில் குறித்துவை; எதிர்காலத்தில் அது ஒரு நித்திய சாட்சியாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18226', '23', '30', '9', 'இவர்கள் கலகம் செய்யும் மக்கள், வஞ்சகம் நிறைந்த பிள்ளைகள்; யெகோவாவின் வேதத்தைக் கேட்க விருப்பமற்ற பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18227', '23', '30', '10', 'இவர்கள் தரிசனம் காண்போரிடம், “இனி தரிசனம் காணாதீர்கள்!” என்கிறார்கள். இறைவாக்கு உரைப்போரிடம், “எங்களுக்கு இனிமேல் யதார்த்தமாய் தரிசனங்களைச் சொல்லவேண்டாம்! இன்பமானவற்றை எங்களுக்குக் கூறி, போலியானவற்றை இறைவாக்காய் உரையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18228', '23', '30', '11', 'எங்கள் வழியை விட்டுவிடுங்கள்; எங்கள் பாதையைவிட்டு விலகுங்கள்; இஸ்ரயேலின் பரிசுத்தரைப் பற்றி எங்கள் முன்பாக பேசுவதை நிறுத்துங்கள்!” என்றும் சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18229', '23', '30', '12', '¶ ஆகையால் இஸ்ரயேலின் பரிசுத்தர் சொல்வது இதுவே: “நீங்கள் இந்தச் செய்தியை நிராகரித்தீர்கள்; ஒடுக்குகிறதில் நம்பிக்கை வைத்து, வஞ்சகத்தை சார்ந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18230', '23', '30', '13', 'ஆனால் உயர்ந்த மதிலில் இருக்கும் வெடிப்பு கொஞ்சம் கொஞ்சமாக பெரிதாகி, திடீரென ஒரு நொடியில் சரிந்து விழுவதுபோல, இந்தப் பாவம் உங்களையும் வீழ்த்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18231', '23', '30', '14', 'நீங்கள் மண்பாத்திரம்போல் துண்டுகளாக உடைந்து போவீர்கள். அடுப்பிலிருந்து நெருப்புத்தணல் எடுக்கவோ, அல்லது தொட்டியிலிருந்து தண்ணீர் எடுக்கவோ, அந்தப் பாத்திரத்தின் ஒரு துண்டுகூட மீதியாய் இல்லாதிருப்பதுபோல, நீங்களும் இரக்கமில்லாத முறையில் நொறுக்கப்பட்டுப் போவீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18232', '23', '30', '15', '¶ இஸ்ரயேலின் பரிசுத்தரும் ஆண்டவருமாகிய யெகோவா சொல்வது இதுவே: “மனந்திரும்பி, என்னில் அமர்ந்திருந்தால் உங்களுக்கு இரட்சிப்பு உண்டாகும்; அமைதியிலும் நம்பிக்கையிலுமே உங்களுக்கு பெலன் உண்டாகும், ஆனால் நீங்கள் அதில் ஒன்றையுமே ஏற்க விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18233', '23', '30', '16', 'நீங்களோ, ‘இல்லை, நாங்கள் குதிரைகளில் தப்பி ஓடுவோம்’ என்றீர்கள். ஆகையால் நீங்கள் தப்பி ஒடவே நேரிடும். ‘வேகமான குதிரைகளில் ஏறிச்செல்வோம்’ என்றீர்கள்; ஆகையால், உங்களைத் துரத்திப் பிடிப்பவர்களும் வேகமாகவே வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18234', '23', '30', '17', 'ஒருவனது பயமுறுத்தலுக்கு ஆயிரம்பேர் பயந்து ஓடுவார்கள்; ஐந்துபேர் பயமுறுத்த நீங்கள் எல்லோரும் பயந்து ஓடுவீர்கள். மலை உச்சியில் தனித்து விடப்பட்டிருக்கும் கொடிக்கம்பம் போலவும், குன்றில் தனித்து விடப்பட்டிருக்கும் கொடிபோலவும் சிலர் மட்டுமே மிஞ்சியிருப்பீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18235', '23', '30', '18', 'அப்படியிருந்தும், யெகோவா உங்கள்மேல் கிருபை காட்ட ஆவலாய் இருக்கிறார்; உங்களுக்கு இரக்கங்காட்டுவதற்கு எழும்புகிறார். ஏனெனில், யெகோவா நீதியுள்ள இறைவன். அவருக்காக காத்திருப்பவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18236', '23', '30', '19', '¶ எருசலேமில் வாழும் சீயோன் மக்களே, இனிமேல் நீங்கள் அழமாட்டீர்கள்; நீங்கள் உதவிக்காகக் கூப்பிடும்போது, அவர் எவ்வளவு கிருபையுள்ளவராயிருப்பார்! அவர் அதைக் கேட்டவுடனேயே உங்களுக்குப் பதிலளிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18237', '23', '30', '20', 'யெகோவா உங்களுக்கு துன்பத்தின் அப்பத்தையும், இடுக்கணின் தண்ணீரையும் கொடுத்தாலும், உங்கள் போதகர்கள் இனி ஒருபோதும் மறைவாயிருக்கமாட்டார்கள். உங்கள் சொந்தக் கண்ணாலேயே நீங்கள் அவர்களைக் காண்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18238', '23', '30', '21', 'நீங்கள் வழிதவறி இடதுபுறமோ, வலதுபுறமோ திரும்பினாலும், “இதுதான் வழி, இதிலே நடவுங்கள்” என்று உங்கள் பின்னால் சொல்லும் ஒரு குரலை உங்கள் காதுகள் கேட்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18239', '23', '30', '22', 'அப்போது நீங்கள் வெள்ளித் தகட்டால் மூடிய சிலைகளையும், தங்கத்தகட்டால் மூடிய உருவச்சிலைகளையும் புறக்கணித்து விடுவீர்கள். அவைகளை தீட்டுத் துணிபோல எறிந்துவிட்டு, “தொலைந்து போங்கள்!” என்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18240', '23', '30', '23', '¶ யெகோவா, நீங்கள் நிலத்தில் விதைக்கும் விதைகளுக்காக உங்களுக்கு மழையையும் பெய்யப்பண்ணுவார். விளைச்சலில் வரும் உணவு, சிறந்ததாயும் அதிகமாயும் இருக்கும்; அந்த நாளிலே உங்கள் மந்தைகள் பரந்த புற்தரையில் மேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18241', '23', '30', '24', 'நிலத்தை உழுகிற எருதும் கழுதையும் முறத்தினாலும், தூற்றுக்கூடையினாலும் தூற்றப்பட்ட சுவையுள்ள தீனியைத் தின்னும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18242', '23', '30', '25', 'பெருங்கொலை நடக்கும் அந்த நாளிலே கோபுரங்கள் இடிந்துவிழும்; ஒவ்வொரு உயர்ந்த மலையிலும், ஒவ்வொரு உயரமான குன்றிலும் இருந்து நீரோடைகள் ஓடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18243', '23', '30', '26', 'யெகோவா தமது மக்களுக்கு தாம் ஏற்படுத்திய காயங்களைக் கட்டும்போதும், அவர்களைக் குணமாக்கும்போதும், சந்திரன் சூரியனைப்போல் பிரகாசிக்கும். சூரிய வெளிச்சம் ஏழு மடங்காகப் பிரகாசிக்கும். அது ஏழு முழு நாட்களின் வெளிச்சம் ஒன்றுதிரண்டாற்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18244', '23', '30', '27', 'இதோ, யெகோவாவின் பெயர் வெகுதூரத்திலிருந்து வருகிறது; அது எரியும் கோபத்துடனும், அடர்ந்த புகை மேகங்களுடனும் வருகிறது; அவருடைய உதடுகள் கடுங்கோபத்தால் நிறைந்திருக்கின்றன, அவருடைய நாவு எரிக்கும் நெருப்பு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18245', '23', '30', '28', 'கழுத்துவரை உயர்ந்து, புரண்டோடும் வெள்ளம்போல அவருடைய மூச்சு இருக்கிறது. அவர் நாடுகளை அழிவென்னும் சல்லடையில் சலித்தெடுக்கிறார்; மக்கள் கூட்டங்களின் தாடைகளில் கடிவாளத்தை வைக்கிறார். அது அவர்களை வழிதவறப்பண்ணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18246', '23', '30', '29', 'இரவில் ஒரு பரிசுத்த விழாவைக் கொண்டாடுவதுபோல, நீங்கள் பாடுவீர்கள். இஸ்ரயேலின் கற்பாறையாகிய யெகோவாவின் மலைக்கு மக்கள் புல்லாங்குழலுடன் போவதுபோல, உங்கள் உள்ளமும் மகிழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18247', '23', '30', '30', 'யெகோவா தமது மாட்சிமையான குரலை மனிதர் கேட்கும்படி செய்வார்; அத்துடன் அவர் தம்முடைய கரம் கீழ்நோக்கி வருவதை அவர்கள் காணும்படி செய்வார். அது கடுங்கோபத்துடனும், சுட்டெரிக்கும் நெருப்புடனும், திடீர் மழையுடனும், இடி முழக்கத்துடனும், கல்மழையுடனும் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18248', '23', '30', '31', 'யெகோவாவின் குரல் அசீரியாவைச் சிதறப்பண்ணும்; அவர் தமது செங்கோலால் அவர்களை அடித்து வீழ்த்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18249', '23', '30', '32', 'யெகோவா யுத்த களத்திலே, தம் கரத்தால் அவர்களை அடித்து யுத்தம் செய்யும்போது, அவர்கள்மேல் தனது தண்டனைக் கோலால் அடிக்கும் ஒவ்வொரு அடியும், தம்புராவினதும் யாழினதும் இசைக்கேற்ப இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18250', '23', '30', '33', 'தோபேத் வெகுகாலமாகவே ஆயத்தம் செய்யப்பட்டிருக்கிறது; அது அரசனுக்காகத் தயாராயிருக்கிறது. அதன் நெருப்புக்குழி ஆழமாகவும், அகலமாகவும் செய்யப்பட்டு, அதிலே ஏராளமான விறகும் நெருப்பும் இருக்கின்றன. யெகோவாவின் மூச்சு கந்தகச் சுவாலைப்போல் வந்து அதைப் பற்றியெரியச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18251', '23', '31', '1', 'உதவி நாடி எகிப்திற்குப் போகிறவர்களுக்கு ஐயோ கேடு! அவர்கள் குதிரைகளை நம்பி, தங்கள் திரளான தேர்களிலும், தங்கள் குதிரைவீரரின் பெரும் பலத்திலும் நம்பிக்கை வைக்கிறார்கள். ஆனால், இஸ்ரயேலின் பரிசுத்தரை நோக்காமலும், யெகோவாவின் உதவியைத் தேடாமலும் இருக்கின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18252', '23', '31', '2', 'யெகோவாவோ ஞானமுள்ளவர், அவரால்தான் அழிவைக் கொண்டுவர முடியும்; அவர் சொன்ன வார்த்தையை மாற்றுவதில்லை, அவர் கொடுமையானவரின் குடும்பத்திற்கு விரோதமாகவும், தீயவர்களுக்கு உதவுவோருக்கு எதிராகவும் எழும்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18253', '23', '31', '3', 'ஆனால் எகிப்தியர் மனிதர்களேயன்றி இறைவன் அல்ல; அவர்களின் குதிரைகள் மாமிசமேயன்றி ஆவியல்ல. யெகோவா தமது கரத்தை நீட்டும்போது, உதவிசெய்கிறவன் இடறுவான். உதவி பெறுவோனும் விழுவான்; இருவரும் ஒன்றாய் அழிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18254', '23', '31', '4', '¶ யெகோவா எனக்கு சொல்வது இதுவே: “சிங்கமோ, இளஞ்சிங்கமோ, தன் இரையைப் பிடித்துக்கொண்டு கர்ஜிக்கும்போது, அதை எதிர்ப்பதற்கு முழு மேய்ப்பர் கூட்டத்தை அழைத்தாலும், அது அவர்களின் கூக்குரலுக்கு அஞ்சவோ, இரைச்சலைப் பொருட்படுத்தவோ மாட்டாது. அதுபோலவே, சேனைகளின் யெகோவா, சீயோன் மலையிலும் அதன் உயரிடங்களிலும் யுத்தம் செய்வதற்கு இறங்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18255', '23', '31', '5', 'பறவைகள் தமது கூடுகளின் மேலே வட்டமிட்டுப் பறப்பதுபோல, சேனைகளின் யெகோவா எருசலேமைப் பாதுகாப்பார். அவர் அதைப் பாதுகாத்து மீட்பார், அவர் அதற்கு மேலாகக் கடந்து அதை விடுவிப்பார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18256', '23', '31', '6', '¶ இஸ்ரயேலரே, அவரை எதிர்த்து அதிகமாய் கலகம் செய்த நீங்கள் அவரிடம் திரும்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18257', '23', '31', '7', 'ஏனென்றால், அந்த நாளிலே நீங்கள் ஒவ்வொருவரும் உங்கள் பாவக் கைகளினால் செய்த வெள்ளி விக்கிரகங்களையும், தங்க விக்கிரகங்களையும் ஒதுக்கி எறிந்து விடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18258', '23', '31', '8', '“அசீரியா வீழ்ச்சியடைவது மனிதனின் வாளினால் அல்ல. மனிதனால் ஆக்கப்படாத ஒரு வாள் அவர்களை விழுங்கும்; வாளுக்கு முன்னால் அவர்கள் பயந்து ஓடுவார்கள்; அவர்களின் வாலிபர் கட்டாய வேலைக்கு அமர்த்தப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18259', '23', '31', '9', 'அவர்களின் அரண் பயங்கரத்தால் வீழ்ச்சியடையும்; அவர்களின் தளபதிகள் போர்க் கொடிகளைக் கண்டதும் திகிலடைவார்கள்” என்று யெகோவா அறிவிக்கிறார். சீயோனில் அவருடைய நெருப்பும், எருசலேமில் அவருடைய சூளையும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18260', '23', '32', '1', 'இதோ, நீதியுள்ள ஒரு அரசர் வரப்போகிறார். அவரின்கீழ் ஆளுநர்கள் நீதியோடு ஆளுகை செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18261', '23', '32', '2', 'ஒவ்வொரு மனிதனும் காற்றுக்கு ஒதுங்கும் ஒதுக்கிடம் போலவும், புயலுக்கு ஒதுங்கும் புகலிடம்போலவும், பாலைவனத்தில் நீரோடைகள் போலவும், தாகமுள்ள நிலத்துக்கு, பெருங்கன்மலையின் நிழல் போலவும் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18262', '23', '32', '3', 'அப்பொழுது, பார்க்கிறவர்களின் கண்கள் இனியொருபோதும் மூடப்பட்டிருக்க மாட்டாது; கேட்கிறவர்களின் காதுகள் கவனித்துக் கேட்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18263', '23', '32', '4', 'அவசரக்காரரின் மனம், அறிவை விளங்கிக்கொள்ளும்; திக்குகின்ற நாவு தங்கு தடையின்றித் தெளிவாய்ப் பேசும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18264', '23', '32', '5', 'மூடர் இனி உயர்குடி மக்கள் என அழைக்கப்படமாட்டார்கள்; கயவரும் இனி கனப்படுத்தப்படமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18265', '23', '32', '6', 'ஏனெனில் மூடர் மூடத்தனமாகவே பேசுகிறார்கள், அவர்களின் மனம் தீமையில் தீவிரமாய் ஈடுபடுகிறது: அவர்கள் இறை பக்தியற்றவர்களாய் நடந்து, யெகோவாவைப் பற்றித் தவறானவற்றைப் பரப்புகிறார்கள். பசியுள்ளோரைப் பட்டினியாக விட்டு, தாகமுள்ளோருக்குத் தண்ணீர் கொடுக்க மறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18266', '23', '32', '7', 'துரோகியின் செயல்முறைகள் கொடுமையானவை, ஏழைகளின் முறையீடுகள் நியாயமாயிருந்தும் வஞ்சக வார்த்தைகளால் எளியவர்களை அழிப்பதற்கு தீய திட்டங்களைத் தீட்டுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18267', '23', '32', '8', 'ஆனால் உயர்குடி மக்கள் சிறப்பான திட்டங்களை வகுக்கிறார்கள்; அவர்களுடைய சிறந்த செயல்களினால் நிலைத்தும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18268', '23', '32', '9', 'சுகபோக வாழ்வை விரும்பும் பெண்களே, நீங்கள் எழுந்து எனக்குச் செவிகொடுங்கள். கவலையற்ற மகள்களே, நான் சொல்வதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18269', '23', '32', '10', 'கவலையற்ற மகள்களே, ஒரு வருடமும் சில நாட்களும் ஆனபின்பு நீங்கள் நடுங்குவீர்கள். திராட்சை அறுவடை பலனற்றுப் போகும்; கனிகொடுக்கும் அறுப்புக் காலமும் வருவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18270', '23', '32', '11', 'பகட்டாக வாழும் பெண்களே, பயந்து நடுங்குங்கள்; கவலையற்ற மகள்களே, கலங்குங்கள்; உங்கள் உடைகளைக் களைந்து, உங்கள் இடைகளில் துக்கவுடைகளை உடுத்திக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18271', '23', '32', '12', 'உங்கள் செழிப்பான வயல்களுக்காகவும், கனி நிறைந்த திராட்சைக் கொடிகளுக்காகவும் உங்கள் மார்பில் அடித்துக் கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18272', '23', '32', '13', 'முட்செடிகளும் முட்புதர்களும் வளர்ந்து நிறைந்த எனது மக்களின் நாட்டிற்காகவும், மகிழ்ந்து களிகூர்ந்த வீடுகளுக்காகவும், கொண்டாட்டமுடைய நகரத்திற்காகவும் புலம்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18273', '23', '32', '14', 'கோட்டை கைவிடப்படும், இரைச்சல்மிக்க நகரம் வெறுமையாய் விடப்படும். அரண்செய்யப்பட்ட நகரமும் காவற்கோபுரமும் என்றென்றும் குகைகளாகும்; அங்கே காட்டுக் கழுதைகள் மகிழ்ச்சியடையும், மந்தைகள் மேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18274', '23', '32', '15', 'உன்னதத்திலிருந்து நம்மேல் இறைவனுடைய ஆவியானவர் ஊற்றப்படும்வரையும், பாலைவனம் செழிப்பான வயலாகும்வரையும், செழிப்பான வயல்கள் வனம்போல் காணப்படும்வரையும் இப்படியே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18275', '23', '32', '16', 'அப்பொழுது நீதி பாலைவனத்தில் குடியிருக்கும்; நியாயம் செழிப்பான வளமான வயல்களில் வாழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18276', '23', '32', '17', 'நீதியினால் வரும் பலன் சமாதானமாயிருக்கும்; நீதியின் விளைவு என்றென்றைக்கும் அமைதியும் மன நம்பிக்கையுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18277', '23', '32', '18', 'என் மக்கள் சமாதானம் நிறைந்த குடியிருப்புகளிலும், பாதுகாப்பான வீடுகளிலும், தொல்லையில்லாத இளைப்பாறுதலின் இடங்களில் வாழ்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18278', '23', '32', '19', 'கல்மழை வனத்தைக் கீழே வீழ்த்தினாலும், பட்டணம் முழுவதும் தரைமட்டமாக்கப்பட்டாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18279', '23', '32', '20', 'நீர்வளமுள்ள இடங்களில் விதை விதைத்து, சுதந்திரமாய் உங்கள் மந்தைகளையும் கழுதைகளையும் மேய்வதற்கு விடுகிற நீங்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18280', '23', '33', '1', 'அழிக்கப்படாதிருக்கும் அழிவுகாரனே, ஐயோ உனக்குக் கேடு! காட்டிக்கொடுக்கப்படாதிருந்த துரோகியே, ஐயோ உனக்குக் கேடு! நீ அழிப்பதை நிறுத்தும்போது, நீ அழிக்கப்படுவாய்; நீ காட்டிக்கொடுப்பதை நிறுத்தும்போது, நீ காட்டிக்கொடுக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18281', '23', '33', '2', 'யெகோவாவே, எங்கள்மேல் கிருபையாயிரும்; நாங்கள் உமக்குக் காத்திருக்கிறோம். காலைதோறும் எங்கள் பெலனாயும், துயரப்படும் வேளையில் எங்கள் மீட்பருமாயிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18282', '23', '33', '3', 'உமது குரலின் முழக்கத்தின்போது மக்கள் பயந்து ஓடுகிறார்கள்; நீர் எழும்பும்போது நாடுகள் சிதறுண்டு போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18283', '23', '33', '4', 'நாடுகளே, இளம் வெட்டுக்கிளிகள் வெட்டுவதுபோல, உங்கள் கொள்ளைப்பொருள் அழிக்கப்படுகிறது; வெட்டுக்கிளிக் கூட்டம்போல மனிதர் அவைகளின்மேல் பாய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18284', '23', '33', '5', 'யெகோவா புகழ்ந்து உயர்த்தப்பட்டிருக்கிறார், ஏனென்றால் அவர் உன்னதத்தில் வாழ்கிறார். அவர் சீயோனை நீதியாலும் நியாயத்தாலும் நிரப்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18285', '23', '33', '6', 'அவரே உங்கள் வாழ்நாட்களுக்கு உறுதியான அஸ்திபாரமாயிருப்பார்; அவர் இரட்சிப்பும், ஞானமும், அறிவும் நிறைந்த ஒரு செல்வக் களஞ்சியமுமாயிருப்பார். யெகோவாவுக்குப் பயந்து நடத்தலே இந்தத் திரவியத்தை அடைவதற்கான திறவுகோல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18286', '23', '33', '7', 'இதோ, அவர்களுடைய தைரியமுள்ள மனிதர் தெருக்களில் சத்தமிட்டு அழுகிறார்கள்; சமாதானத் தூதுவர்கள் மனங்கசந்து அழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18287', '23', '33', '8', 'பிரதான வீதிகள் வெறிச்சோடிக் கிடக்கின்றன; தெருக்களிலே பிரயாணிகளைக் காணவில்லை. உடன்படிக்கை மீறப்பட்டிருக்கிறது, அதன் சாட்சிகள் அவமதிக்கப்பட்டார்கள், மதிக்கப்படுவார் ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18288', '23', '33', '9', 'நாடு துக்கப்பட்டு சோர்ந்துபோகிறது, லெபனோன் வெட்கப்பட்டு வாடுகிறது. சாரோன் சமவெளி வனாந்திரத்தைப் போலிருக்கிறது, பாசானும், கர்மேலும் தங்கள் இலைகளை உதிர்க்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18289', '23', '33', '10', '“இப்பொழுது நான் எழும்புவேன், இப்பொழுது நான் உயர்த்தப்படுவேன். இப்பொழுது நான் மேன்மைப்படுத்தப்படுவேன்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18290', '23', '33', '11', '“நீங்கள் பதரைக் கருப்பந்தரித்து, வைக்கோலைப் பெற்றெடுப்பீர்கள்; உங்களது சுவாசம் உங்களைச் சுட்டெரிக்கும் நெருப்பாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18291', '23', '33', '12', 'மக்கள் கூட்டங்கள் சுண்ணாம்பைப்போல் எரித்து நீறாக்கப்படுவார்கள்; அவர்கள் வெட்டப்பட்ட முட்செடிகள்போல் நெருப்புச் சுவாலையில் எரிக்கப்படுவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18292', '23', '33', '13', 'தொலைவில் இருப்போரே, நான் செய்தவற்றைக் கேளுங்கள்; அருகில் உள்ளோரே, எனது வல்லமையை ஏற்றுக்கொள்ளுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18293', '23', '33', '14', 'சீயோனின் பாவிகள் திகில் அடைகிறார்கள்; இறைவனை மறுதலிக்கிறவர்களை நடுக்கம் பற்றிக்கொள்கிறது: “சுட்டெரிக்கும் நெருப்புடன் நம்மில் எவர் வாழமுடியும்? நித்தியமாய் எரியும் நெருப்புடன் நம்மில் எவர் குடியிருக்க முடியும்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18294', '23', '33', '15', 'நீதியுடன் நடப்பவரும், சரியானதைப் பேசுபவரும், தட்டிப் பறித்த இலாபத்தை வெறுப்பவரும், இலஞ்சம் வாங்க தன் கைகளை நீட்டாதவரும், கொலைசெய்வதற்கான சதித்திட்டங்களைக் கேட்காமல் தன் காதை அடைத்துக்கொள்பவரும், தீயவற்றைப் பாராமல் தன் கண்களை மூடுகிறவரும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18295', '23', '33', '16', 'அவர்கள் உயர்ந்த இடங்களில் வசிப்பார்கள்; கன்மலைகளின் கோட்டையே அவர்களுடைய புகலிடமாய் இருக்கும். அவர்களுக்கு உணவு கொடுக்கப்படும், அவர்களுக்குத் தண்ணீரும் குறைவில்லாமல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18296', '23', '33', '17', 'உன் கண்கள் அரசனை அவர் அழகில் காணும்; வெகுதூரத்தில் விசாலமாகப் பரந்திருக்கும் நாட்டையும் காணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18297', '23', '33', '18', 'நீங்கள் உங்கள் சிந்தைனையில் பழைய பயங்கரத்தை நினைவுகூர்ந்து: “அந்த பிரதான அதிகாரி எங்கே? வருமானத்தை எடுத்தவன் எங்கே? கோபுரங்களுக்குப் பொறுப்பான அதிகாரி எங்கே?” என்று கேட்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18298', '23', '33', '19', 'விளங்காத பேச்சும், புரிந்துகொள்ள முடியாத அந்நிய மொழியும் உள்ள அந்த கொடூரமான மக்களை நீங்கள் இனி காணமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18299', '23', '33', '20', 'நமது பண்டிகைகளின் பட்டணமான சீயோனைப் பாருங்கள்; உங்கள் கண்கள் அமைதி நிறைந்த இருப்பிடமும், அசைக்கப்படாத கூடாரமுமாகிய எருசலேமைக் காணும். அதன் முளைகள் ஒருபோதும் பிடுங்கப்படமாட்டாது, அதன் கயிறுகள் ஒன்றாவது அறுக்கப்படவுமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18300', '23', '33', '21', 'யெகோவாவே அங்கு நமது வல்லவராயிருப்பார். அது அகன்ற ஆறுகளும், நீரோடைகளும் உள்ள இடத்தைப் போலிருக்கும். துடுப்புகளால் வலித்து ஒட்டப்படும் மரக்கலங்களோ, பெரிய கப்பல்களோ அதில் செல்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18301', '23', '33', '22', 'யெகோவாவே நமது நீதிபதி, யெகோவாவே நமக்கு சட்டம் வழங்குபவர். யெகோவாவே நமது அரசர்; நம்மைக் காப்பாற்றுபவரும் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18302', '23', '33', '23', 'உங்கள் பாய்மரக் கட்டுகள் தளர்ந்து தொங்குகின்றன, பாய்மரங்கள் இறுக்கமாகக் கட்டப்படவில்லை, பாய்களும் விரிக்கப்படவில்லை. அப்பொழுது ஏராளமான கொள்ளைப்பொருட்கள் பங்கிடப்படும்; முடவர்கள்கூட கொள்ளைப்பொருட்களைத் தூக்கிக்கொண்டு போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18303', '23', '33', '24', 'சீயோனில் வாழும் ஒருவராவது, “நான் நோயாளி” என்று சொல்லமாட்டார்கள்; அங்கு வாழ்பவர்களின் பாவங்கள் மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18304', '23', '34', '1', 'நாடுகளே, நீங்கள் அருகில் வந்து கேளுங்கள்; மக்கள் கூட்டங்களே, நீங்கள் கவனியுங்கள். பூமியும் அதிலுள்ள யாவும் கேட்கட்டும், உலகமும் அதிலிருந்து வரும் அனைத்தும் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18305', '23', '34', '2', 'யெகோவா எல்லா நாடுகளோடும் கோபமாயிருக்கிறார்; அவருடைய கோபம் அவர்களுடைய எல்லா இராணுவத்தின்மேலும் இருக்கிறது. அவர் அவர்களை முற்றிலும் அழிப்பார்; அவர் அவர்களைக் கொலைக்கு ஒப்புக்கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18306', '23', '34', '3', 'அவர்களில் கொலைசெய்யப்பட்டவர்கள் வெளியே எறியப்படுவார்கள், இறந்தவர்களின் உடல்கள் துர்நாற்றம் வீசும்; மலைகள் அவர்களுடைய இரத்தத்தினால் ஊறியிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18307', '23', '34', '4', 'வானத்து நட்சத்திரங்கள் அனைத்தும் இல்லாமற்போகும்; ஆகாயம் ஒரு சுருளைப்போல் சுருட்டப்படும். வானசேனை அனைத்தும் திராட்சைக் கொடியிலிருந்து வாடிய இலைகள் உதிர்வதுபோலவும், சூம்பிப்போன காய்கள் அத்திமரத்திலிருந்து விழுவதுபோலவும் விழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18308', '23', '34', '5', 'எனது வாள் தன் நிறைவை வானங்களில் குடித்திருக்கிறது; இதோ, நான் முழுவதும் அழித்துப்போட்ட ஏதோம் மக்களை நியாயந்தீர்ப்பதற்காக அது கீழே வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18309', '23', '34', '6', 'யெகோவாவின் வாள் இரத்தத்தில் தோய்ந்திருக்கிறது, அது கொழுப்பினால் மூடப்பட்டிருக்கிறது. அது செம்மறியாட்டுக் குட்டிகள், கடாக்களுடைய இரத்தத்தாலும், செம்மறியாட்டுக் கடாக்களின் சிறுநீரகக் கொழுப்பினாலும் மூடப்பட்டிருக்கிறது. ஏனெனில் யெகோவா போஸ்றா பட்டணத்தில் ஒரு பலியையும், ஏதோமில் ஒரு வதையையும் நியமித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18310', '23', '34', '7', 'காளைக் கன்றுகளும், பெரும் எருதுகளுமாக காட்டெருதுகள் அவைகளுடன் விழும். அவர்களுடைய நாடு இரத்தத்தில் தோய்ந்திருக்கும், புழுதியும் கொழுப்பில் ஊறியிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18311', '23', '34', '8', 'ஏனெனில் யெகோவா பழிவாங்கும் நாளொன்றை வைத்திருக்கிறார்; சீயோனின் வழக்கில் நீதி வழங்குவதற்காக ஒரு வருடத்தை வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18312', '23', '34', '9', 'ஏதோமின் நீரோடைகள் நிலக்கீலாக மாறும், நிலத்தின் புழுதி எரியும் கந்தகமாகவும், அதன் நிலம் எரியும் கீலாகவும் மாறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18313', '23', '34', '10', 'அது இரவிலும் பகலிலும் தணிக்க முடியாதபடி இருக்கும்; அதன் புகை என்றென்றும் புகைந்துகொண்டே இருக்கும். தலைமுறை தலைமுறையாக அது பாழடைந்து கிடக்கும், மீண்டும் அதன் ஊடாக யாரும் போகமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18314', '23', '34', '11', 'பாலைவன ஆந்தையும் அலறும் ஆந்தையும் அதைத் தங்கள் உடைமை ஆக்கிக்கொள்ளும்; பெரிய ஆந்தையும், காகமும் தமது கூடுகளை அங்கு அமைக்கும். இறைவன் ஏதோமுக்கு மேலாக குழப்பத்தின் அளவுகோலையும், அழிவின் தூக்கு நூலையும் நீட்டிப் பிடிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18315', '23', '34', '12', 'உயர்குடி மக்களுக்கு அரசு எனச் சொல்லிக்கொள்ள அங்கு ஒன்றுமே இராது; இளவரசர்கள் அனைவரும் இல்லாமல் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18316', '23', '34', '13', 'அதனுடைய அரண்செய்யப்பட்ட பட்டணங்களின்மேல் முட்செடிகள் படரும்; காஞ்சொறிகளும் கள்ளிச்செடிகளும் அதன் கோட்டைகளில் படரும். அது நரிகளுக்குத் தங்குமிடமும் ஆந்தைகளுக்கு குடியிருப்புமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18317', '23', '34', '14', 'பாலைவன பிராணிகளும், கழுதைப்புலிகளுடன் ஒன்றுசேரும்; காட்டாடுகளும் ஒன்றையொன்று பார்த்துக் கத்தும். இரவுப் பிராணிகளும் அங்கு இளைப்பாறி தங்களுக்குத் தங்கும் இடங்களைத் தேடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18318', '23', '34', '15', 'ஆந்தைகள் அங்கே கூடுகட்டி, முட்டையிட்டுக் குஞ்சு பொரித்து, அவைகளைத் தமது சிறகுகளின் நிழலில் பாதுகாக்கும்; வல்லூறுகளும் தத்தம் துணையுடன் அங்கே வந்துசேரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18319', '23', '34', '16', '¶ யெகோவாவின் புத்தகச்சுருளை தேடி வாசியுங்கள்: இவற்றில் ஒன்றாவது தவறிப்போகாது, ஒன்றாவது தனக்குத் துணையில்லாமல் இராது; யெகோவாவின் வாயே இந்தக் கட்டளையைக் கொடுத்தது, அவரின் ஆவியானவர் இவற்றை ஒன்றுசேர்ப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18320', '23', '34', '17', 'அவற்றிற்குரிய பாகங்களை அவரே பங்கிடுகிறார்; அவருடைய கரமே அவற்றை அளவுகளின்படி பகிர்ந்து கொடுக்கின்றன. அவை என்றென்றைக்கும் அதைத் தங்கள் சொந்தமாக்கி, தலைமுறை தலைமுறையாக அங்கே குடியிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18321', '23', '35', '1', 'பாலைவனமும் வறண்ட நிலமும் மகிழும். வனாந்திரம் மகிழ்ந்து பூக்கும். அது லீலி பூப்பதுபோல் பூக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18322', '23', '35', '2', 'அது வளமாய் வளர்ந்து மகிழ்ச்சியுடன் ஆனந்த சத்தமிடும். லெபனோனின் மகிமையும், கர்மேல், சாரோனின் சிறப்பும் அதற்குக் கொடுக்கப்படும். யெகோவாவின் மகிமையையும், நமது இறைவனின் மகத்துவத்தையும் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18323', '23', '35', '3', 'தளர்ந்த கைகளைப் பலப்படுத்துங்கள், தள்ளாடும் முழங்கால்களைத் திடப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18324', '23', '35', '4', 'இருதயத்தில் பதற்றமுள்ளோருக்கு, “திடன்கொள்ளுங்கள், பயப்படாதிருங்கள்; இதோ, உங்கள் இறைவன் உங்கள் பகைவரை பழிதீர்க்கவும், பதிலளிக்கவும் வருவார், அவர் வந்து உங்களை விடுவிப்பார்” என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18325', '23', '35', '5', 'அப்பொழுது குருடரின் கண்கள் பார்வை பெறும், செவிடரின் காதுகளும் திறக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18326', '23', '35', '6', 'முடவன் மானைப்போல் துள்ளுவான், ஊமையின் நாவும் ஆனந்த சத்தமிடும்; வனாந்திரத்திலிருந்து தண்ணீரும், பாலைவனத்திலிருந்து நீரோடைகளும் பாயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18327', '23', '35', '7', 'சுடுமணல் நீர்த் தடாகமாகும், வறண்ட நிலம் நீரூற்றுகளுமாய் பொங்கிவரும். நரிகள் தங்கும் இடங்களில் புல்லும், கோரையும், நாணலும் வளர்ந்து நிற்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18328', '23', '35', '8', 'அங்கே பிரதான வீதி ஒன்றிருக்கும், அது பரிசுத்த வழி எனப்படும். அசுத்தர் அதன் வழியே கடந்து செல்லமாட்டார்கள். இறைவனுடைய வழியில் நடப்பவர்களுக்கென்றே அது இருக்கும். கொடிய மூடர் அதில் திரியமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18329', '23', '35', '9', 'அங்கு சிங்கம் இருப்பதில்லை; எந்தவொரு கொடிய மிருகமாவது அங்கே செல்வதில்லை, அங்கே காணப்படுவதுமில்லை. மீட்கப்பட்டவர்களே அதில் நடப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18330', '23', '35', '10', 'யெகோவாவினால் மீட்கப்பட்டவர்கள் திரும்பி வருவார்கள். அவர்கள் பாடலுடன் சீயோனுக்குள் செல்வார்கள்; நித்திய மகிழ்ச்சி அவர்களுடைய தலையின்மேலிருக்கும். மகிழ்ச்சியும், ஆனந்தமும் அடைவார்கள், துக்கமும் பெருமூச்சும் பறந்தோடிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18331', '23', '36', '1', '¶ எசேக்கியா அரசனின் ஆட்சியின் பதினான்காம் வருடத்திலே, அசீரியா அரசன் சனகெரிப், யூதாவின் அரண்செய்யப்பட்ட பட்டணங்களையெல்லாம் தாக்கிக் கைப்பற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18332', '23', '36', '2', 'பின் அசீரிய அரசன் ரப்சாக்கே என்னும் தனது படைத்தளபதியை பெரிய இராணுவத்துடன் லாகீசிலிருந்து, எருசலேமுக்கு எசேக்கியா அரசனிடம் அனுப்பினான். படைத்தளபதி, வண்ணார்துறையின் வழியிலுள்ள மேல்குளத்து வாய்க்காலண்டையில் போய் நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18333', '23', '36', '3', 'அப்பொழுது இல்க்கியாவின் மகனான அரண்மனை நிர்வாகி எலியாக்கீமும், செயலாளராகிய செப்னாவும், பதிவாளனாகிய ஆசாபின் மகன் யோவாக்கும் அவனிடத்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18334', '23', '36', '4', '¶ படைத்தளபதி ரப்சாக்கே அவர்களிடம், “நீங்கள் எசேக்கியாவுக்குச் சொல்லவேண்டியதாவது: ‘பேரரசனாகிய அசீரியா அரசன் சொல்வது இதுவே, நீ உனது நம்பிக்கையை எந்த அடிப்படையில் இவ்வளவு உறுதியாக வைத்திருக்கிறாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18335', '23', '36', '5', '¶ உன்னிடம் போர் தந்திரமும், இராணுவ பெலனும் இருக்கிறதென்று சொல்லிக்கொள்கிறாய். ஆனால் அதெல்லாம் வெறும் வாய்ப்பேச்சுதான். நீ என்னை எதிர்த்துக் கலகம் செய்ய யாரைச் சார்ந்திருக்கிறாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18336', '23', '36', '6', 'இதோ, முறிக்கப்பட்ட நாணல் தண்டாகிய எகிப்தையா நீ நம்பியிருக்கிறாய்? அந்த நாணலில் சாய்ந்துகொள்கிற எவனுடைய கையையும் அது உருவக்குத்தி அவனைக் காயப்படுத்தும். எகிப்திய அரசனான பார்வோன் தன்னை நம்பியிருக்கிற யாவருக்கும் அப்படியே இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18337', '23', '36', '7', 'அல்லது நீ என்னிடத்தில், “எங்கள் இறைவனாகிய யெகோவாவையே நம்பியிருக்கிறோம்” என்பாயாகில், “இந்தப் பலிபீடத்தில் மட்டும்தான் வழிபடவேண்டும்” என்று, யூதாவுக்கும் எருசலேமில் உள்ளவர்களுக்கும் சொல்லி, எசேக்கியாவே அவருடைய வழிபாட்டு மேடைகளையும் பலிபீடங்களையும் அகற்றினான் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18338', '23', '36', '8', '¶ “ ‘எனவே வாரும், அசீரிய அரசனாகிய எனது தலைவனுடன் பேரம் ஒன்று பேசுவோம்: சவாரி பண்ணத்தக்க வீரர்களை உன்னால் தேடிக்கொள்ள முடியுமானால், நான் உனக்கு இரண்டாயிரம் குதிரைகளைத் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18339', '23', '36', '9', 'தேர்களுக்காவும், குதிரைவீரர்களுக்காகவும் எகிப்தை நம்பியிருந்தாலுங்கூட, எனது தலைவனுடைய சிறிய அதிகாரிகளில் ஒருவனையேனும் எதிர்த்துத் துரத்த உங்களால் எப்படி முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18340', '23', '36', '10', 'மேலும் யெகோவா இல்லாமலா நான் இந்த நாட்டைத் தாக்கவும், அழிக்கவும் வந்தேன்? யெகோவா தாமே இந்த நாட்டுக்கு எதிராக அணிவகுத்துச்சென்று இதை அழிக்கும்படி என்னிடம் கூறினார்’ ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18341', '23', '36', '11', '¶ பின்பு எலியாக்கீமும், செப்னாவும், யோவாக்கும், அசீரிய படைத்தளபதியிடம், “உமது அடியாரிடம் அராமிய மொழியில் பேசும்; அது எங்களுக்குப் புரியும். மதிலின்மேல் உள்ளவர்களுக்குக் கேட்கும்படி எபிரெய மொழியில் பேசவேண்டாம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18342', '23', '36', '12', '¶ ஆனால் அந்தப் படைத்தளபதியோ, “மதில்மேல் அமர்ந்திருப்பவர்களுக்கு அல்லாமல், உங்கள் தலைவருக்கும், உங்களுக்கும் மட்டுமா இவற்றைச் சொல்லும்படி எங்கள் தலைவர் என்னை அனுப்பியிருக்கிறார்? அவர்களும் உங்களுடன் தங்கள் மலத்தைத் தின்று, தங்கள் சிறுநீரைக் குடிக்கப் போகிறவர்களல்லவா” என்று பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18343', '23', '36', '13', '¶ பின்பு தளபதி எழுந்து நின்று, எபிரெய மொழியில் உரத்த சத்தமாய், “பேரரசனான அசீரிய அரசனின் வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18344', '23', '36', '14', 'அரசன் கூறுவது இதுவே: எசேக்கியா உங்களை ஏமாற்றாதபடி பார்த்துக்கொள்ளுங்கள். அவனால் உங்களைக் காப்பாற்ற முடியாது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18345', '23', '36', '15', 'எசேக்கியா உங்களிடம், ‘யெகோவா நிச்சயமாக நம்மை விடுவிப்பார், இந்தப் பட்டணமும் அசீரிய அரசனுடைய கையில் ஒப்புக்கொடுக்கப்பட மாட்டாது’ என்று சொல்லி, அவன் உங்களை யெகோவாவிடம் நம்பிக்கை வைக்கும்படி இணங்கவைக்க முயற்சிப்பான். அதற்கு நீங்கள் இடங்கொடுக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18346', '23', '36', '16', '¶ “எசேக்கியாவின் சொல்லைக் கேளாதீர்கள். அசீரிய அரசன் கூறுவது இதுவே: என்னுடன் சமாதானம்பண்ணி என்னிடம் வாருங்கள். அப்போது நீங்கள் ஒவ்வொருவரும் தன்தன் திராட்சைக் கொடியிலிருந்தும், தன்தன் அத்திமரத்திலிருந்தும் கனியை சாப்பிட்டு, தன் சொந்தக் கிணற்றிலிருந்து தண்ணீரையும் குடிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18347', '23', '36', '17', 'நான் வந்து உங்களை, உங்களது நாட்டைப்போல தானியமும், புதுத் திராட்சை இரசமும், அப்பமும், திராட்சைத் தோட்டங்களும் நிறைந்த நாட்டிற்குக் கூட்டிச்செல்லும்வரை இவ்வாறு செய்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18348', '23', '36', '18', '¶ “எசேக்கியா, ‘யெகோவா எங்களை மீட்பார்’ என்று கூறி உங்களைத் தவறான வழியில் நடத்த விடாதீர்கள். எந்த நாட்டின் தெய்வமாவது, எப்பொழுதாவது அவர்கள் நாட்டை அசீரிய அரசனின் கையிலிருந்து மீட்டதுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18349', '23', '36', '19', 'ஆமாத், அர்பாத்தின் தெய்வங்கள் எங்கே? செப்பர்வாயிமின் தெய்வங்கள் எங்கே? அவை எனது கரத்திலிருந்து சமாரியாவை விடுவித்தனவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18350', '23', '36', '20', 'இந்த நாடுகளின் தெய்வங்கள் எல்லாவற்றிலும், எந்தத் தெய்வத்தினால் எனது கரத்திலிருந்து தனது நாட்டைக் காப்பாற்றிக்கொள்ள முடிந்தது? அப்படியிருக்க எனது கையிலிருந்து எருசலேமை யெகோவா எப்படி விடுவிப்பார்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18351', '23', '36', '21', '¶ ஆனால் மக்களோ விடை ஒன்றும் கூறாமல், மவுனமாய் இருந்தார்கள். ஏனெனில், “அவனுக்குப் பதில் கூறவேண்டாம்” என அரசன் கட்டளையிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18352', '23', '36', '22', '¶ பின்பு அரண்மனை அதிகாரியான இல்க்கியாவின் மகன் எலியாக்கீமும், செயலாளராகிய செப்னாவும், பதிவாளனாகிய ஆசாப்பின் மகன் யோவாக்கும் உடைகளைக் கிழித்துக்கொண்டு, எசேக்கியாவிடம் போய் அசீரிய படைத்தளபதி கூறியவற்றைச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18353', '23', '37', '1', '¶ எசேக்கியா அரசன் இதைக் கேட்டபோது, தனது உடையைக் கிழித்து, துக்கவுடை உடுத்தி, யெகோவாவின் ஆலயத்திற்குச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18354', '23', '37', '2', 'அரண்மனை நிர்வாகி எலியாக்கீமையும் செயலாளராகிய செப்னாவையும், மற்றும் பிரதான ஆசாரியர்களையும், துக்கவுடை உடுத்திக்கொண்டு ஆமோஸின் மகனான இறைவாக்கினன் ஏசாயாவிடம் போகும்படி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18355', '23', '37', '3', 'அவர்கள் ஏசாயாவிடம், “எசேக்கியா கூறுவது இதுவே: இந்நாள் துயரமும், கண்டனமும், அவமானமும் உள்ள நாள். பிரசவநேரம் நெருங்கியும், பிள்ளை பெற பெலனற்று தவிப்பதுபோன்ற சூழ்நிலை உருவாகியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18356', '23', '37', '4', 'உயிருள்ள இறைவனை நிந்திக்கும்படி, அசீரிய அரசன் அனுப்பிய படைத்தளபதி ரப்சாக்கேயின் வார்த்தைகளை, உமது இறைவனாகிய யெகோவா கேட்டிருக்கக்கூடும். அதனால் உமது இறைவனாகிய யெகோவா, தான் கேட்ட வார்த்தைகளுக்காக அவனைத் தண்டிக்கவும் கூடும். ஆகவே நீர் இன்னும் மீதமிருக்கும் மக்களுக்காக வேண்டுதல் செய்யும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18357', '23', '37', '5', '¶ எசேக்கியா அரசனின் அதிகாரிகள் ஏசாயாவிடம் வந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18358', '23', '37', '6', 'ஏசாயா அவர்களிடம், “உங்கள் அரசனிடம் போய், ‘அசீரிய அரசனின் வேலைக்காரர் என்னைத் தூஷித்துப் பேசிய வார்த்தைகளை நீங்கள் கேட்டீர்கள்; அவைகளுக்குப் பயப்படவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18359', '23', '37', '7', 'இதோ, அவன் ஒரு குறிப்பிட்ட செய்தியைக் கேட்டவுடன் தன் சொந்த நாட்டுக்குத் திரும்பிப் போகக்கூடிய ஒரு ஆவியை நான் அவனுக்குள் அனுப்புவேன். அவனுடைய சொந்த நாட்டிலேயே அவனை நான் வாளால் வீழ்த்துவேன்’ என்று யெகோவா கூறுகிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18360', '23', '37', '8', '¶ அசீரிய அரசன் லாகீசிலிருந்து வெளியேறி விட்டான் என்று அந்தப் படைத்தளபதி ரப்சாக்கே கேள்விப்பட்டான். உடனே அவன் அங்கிருந்துபோய், அசீரிய அரசன் லிப்னாவுக்கு விரோதமாய் யுத்தம் செய்வதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18361', '23', '37', '9', '¶ அவ்வேளையில் எத்தியோப்பிய அரசனான திராக்கா, தன்னை எதிர்த்து யுத்தம் செய்ய வருகிறான் என்று அசீரிய அரசன் சனகெரிப் கேள்விப்பட்டான். அதைக் கேட்டவுடன் யுத்தத்திற்கு அவனை சந்திக்கப் போகுமுன்பு பின்வரும் செய்தியுடன் தூதுவரை எருசலேமுக்கு எசேக்கியாவிடம் அனுப்பினான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18362', '23', '37', '10', '“யூதாவின் அரசனான எசேக்கியாவுக்கு நீங்கள் சொல்லவேண்டியதாவது: ‘எருசலேம் அசீரிய அரசன் கையில் ஒப்புக்கொடுக்கப்படாது’ என்று, நீ நம்பியிருக்கிற உன் இறைவன் சொல்லும்போது, அதைக்கேட்டு நீ ஏமாறாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18363', '23', '37', '11', 'அசீரிய அரசர்கள் எல்லா நாடுகளையும் முழுவதும் அழித்து அவற்றிற்குச் செய்ததை நீ நிச்சயம் கேள்விப்பட்டிருப்பாய். அப்படியிருக்க நீ எப்படித் தப்புவாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18364', '23', '37', '12', 'எனது முற்பிதாக்கள் அழித்த கோசான், ஆரான், ரேசேப் ஆகிய நாடுகளையும், தெலாசாரில் வசிக்கும் ஏதேன் மக்களையும் அவர்களின் தெய்வங்கள் காப்பாற்றினவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18365', '23', '37', '13', 'ஆமாத்தின் அரசன் எங்கே? அர்பாத்தின் அரசன் எங்கே? செப்பர்வாயீம், ஏனா, இவ்வா ஆகிய பட்டணங்களின் அரசர்கள் எங்கே? சொல்லுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18366', '23', '37', '14', '¶ எசேக்கியா கடிதத்தைத் தூதுவர்களிடமிருந்து வாங்கி அதை வாசித்தான். பின்பு அவன் யெகோவாவினுடைய ஆலயத்திற்குப்போய் யெகோவாவுக்கு முன்பாக அதை விரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18367', '23', '37', '15', 'எசேக்கியா யெகோவாவிடம் மன்றாடி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18368', '23', '37', '16', '“சேனைகளின் யெகோவாவே, கேருபீன்களுக்கிடையில் வீற்றிருக்கும் இஸ்ரயேலின் இறைவனே, பூமியின் அரசுகள் எல்லாவற்றின்மேலும் நீர் ஒருவரே இறைவன். வானத்தையும் பூமியையும் உண்டாக்கினவர் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18369', '23', '37', '17', 'யெகோவாவே, உம்முடைய செவியைச் சாய்த்துக்கேளும். யெகோவாவே, உம்முடைய கண்களைத் திறந்து பாரும். உயிரோடிருக்கும் இறைவனை நிந்திப்பதற்கு சனகெரிப் அனுப்பியுள்ள வார்த்தைகள் எல்லாவற்றையும் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18370', '23', '37', '18', '¶ “யெகோவாவே, அசீரிய அரசர்கள் அந்த மக்கள் கூட்டங்களையும், அவர்களுடைய நிலங்களையும் பாழாக்கியிருப்பது உண்மைதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18371', '23', '37', '19', 'அவர்கள் அவர்களுடைய தெய்வங்களையுங்கூட நெருப்பில்போட்டு அழித்துவிட்டார்கள். ஏனெனில் அவை மனிதரின் கைகளினால் வடிவமைக்கப்பட்ட மரமும், கல்லுமேயல்லாமல் தெய்வங்களல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18372', '23', '37', '20', 'இப்போதும் எங்கள் இறைவனாகிய யெகோவாவே, நீர் மட்டுமே இறைவனாகிய யெகோவா என்று பூமியிலுள்ள எல்லா அரசுகளும் அறியும்படி அவனுடைய கையிலிருந்து எங்களை விடுவியும்” என்று மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18373', '23', '37', '21', '¶ அதன்பின் ஆமோஸின் மகன் ஏசாயா, எசேக்கியாவுக்கு ஒரு செய்தியை அனுப்பினான். “இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே: அசீரிய அரசன் சனகெரிப்பைக் குறித்து நீ என்னிடம் விண்ணப்பம் பண்ணினாயே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18374', '23', '37', '22', 'ஆனபடியால் அவனுக்கெதிராக யெகோவா உரைத்த வார்த்தை இதுவே: “சீயோனின் கன்னிப்பெண் உன்னை இகழ்ந்து கேலி செய்கிறாள். எருசலேமின் மகள் நீ பயந்து ஓடுவதைப் பார்த்து, உன் பின்னால் நின்று ஏளனத்துடன் தலையை அசைக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18375', '23', '37', '23', 'நீ யாரை நிந்தித்துத் தூஷித்தாய்? யாருக்கு விரோதமாய் சத்தமாய்ப் பேசி, அகங்காரக் கண்களினால் நோக்கினாய்? இஸ்ரயேலின் பரிசுத்தருக்கு எதிராக அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18376', '23', '37', '24', 'உனது தூதுவர்கள் மூலம் நீ ஆண்டவரை நிந்தித்து, ‘நான் அநேக தேர்களுடன் மலைகளின் உச்சிகளுக்கும் லெபனோனின் சிகரங்களுக்கும் ஏறினேன். அங்குள்ள மிக உயர்ந்த கேதுரு மரங்களையும் மிகச்சிறந்த தேவதாரு மரங்களையும் வெட்டி வீழ்த்தினேன். அதன் உயர்ந்த கடைசி எல்லைக்கும், அதன் அடர்த்தியான காட்டுப் பகுதிக்கும் போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18377', '23', '37', '25', 'நான் கிணறு வெட்டித் தண்ணீர் குடித்தேன். என் உள்ளங்கால்களினால் எகிப்தின் நீரோடைகள் எல்லாவற்றையும் வற்றப்பண்ணினேன்’ என்றும் சொன்னாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18378', '23', '37', '26', '“வெகுகாலத்துக்கு முன்னமே நான் அதைத் திட்டமிட்டேன் என்பதை நீ கேள்விப்படவில்லையா? பூர்வ நாட்களில் நான் அதைத் திட்டமிட்டேன்; இப்பொழுது அவற்றை நடைபெறச் செய்திருக்கிறேன். அதனால் நீ அரணான பட்டணங்கள் எல்லாவற்றையும் கற்குவியலாக மாற்றினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18379', '23', '37', '27', 'அவர்களின் மக்கள் பெலனற்று, சோர்வுற்று வெட்கப்பட நேரிட்டது. அவர்கள் வயல்களிலுள்ள செடிகளைப்போலவும், இளம் முளைகளைப் போலவும், வளருமுன் வெப்பத்தில் பொசுங்கிப்போகும் கூரைமேல் முளைக்கும் புல்லைப்போலவும் ஆனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18380', '23', '37', '28', '“ஆனால் நீ எங்கே தங்கியிருக்கிறாய், எப்போது வருகிறாய், போகிறாய் என்பதும், நீ எனக்கு எதிராகக் கோபங்கொண்டிருக்கிறாய் என்பதும் எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18381', '23', '37', '29', 'நீ எனக்கு எதிராகக் கோபங்கொண்டு, எனக்குக் காட்டும் அவமதிப்பும் என் காதுகளுக்கு எட்டியது. ஆகையால் என்னுடைய கொக்கியை உன் மூக்கிலும், என் கடிவாளத்தை உன் வாயிலும் போட்டு, நீ வந்த வழியாய் உன்னைத் திரும்பச்செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18382', '23', '37', '30', '¶ “எசேக்கியாவே, இதுவே உனக்கு அடையாளமாய் இருக்கும்: “இந்த வருடம் தானாக விளைகிறதை நீங்கள் சாப்பிடுவீர்கள்; இரண்டாம் வருடத்தில் அதன் விதையிலிருந்து முளைப்பதைச் சாப்பிடுவீர்கள். ஆனால் மூன்றாம் வருடத்தில் நீங்களாக விதைத்து, அறுத்து, திராட்சைத் தோட்டங்களை நாட்டி, அவைகளின் பழங்களைச் சாப்பிடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18383', '23', '37', '31', 'யூதாவின் வம்சத்தில் தப்பி மீதியாயிருப்பவர்கள் மீண்டும் கீழே வேரூன்றி மேலே கனி கொடுப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18384', '23', '37', '32', 'ஏனெனில் எருசலேமிலிருந்து மீதியானவர்களும், சீயோன் மலையிலிருந்து தப்பிப் பிழைத்தவர்களின் கூட்டத்தாரும் வருவார்கள். சேனைகளின் யெகோவாவின் வைராக்கியமே இதை நிறைவேற்றும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18385', '23', '37', '33', '¶ “ஆகையால், அசீரிய அரசனைப் பற்றி யெகோவா சொல்வது இதுவே: “அவன் இந்தப் பட்டணத்திற்குள் செல்வதில்லை, இதின்மேல் அம்பை எய்வதுமில்லை. அவன் தனது கேடகத்தைப் பிடித்துக்கொண்டு அதற்குமுன் வருவதுமில்லை, அல்லது அதற்கு விரோதமாக முற்றுகைத்தளம் அமைப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18386', '23', '37', '34', 'அவன் வந்த வழியாகவே திரும்புவான்; இந்தப் பட்டணத்துக்குள் பிரவேசிக்கமாட்டான் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18387', '23', '37', '35', 'என் நிமித்தமும், என் அடியவன் தாவீதின் நிமித்தமும் நான் இந்தப் பட்டணத்தைப் பாதுகாத்துக் காப்பாற்றுவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18388', '23', '37', '36', '¶ அதன்பின்பு யெகோவாவின் தூதன் வெளியே போய் அசீரியாவின் முகாமிலிருந்த இலட்சத்து எண்பத்தையாயிரம்பேரைக் கொன்றான். மக்கள் அதிகாலையில் எழும்பிப் பார்த்தபோது, வீரர்கள் எல்லோரும் அங்கே பிணமாகக் கிடக்கக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18389', '23', '37', '37', 'எனவே அசீரிய அரசனான சனகெரிப், முகாமை அகற்றி, அங்கிருந்து நினிவேக்குத் திரும்பிப்போய் அங்கே தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18390', '23', '37', '38', '¶ ஒரு நாள், அவன் தனது தெய்வமான நிஸ்ரோக்கின் கோயிலில் வணங்கும்போது, அவனுடைய மகன்களான அத்ரமேலேக்கும், சரெத்செரும் அவனை வாளினால் கொலைசெய்துவிட்டு, அரராத் நாட்டிற்குத் தப்பியோடினார்கள். அவனுடைய மகன் எசரத்தோன் அவனுக்குப்பின் அரசனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18391', '23', '38', '1', '¶ அந்நாட்களில் எசேக்கியா வியாதிப்பட்டு சாகும் தருவாயில் இருந்தான். ஆமோஸின் மகனான இறைவாக்கினன் ஏசாயா அவனிடம் போய், “யெகோவா கூறுவது இதுவே: நீர் சாகப்போகிறீர்; பிழைக்கமாட்டீர். ஆகையால் உன் வீட்டுக் காரியங்களை ஒழுங்குபடுத்தும் என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18392', '23', '38', '2', '¶ எசேக்கியா தன் முகத்தை சுவரின் பக்கமாகத் திருப்பி யெகோவாவிடம் மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18393', '23', '38', '3', 'அவன், “யெகோவாவே, நான் உமக்குமுன் உண்மையுள்ளவனாய் நடந்து, பயபக்தியாய் முழுமனதுடன் உமது பார்வையில் நலமானதையே செய்தேன் என்பதை நினைவுகூரும்” என்று எசேக்கியா மனங்கசந்து அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18394', '23', '38', '4', '¶ அப்பொழுது யெகோவாவின் வார்த்தை ஏசாயாவுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18395', '23', '38', '5', '“நீ எசேக்கியாவிடம் போய் சொல்லவேண்டியதாவது: ‘உன் தகப்பனாகிய தாவீதின் இறைவனாகிய யெகோவா சொல்வது இதுவே, நான் உனது வேண்டுதலைக் கேட்டேன்; உன் கண்ணீரையும் கண்டேன். உன் வாழ்நாட்களோடு இன்னும் பதினைந்து வருடங்களைக் கூட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18396', '23', '38', '6', 'அசீரிய அரசனின் கையிலிருந்து உன்னையும், இந்தப் பட்டணத்தையும் விடுவிப்பேன். இந்தப் பட்டணத்துக்கு ஆதரவாக இருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18397', '23', '38', '7', '¶ “ ‘யெகோவா தான் வாக்களித்ததை நிறைவேற்றுவார் என்பதற்கு யெகோவா உனக்குத் தரும் அடையாளம் இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18398', '23', '38', '8', 'ஆகாஸின் நேரம்பார்க்கும் படிவரிசையில் சூரியனின் நிழலைப் பத்துப்படி பின்னடையச் செய்வேன்’ என்றார்.” அப்படியே சூரிய ஒளியும் பத்துப்படி பின்னடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18399', '23', '38', '9', '¶ யூதாவின் அரசன் எசேக்கியா நோயுற்றுக் குணமடைந்ததும் பின்வரும் கவிதையை எழுதினான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18400', '23', '38', '10', '“நான் என் வாழ்வின் சிறந்த பருவத்தில் மரண வாசலுக்குப் போகவேண்டுமோ? எனது மிகுதி வருடங்களைப் பறிகொடுக்க வேண்டுமோ?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18401', '23', '38', '11', '“வாழ்வோரின் நாட்டில் நான் மீண்டும் யெகோவாவை காண்பதில்லை. மனிதகுலத்தை இனியொருபோதும் பார்ப்பதில்லை, அல்லது இவ்வுலகில் வாழ்வோருடன் இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18402', '23', '38', '12', 'மேய்ப்பனின் கூடாரத்தைப்போல என் வீடு என்னிடமிருந்து பிடுங்கி எடுக்கப்பட்டிருக்கிறது. நெசவாளனைப்போல என் வாழ்வை நான் சுருட்டி விட்டேன், அவரும் என்னைத் தறியிலிருந்து வெட்டிவிட்டார்; காலையிலிருந்து இரவுக்குள் எனக்கு முடிவுகட்டுவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18403', '23', '38', '13', 'நான் விடியும்வரை பொறுமையாய்க் காத்திருந்தேன்; ஆனால் என் எலும்புகளையெல்லாம் சிங்கத்தைப்போல் நொறுக்கி விட்டார்; காலையிலிருந்து இரவுக்குள் எனக்கு முடிவுகட்டுவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18404', '23', '38', '14', 'நான் சிட்டுக்குருவியைப் போலவும் நாரைப் போலவும் கூவினேன், துயரப்படும் புறாவைப்போல் விம்முகிறேன். உதவிவேண்டி நான் வானங்களை நோக்கியபோது, என் கண்கள் பெலவீனமாயின. யெகோவாவே, நான் ஒடுக்கப்படுகிறேன், எனக்கு உதவிசெய்ய வாரும்” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18405', '23', '38', '15', 'ஆனால் என்னால் என்ன சொல்லமுடியும்? அவர் என்னிடம் பேசினார்; அவரே இதைச் செய்திருக்கிறார். என் ஆத்தும துயரத்தின் நிமித்தம் நான் எனது காலமெல்லாம் தாழ்மையாய் நடப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18406', '23', '38', '16', 'யெகோவாவே, மனிதர் இவைகளாலேயே வாழ்கிறார்கள்; எனது ஆவியும் இவற்றிலே வாழ்வைக் காண்கிறது. நீரே என்னை சுகப்படுத்தி வாழச் செய்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18407', '23', '38', '17', 'நிச்சயமாக, என் நன்மைக்காகவே இப்படியான வேதனையை நான் அனுபவித்தேன். உமது அன்பினால்தான் நான் அழிவின் குழிக்குள் போகாதபடி நீர் என்னை வைத்திருக்கிறீர். என் பாவங்களையெல்லாம் உமது முதுகிற்குப் பின்னாலே போட்டுவிட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18408', '23', '38', '18', 'பாதாளம் உம்மைத் துதிக்காது, மரணம் உமக்குத் துதிபாடாது; குழியில் இறங்குவோர் உமது உண்மையை எதிர்பார்க்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18409', '23', '38', '19', 'இன்று நான் உம்மைத் துதிப்பதுபோல, வாழ்பவர்கள், வாழ்பவர்களே உம்மைத் துதிப்பார்கள். பெற்றோர் தம் பிள்ளைகளுக்கு உமது உண்மையைப் பற்றிச் சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18410', '23', '38', '20', 'யெகோவா என்னை இரட்சிப்பார்; நாம் நம் வாழ்நாள் எல்லாம் யெகோவாவினுடைய ஆலயத்தில் இசைக்கருவிகளுடன் துதிபாடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18411', '23', '38', '21', '¶ ஏற்கெனவே ஏசாயா நோயுற்றிருந்த எசேக்கியாவுக்கு, “அத்திப்பழ அடையொன்றைத் தயாரித்து, அதைக் கட்டியின்மீது பற்றுப்போடுங்கள்; அப்பொழுது அவர் சுகமடைவார்” என சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18412', '23', '38', '22', '¶ அப்பொழுது எசேக்கியா, “நான் யெகோவாவின் ஆலயத்திற்குப் போவேன் என்பதற்கு அடையாளம் என்ன?” என்று கேட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18413', '23', '39', '1', '¶ அந்நாட்களில் பாபிலோனிய அரசன் பலாதானின் மகன் மெரோதாக்பலாதான், எசேக்கியா வியாதியாயிருந்து குணமடைந்தான் என்பதைக் கேள்விப்பட்டான். எனவே அவன் எசேக்கியாவுக்குக் கடிதங்களையும் அன்பளிப்பையும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18414', '23', '39', '2', 'எசேக்கியா அந்தத் தூதுவர்களை மகிழ்ச்சியுடன் வரவேற்றான். அவன் தனது களஞ்சியங்களிலுள்ள வெள்ளி, தங்கம், நறுமணப் பொருட்கள், சிறந்த எண்ணெய் ஆகியவற்றையும், ஆயுதசாலை முழுவதையும், தனது பொக்கிஷசாலையில் இருந்த எல்லாவற்றையும் அவர்களுக்குக் காட்டினான். தன் அரண்மனையிலும், தன்னுடைய அரசு முழுவதிலும் எசேக்கியா அவர்களுக்குக் காட்டாமல் விட்டது ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18415', '23', '39', '3', '¶ அப்பொழுது இறைவாக்கினன் ஏசாயா, எசேக்கியா அரசனிடம் போய், “அவர்கள் எங்கிருந்து வந்தார்கள்? என்ன சொன்னார்கள்?” என்று கேட்டான். அதற்கு எசேக்கியா, “தூர நாடான பாபிலோனிலிருந்து என்னிடம் வந்தார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18416', '23', '39', '4', '¶ இறைவாக்கினன் அவனிடம், “உனது அரண்மனையில் அவர்கள் எதைப் பார்த்தார்கள்?” என்று கேட்டான். அதற்கு எசேக்கியா, “எனது அரண்மனையிலுள்ள எல்லாவற்றையும் அவர்கள் பார்த்தார்கள். எனது பொக்கிஷங்களில் நான் அவர்களுக்குக் காட்டாமல் விட்டது ஒன்றுமேயில்லை” எனப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18417', '23', '39', '5', '¶ அதற்கு ஏசாயா, எசேக்கியாவிடம், “சேனைகளின் யெகோவாவினுடைய வார்த்தையைக் கேள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18418', '23', '39', '6', 'உனது அரண்மனையில் உள்ள ஒவ்வொன்றும், இன்றுவரை உன் முற்பிதாக்கள் சேகரித்து வைத்த யாவும் பாபிலோனுக்கு எடுத்துச் செல்லப்படும் காலம் நிச்சயமாக வரும். அவைகளில் ஒன்றாகிலும் மீந்திருக்காது என்று யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18419', '23', '39', '7', 'மேலும் உனது சொந்த மாம்சமும் இரத்தமுமாக உனக்குப் பிறக்கப்போகும் உனது சந்ததிகள் சிலரும் சிறைப்பிடிக்கப்பட்டு, பாபிலோனிய அரசனின் அரண்மனையில் அண்ணகர்கள் ஆக்கப்படுவார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18420', '23', '39', '8', '¶ அதற்கு எசேக்கியா ஏசாயாவை நோக்கி, “நீர் சொன்னது யெகோவாவினுடைய வார்த்தை என்றால் அது நல்லதுதான்” என்று கூறினான். ஏனெனில், “எனது வாழ்நாளிலாவது சமாதானமும் பாதுகாப்பும் நிலவுமே” என அவன் எண்ணினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18421', '23', '40', '1', 'என் மக்களை ஆற்றுங்கள், தேற்றுங்கள், என உங்கள் இறைவன் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18422', '23', '40', '2', 'எருசலேமுடன் தயவாகப் பேசுங்கள், அவளிடம், “அவளது கடும் உழைப்பு முடிவடைந்தது; அவளுடைய பாவத்திற்கு நிவாரணம் கொடுத்து முடிந்துவிட்டது; அவள் தனது எல்லா பாவங்களுக்காகவும் இரட்டிப்பான தண்டனையை யெகோவாவின் கரங்களிலிருந்து அனுபவித்து விட்டாள்” என்று அவளுக்குப் பிரசித்தப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18423', '23', '40', '3', 'ஒருவரின் குரல் கூப்பிடுகிறது: “பாலைவனத்தில் யெகோவாவுக்கு வழியை ஆயத்தப்படுத்துங்கள்; வனாந்திரத்திலே நமது இறைவனுக்கு பிரதான வீதியொன்றை நேராய் அமையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18424', '23', '40', '4', 'ஒவ்வொரு பள்ளத்தாக்கும் உயர்த்தப்படும், ஒவ்வொரு மலையும் குன்றும் தாழ்த்தப்படும், மேடுபள்ளம் நிறைந்த நிலம் சமமாக்கப்படும், கரடுமுரடான இடங்கள் சீராக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18425', '23', '40', '5', 'யெகோவாவின் மகிமை வெளிப்படுத்தப்படும்; மனுக்குலம் யாவும் ஒன்றாய் அதைக் காணும். யெகோவாவின் வாயே இதைப் பேசியிருக்கிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18426', '23', '40', '6', '“உரத்துச் சொல்” என்கிறது ஒரு குரல். அதற்கு, “நான் எதைச் சொல்லுவேன்?” என்றேன். “எல்லா மனிதரும் புல்லைப் போன்றவர்கள், அவர்களின் மகிமை எல்லாம் வயல்வெளியின் பூக்களைப் போன்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18427', '23', '40', '7', 'யெகோவாவின் சுவாசம் அவைகளின்மேல் வீசுகிறபோது புல் வாடுகிறது, பூக்களும் உதிர்கின்றன; நிச்சயமாக மக்களும் புல்லாகவே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18428', '23', '40', '8', 'புல் வாடுகிறது, பூக்கள் உதிர்கின்றன, ஆனால், நமது இறைவனின் வார்த்தையோ என்றென்றும் நிலைத்து நிற்கிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18429', '23', '40', '9', 'சீயோனுக்கு நற்செய்தி கொண்டுவருபவனே, நீ உயர்ந்த மலையொன்றில் ஏறு. எருசலேமுக்கு நற்செய்தி கொண்டுவருபவனே, நீ குரலை எழுப்பிக் கூக்குரலிடு. பயப்படாதே, குரலை எழுப்பு; “இதோ உங்கள் இறைவன்!” என்று யூதாவின் பட்டணங்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18430', '23', '40', '10', 'இதோ, ஆண்டவராகிய யெகோவா வல்லமையோடு வருகிறார்; அவருடைய புயமே அவருக்காக ஆளுகை செய்யும். அவர் அளிக்கும் வெகுமதியும் அவருடன் இருக்கிறது, அவர் தரும் பிரதிபலனும் அவருடனே வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18431', '23', '40', '11', 'அவர் மேய்ப்பனைப்போல் தன் மந்தையை மேய்க்கிறார்: அவர் செம்மறியாட்டுக் குட்டிகளை ஒன்றுசேர்த்து கைகளில் ஏந்தி, மார்போடு அணைத்துக்கொண்டு செல்கிறார்; அவர் குட்டிகளுடன் இருக்கும் செம்மறியாடுகளைக் கனிவாக நடத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18432', '23', '40', '12', 'கடல் நீரைத் தமது உள்ளங்கையால் அளந்து, வானங்களை சாண் அளவாய்க் கணித்தவர் யார்? பூமியின் புழுதியை மரக்காலால் அளந்தவன் யார்? அல்லது மலைகளை நிறைகோலாலும், குன்றுகளையும் தராசாலும் நிறுத்தவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18433', '23', '40', '13', 'யெகோவாவின் மனதை புரிந்துகொண்டு, அவரது ஆலோசகனாக இருந்து அவருக்கு அறிவுறுத்தியவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18434', '23', '40', '14', 'யெகோவா தமது அறிவு தெளிவுபெற யாரிடம் ஆலோசனை கேட்டார்? சரியான வழியை அவருக்குக் போதித்தவன் யார்? அவருக்கு அறிவைக் போதித்து, விளக்கத்தின் பாதையைக் காட்டியவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18435', '23', '40', '15', 'உண்மையாகவே நாடுகள் வாளியிலிருந்து விழும் தண்ணீர்த் துளியைப் போலிருக்கின்றன; அவர்கள் தராசில் படிந்துள்ள தூசியைப்போல் கருதப்படுகிறார்கள்; அவர் தீவுகளை தூசியைப்போல நிறுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18436', '23', '40', '16', 'லெபனோன் பலிபீட நெருப்புக்குப் போதாது. அங்குள்ள மிருகங்கள் தகன பலிக்கும் போதாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18437', '23', '40', '17', 'எல்லா நாடுகளும் அவர் முன்னிலையில் ஒன்றுமில்லாதவர்கள்போல் இருக்கின்றனர். அவர்கள் அவரால் வெறுமையிலும் வெறுமையானவர்களாகவும், பெருமதியற்றவர்களாகவும் கருதப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18438', '23', '40', '18', 'இப்படியிருக்க, நீங்கள் இறைவனை யாருக்கு ஒப்பிடுவீர்கள்? எந்த சாயலுக்கு அவரை ஒப்பிடுவீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18439', '23', '40', '19', 'விக்கிரகத்தை ஒரு கைவினைஞன் வார்க்கிறான், கொல்லன் அதைத் தங்கத்தால் மூடி, அதற்காக வெள்ளி மாலைகளைச் செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18440', '23', '40', '20', 'அத்தகைய காணிக்கையைச் செலுத்தமுடியாத ஏழையோ, உழுத்துப்போகாத மரத்தைத் தெரிவு செய்கிறான். அதைச் செதுக்கி, சரிந்து வீழ்ந்து போகாத விக்கிரகத்தைச் செய்யும்படி திறமைவாய்ந்த ஒரு சிற்பியைத் தேடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18441', '23', '40', '21', 'நீங்கள் அறியவில்லையோ? நீங்கள் கேள்விப்படவில்லையோ? ஆதியில் இருந்து உங்களுக்குச் சொல்லப்படவில்லையோ? பூமி படைக்கப்பட்ட காலத்திலிருந்தே நீங்கள் விளங்கிக்கொள்ளவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18442', '23', '40', '22', 'அவர் பூமியின் வட்டத்தின்மேல் தன் அரியணையில் வீற்றிருக்கிறார், அதன் மக்கள் வெட்டுக்கிளிகளைப்போல் இருக்கிறார்கள். அவர் வானங்களை மூடுதிரையைப்போல் விரித்து, அவைகளை ஒரு குடியிருக்கும் கூடாரத்தைப்போல் அமைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18443', '23', '40', '23', 'அவர் இளவரசர்களைத் தாழ்வு நிலைக்குத் தள்ளுகிறார்; உலக ஆளுநர்களையும் பெறுமதியற்றவர்களாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18444', '23', '40', '24', 'அவர்கள் நாட்டப்பட்ட உடனேயே, அவர்கள் விதைக்கப்பட்ட உடனேயே, அவர்கள் நிலத்தில் வேரூன்றிய உடனேயே இறைவன் அவர்கள்மேல் ஊத, அவர்கள் வாடிப்போகிறார்கள். சுழல் காற்றும் பதர்களைப்போல் அவர்களை வாரிக்கொண்டுபோகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18445', '23', '40', '25', '“நீங்கள் என்னை யாருக்கு ஒப்பிடுவீர்கள்? அல்லது எனக்கு நிகரானவர் யார்?” என்று பரிசுத்தர் கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18446', '23', '40', '26', 'கண்களை உயர்த்தி மேலே நோக்குங்கள்: இவைகளையெல்லாம் படைத்தவர் யார்? நட்சத்திர சேனையை ஒவ்வொன்றாக வெளிக்கொணர்ந்து, அவை ஒவ்வொன்றையும் பேரிட்டு அழைக்கும் அவரே. அவருடைய மிக வல்லமையாலும், மகா பலத்தினாலும் அவைகளில் ஒன்றுகூட தவறுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18447', '23', '40', '27', '“என் நிலைமை யெகோவாவுக்கு மறைவாயிருக்கிறது; இறைவன் எனக்குரிய நீதியைக் கண்டும் காணாதிருக்கிறார்” என்று யாக்கோபே நீ ஏன் சொல்கிறாய்? இஸ்ரயேலே, ஏன் முறையிடுகிறாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18448', '23', '40', '28', 'நீங்கள் அறியவில்லையோ? நீங்கள் கேள்விப்படவில்லையோ? யெகோவாவே நித்திய இறைவன், பூமியின் எல்லைகளைப் படைத்தவரும் அவரே. அவர் களைத்துப் போவதுமில்லை, சோர்ந்துபோவதுமில்லை. அவரின் ஞானத்தை யாராலும் அளவிடமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18449', '23', '40', '29', 'அவர் களைப்புற்றோருக்கு பெலன் கொடுக்கிறார்; பெலவீனருக்கு வலிமையைக் கூட்டுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18450', '23', '40', '30', 'இளைஞர் களைத்து சோர்ந்துபோவார்கள், வாலிபர் இடறி விழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18451', '23', '40', '31', 'ஆனால், யெகோவாவிடம் நம்பிக்கையோடேக் காத்திருப்போர் தங்கள் பெலனைப் புதுப்பித்துக்கொள்வார்கள். அவர்கள் கழுகுகளைப்போல் சிறகுகளை விரித்து உயரே பறப்பார்கள்; அவர்கள் ஓடுவார்கள், சோர்வடையமாட்டார்கள்; அவர்கள் நடப்பார்கள், களைப்படையமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18452', '23', '41', '1', '“தீவுகளே, நீங்கள் எனக்குமுன் மவுனமாயிருங்கள்! நாடுகள் தமது பெலனைப் புதுப்பிக்கட்டும்! அவர்கள் முன்வந்து பேசட்டும்; நாம் எல்லோரும் நியாயந்தீர்க்கும் இடத்தில் ஒன்று கூடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18453', '23', '41', '2', '“கிழக்கிலிருந்து ஒருவனை எழுப்பி, நேர்மையுடன் தனக்குப் பணிசெய்ய அவனை அழைத்தவர் யார்? அவர் நாடுகளை அவனிடம் ஒப்படைத்து, அரசர்களை அவன் முன்னே அடக்குகிறார். அவனோ அவர்களைத் தன் வாளினால் தூசியாக்கி, தன் வில்லினால் காற்றில் பறக்கும் பதராக்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18454', '23', '41', '3', 'அவன் தனக்குத் தீங்கு நேராமல், தான் முன்னர் போகாத வழியாக அவர்களைத் துரத்திச் செல்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18455', '23', '41', '4', 'இதைச் செய்தது யார்? ஆதியிலிருந்து தலைமுறைகளை அழைத்து, இதை நிறைவேற்றியது யார்? முந்தினவராய் இருப்பவர் யெகோவாவாகிய நானே, பிந்தினவராய் இருப்பதும் நானே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18456', '23', '41', '5', 'தீவுகள் அதைக்கண்டு பயப்படுகின்றன; பூமியின் எல்லைகள் நடுங்குகின்றன. அவர்கள் நெருங்கி முன்னேறி வந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18457', '23', '41', '6', 'ஒருவருக்கு ஒருவர் உதவிசெய்து, “திடன்கொள்!” என்று தம் அடுத்தவருக்கு சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18458', '23', '41', '7', 'கைவினைஞன் கொல்லனை ஊக்குவிக்கிறான், சுத்தியலால் தட்டி மிருதுவாக்குகிறவன் பட்டறையில் இரும்பை வைத்து அடிப்பவனை உற்சாகப்படுத்தி, “அது நன்றாய் இணைக்கப்பட்டிருக்கிறது” என்று சொல்லி, அது அசையாதபடி ஆணிகளால் அடித்து இறுக்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18459', '23', '41', '8', '“ஆனால் நீயோ, இஸ்ரயேலே, என் அடியவனே, நான் தெரிந்தெடுத்த யாக்கோபே, என் நண்பன் ஆபிரகாமின் வழித்தோன்றலே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18460', '23', '41', '9', 'நான் பூமியின் எல்லைகளிலிருந்து உன்னை எடுத்து, அதன் தொலைதூரத்திலிருந்து உன்னை அழைத்தேன். நான், ‘நீ என் ஊழியக்காரன்’; நான் உன்னைத் தெரிந்துகொண்டேன், நான் உன்னைப் புறக்கணிக்கவில்லை என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18461', '23', '41', '10', 'ஆகையால் பயப்படாதே, நான் உன்னுடனே இருக்கிறேன்; கலங்காதே, நானே உன் இறைவன். நான் உன்னைப் பெலப்படுத்தி, உனக்கு உதவி செய்வேன்; எனது நீதியின் வலது கரத்தால் நான் உன்னைத் தாங்கிக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18462', '23', '41', '11', '“கடுங்கோபத்தோடு உன்னை எதிர்ப்பவர்கள் யாவரும் நிச்சயமாக வெட்கப்படுத்தப்பட்டு, அவமானப்படுத்தப்படுவார்கள். உன்னை எதிர்ப்பவர்கள் இருந்த இடம் தெரியாமலேயே அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18463', '23', '41', '12', 'உனது பகைவரைத் தேடினாலும் நீ காணமாட்டாய், உன்னை எதிர்த்துப் போரிடும் யாவரும் இருந்த இடம் தெரியாமலே போய்விடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18464', '23', '41', '13', 'ஏனெனில், யெகோவாவாகிய நானே உன் இறைவன். நானே உனது வலதுகையைப் பிடித்து, பயப்படாதே, உனக்கு நான் உதவி செய்வேன் என்று சொல்கிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18465', '23', '41', '14', 'பயப்படாதே, யாக்கோபு என்னும் புழுவே, இஸ்ரயேல் என்னும் சிறுகூட்டமே, நான், நானே உனக்கு உதவி செய்வேன்” என்று, உனது மீட்பரும் இஸ்ரயேலின் பரிசுத்தருமாகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18466', '23', '41', '15', '“இதோ, நான் உன்னை ஒரு சூடடிக்கும் கருவியாக்குவேன், அது புதியதும், கூர்மையானதும், அநேக பற்களை உடையதுமான கருவி. நீ மலைகளை போரடித்து, அவைகளை நொறுக்குவாய்; நீ குன்றுகளைப் பதராக்குவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18467', '23', '41', '16', 'நீ அவைகளைத் தூற்றுவாய், காற்று அவைகளை அள்ளிக்கொண்டுபோய், புயல்காற்று அவைகளை வாரிக்கொண்டு போகும். ஆனால் நீயோ, யெகோவாவில் அகமகிழ்ந்து, இஸ்ரயேலின் பரிசுத்தரில் மேன்மை அடைவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18468', '23', '41', '17', '“ஏழைகளும், எளியவர்களும் தண்ணீரைத் தேடுவார்கள்; ஆனால் அங்கு ஒன்றுமிராது. அவர்களின் நாவுகள் தாகத்தினால் வறண்டுபோகும். ஆனால் யெகோவாவாகிய நான் அவர்களுக்குப் பதிலளிப்பேன்; இஸ்ரயேலின் இறைவனாகிய நான் அவர்களைக் கைவிடமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18469', '23', '41', '18', 'நான் வறண்ட மேடுகளில் ஆறுகளையும், பள்ளத்தாக்குகளில் நீரூற்றுக்களையும் உண்டாக்குவேன். பாலைவனத்தை நீர்த்தடாகமாகவும், வறண்ட நிலத்தை நீரூற்றுகளாகவும் மாற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18470', '23', '41', '19', 'நான் பாலைவனத்திலே கேதுருக்களையும், சித்தீம் மரங்களையும், மிருதுச் செடிகளையும், ஒலிவ மரங்களையும் நாட்டுவேன். பாழ்நிலங்களில் தேவதாரு மரங்களையும், சவுக்கு மரங்களையும், புன்னை மரங்களையும் நான் சேர்த்து நாட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18471', '23', '41', '20', 'யெகோவாவின் கரம்தான் இப்படிச் செய்தது, இஸ்ரயேலின் பரிசுத்தரே இவற்றை உண்டாக்கினார் என்று, மக்கள் பார்த்து அறிந்துகொள்ளவும், சிந்தித்து விளங்கிக்கொள்ளவுமே இப்படிச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18472', '23', '41', '21', '“உங்கள் வழக்கைச் சொல்லுங்கள்” என்று யெகோவா சொல்லுகிறார். “உங்களுடைய நியாயங்களை எடுத்துக் கூறுங்கள்” என்று யாக்கோபின் அரசர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18473', '23', '41', '22', '“உங்களுடைய விக்கிரகங்களைக் கொண்டுவாருங்கள், இனி நடக்கப் போகிறதை அவை தெரிவிக்கட்டும். முன்பு நடந்தவற்றை அவை எங்களுக்குச் சொல்லட்டும், அப்பொழுது நாம் அவைகளைச் சிந்தித்து, அவைகளின் முடிவுகளை அறிவோம், அல்லது இனி நடக்கப்போவதை அவை தெரிவிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18474', '23', '41', '23', 'நீங்கள்தான் தெய்வங்கள் என்று நாம் அறியும்படி, இனி நடக்கப்போவதை எங்களுக்குத் தெரிவியுங்கள்; நல்லதோ, கெட்டதோ எதையேனும் செய்யுங்கள். அப்பொழுது நாங்கள் கலங்கி, பயத்தால் நிரப்பப்படுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18475', '23', '41', '24', 'ஆனால் நீங்களோ, வெறுமையிலும் வெறுமையானவர்கள். உங்கள் செயல்களெல்லாம் முற்றிலும் பயனற்றவை, உங்களைத் தெரிந்தெடுப்பவன் அருவருப்பானவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18476', '23', '41', '25', '“நான் வடக்கிலிருந்து ஒருவனை எழும்பப் பண்ணியிருக்கிறேன்; அவன் வருகிறான். அவன் சூரிய உதயத்தில் இருந்து என் பெயரைச்சொல்லிக் கூப்பிடுகிறான். அவன் ஆளுநர்களை சுண்ணாம்புக் கலவையைப்போல் மிதிக்கிறான்; குயவன் களிமண்ணை மிதித்துத் துவைப்பதுபோல் அவர்களை மிதிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18477', '23', '41', '26', 'இதை நாம் அறியும்படியாக ஆதியில் சொன்னது யார்? அல்லது, ‘அவர் சொன்னது சரி’ என்று நாம் சொல்லும்படியாக இதை முன்பே கூறியது யார்? இதைக்குறித்து ஒருவருமே சொல்லவில்லை; ஒருவருமே முன்னறிவிக்கவுமில்லை, உங்களிடமிருந்து ஒரு வார்த்தையையும் கேட்டவர்களும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18478', '23', '41', '27', '‘இதோ, அவர்கள் வருகிறார்கள்’ என்று நானே சீயோனிடம் முதன் முதலாகச் சொன்னேன். நானே நற்செய்தியின் தூதுவனை எருசலேமுக்குக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18479', '23', '41', '28', 'தெய்வங்களுக்குள்ளே நான் பார்த்தேன், ஆனால் அங்கு ஒருவருமில்லை. ஆலோசனை கூற அவர்களில் ஒருவரும் இல்லை, நான் கேட்கும்போது எனக்கு விடையளிக்கவும் ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18480', '23', '41', '29', 'இதோ, இவர்கள் எல்லோருமே மாயை! அவர்களின் செயல்கள் வீணானவை; அவர்களின் உருவச்சிலைகள் காற்றும் வெறுமையுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18481', '23', '42', '1', '“இதோ, நான் ஆதரிக்கிற என் ஊழியர், என்னால் தெரிந்துகொள்ளப்பட்ட இவரில் நான் மகிழ்ச்சியாயிருக்கிறேன்; இவர்மேல் என் ஆவியானவரை அமரப்பண்ணுவேன், அவர் நாடுகளுக்கு நீதியை வழங்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18482', '23', '42', '2', 'அவர் சத்தமிடவோ, சத்தமிட்டுக் கூப்பிடவோமாட்டார். அவர் வீதிகளில் உரத்த குரலில் பேசவுமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18483', '23', '42', '3', 'அவர் நெரிந்த நாணலை முறிக்கமாட்டார், மங்கி எரிகின்ற திரியை அணைத்துவிடவுமாட்டார்; அவர் உண்மையில் நீதியை வெளிப்படுத்தி, அதை நிலைநாட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18484', '23', '42', '4', 'பூமியிலே அவர் நீதியை நிலைநாட்டும்வரை தயங்கவுமாட்டார் தளரவுமாட்டார். தீவுகள் அவரது வேதத்தில் தங்கள் நம்பிக்கையை வைக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18485', '23', '42', '5', 'யெகோவாவாகிய இறைவன் சொல்வதாவது: அவரே வானங்களைப் படைத்து அவைகளை விரித்து வைத்தார், அவரே பூமியையும், அதிலிருந்து வரும் அனைத்தையும் பரப்பினார். அவரே அதில் உள்ள மக்களுக்கு சுவாசத்தைக் கொடுத்தார். அதில் நடமாடுபவர்களுக்கு உயிரைக் கொடுத்தார். அவர் சொல்வது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18486', '23', '42', '6', '“யெகோவாவாகிய நான் நீதியிலேயே உன்னை அழைத்து, நான் உனது கையைப் பிடித்து, நான் உன்னைக் காத்து, நீர் மக்களுக்கு ஒரு உடன்படிக்கையாகவும், பிற நாட்டவர்களுக்கு ஒரு ஒளியாகவும் இருக்கும்படி உம்மை ஏற்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18487', '23', '42', '7', 'குருடரின் கண்களைத் திறக்கவும், சிறையிலுள்ளவர்களை விடுதலையாக்கவும், இருட்டறையிலிருந்து விடுவிக்கவுமே இவ்வாறு செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18488', '23', '42', '8', '“நான் யெகோவா; இதுவே எனது பெயர்! எனது மகிமையை வேறொருவருக்கும் கொடுக்கமாட்டேன்; எனக்குரிய துதியை விக்கிரகங்களுக்குக் கொடுக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18489', '23', '42', '9', 'இதோ, முற்காலத்தில் சொல்லப்பட்டவை நடந்தேறிவிட்டன, இப்பொழுது நான் புதியவற்றை அறிவிக்கின்றேன். அவை தோன்றி உருவாகுமுன்பே அவைகளை நான் உங்களுக்கு அறிவிக்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18490', '23', '42', '10', 'கடலில் பயணம் செய்கிறவர்களே, கடலில் வாழ்பவைகளே, தீவுகளே, அங்கு வாழும் குடிகளே, யெகோவாவுக்கு புதுப்பாட்டைப் பாடுங்கள், பூமியின் கடைசிகளில் இருந்து அவருக்குத் துதி பாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18491', '23', '42', '11', 'பாலைவனமும் அதன் பட்டணங்களும் தங்கள் குரல்களை எழுப்பட்டும்; கேதாரியர் வாழும் குடியிருப்புகள் மகிழட்டும். சேலாவின் மக்கள் மகிழ்ந்து பாடட்டும்; அவர்கள் மலை உச்சிகளில் இருந்து ஆர்ப்பரிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18492', '23', '42', '12', 'அவர்கள் யெகோவாவுக்கு மகிமையைக் கொடுக்கட்டும், அவரின் துதியைத் தீவுகளில் பிரசித்தப்படுத்தட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18493', '23', '42', '13', 'யெகோவா வலிய மனிதனைப்போல் முன்சென்று, போர்வீரனைப்போல் தன் வைராக்கியங்கொண்டு எழும்புவார். அவர் உரத்த சத்தமாய் போர்க்குரல் எழுப்பி, பகைவரை வெற்றிகொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18494', '23', '42', '14', '“நான் வெகுகாலம் மவுனமாய் இருந்தேன், நான் அமைதியாய் இருந்து என்னையே அடக்கிக்கொண்டிருந்தேன். ஆனால் இப்பொழுது, பிரசவிக்கும் பெண்ணைப்போல் கதறி அழுது, மூச்சுத் திணறுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18495', '23', '42', '15', 'நான் மலைகளையும், குன்றுகளையும் பாழாக்குவேன், அவைகளிலுள்ள தாவரங்களையும் வாடிப்போகப் பண்ணுவேன். ஆறுகளைத் தீவுகளாக மாற்றி, குளங்களையும் வற்றப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18496', '23', '42', '16', 'நான் குருடரை அவர்கள் அறிந்திராத வழிகளில் வழிநடத்தி, அவர்களுக்குப் பழக்கமில்லாத பாதைகளில் அழைத்துச்செல்வேன்; நான் இருளை அவர்களுக்கு முன்பாக வெளிச்சமாக்கி, கரடுமுரடான இடங்களைச் செப்பனிடுவேன். நான் செய்யப்போகும் காரியங்கள் இவையே; நான் அவர்களை நான் கைவிடமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18497', '23', '42', '17', 'ஆனால் விக்கிரகங்களில் நம்பிக்கை வைத்து, உருவச் சிலைகளைப் பார்த்து, ‘நீங்களே எங்கள் தெய்வங்கள்’ என்று சொல்பவர்கள் பின்னடைந்து முற்றுமாய் வெட்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18498', '23', '42', '18', '“செவிடரே, கேளுங்கள்; குருடரே, கவனித்துப் பாருங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18499', '23', '42', '19', 'எனது ஊழியனைவிடக் குருடன் யார்? நான் அனுப்பும் தூதுவனைவிடச் செவிடன் யார்? எனக்குத் தன்னை அர்ப்பணித்தவனைப்போல் குருடன் யார்? யெகோவாவின் ஊழியனைப்போல் குருடன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18500', '23', '42', '20', 'நீ பல காரியங்களைக் கண்டும் அதைக் கவனத்தில் எடுத்துக்கொள்ளவில்லை. உன் காதுகள் திறந்திருந்தும் நீ ஒன்றையும் கேளாதிருக்கிறாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18501', '23', '42', '21', 'யெகோவா தன் நீதியின் நிமித்தம் தனது சட்டத்தைச் சிறப்பாகவும், மகிமையாகவும் செய்வதில் மகிழ்ச்சியடைந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18502', '23', '42', '22', 'ஆனால் இந்த மக்களோ கொள்ளையடிக்கப்பட்டு, சூறையாடப்பட்டும் இருக்கிறார்கள்; அவர்கள் எல்லோருமே குழிகளில் அகப்பட்டும், சிறைச்சாலைகளில் மறைக்கப்பட்டும் இருக்கிறார்கள். அவர்கள் தம்மை விடுவிப்பாரின்றி கொள்ளைப் பொருளாகி, “அவர்களைத் திருப்பி அனுப்புங்கள்” என்று சொல்வாரின்றி அவர்கள் சூறையாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18503', '23', '42', '23', 'உங்களில் எவன் இதற்குச் செவிகொடுப்பான்? எவன் வருங்காலத்தை கவனித்துக் கேட்பான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18504', '23', '42', '24', 'யாக்கோபை சூறைப்பொருளாகக் கொடுத்தது யார்? இஸ்ரயேலை கொள்ளைக்காரருக்கு ஒப்படைத்தது யார்? யெகோவா அல்லவா இதைச் செய்தார், நாமோ அவருக்கு எதிராகப் பாவம் செய்தோமே. ஏனென்றால் அவர்கள் அவரின் வழிகளைப் பின்பற்றவில்லை, அவரது சட்டத்திற்குக் கீழ்ப்படியவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18505', '23', '42', '25', 'ஆகையால் அவர் தனது பற்றியெரியும் கோபத்தையும், போரின் வன்செயலையும் அவர்கள்மேல் ஊற்றினார். அது அவர்களை நெருப்புச் சுவாலைகளினால் சூழ்ந்துகொண்டும், அதை அவர்கள் விளங்கிக்கொள்ளவில்லை. அது அவர்களைச் சுட்டெரித்தது, ஆனால் அதை அவர்கள் மனதில் கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18506', '23', '43', '1', 'இப்போது யெகோவா சொல்வது இதுவே: யாக்கோபே, உன்னைப் படைத்தவரும், இஸ்ரயேலே, உன்னை உருவாக்கியவரும் சொல்வதாவது, “பயப்படாதே, நான் உன்னை மீட்டிருக்கிறேன்; நான் உன்னைப் பெயர்சொல்லி அழைத்திருக்கிறேன்; நீ என்னுடையவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18507', '23', '43', '2', 'நீ தண்ணீரைக் கடக்கும்போது, நான் உன்னுடன் இருப்பேன்; நீ ஆறுகளைக் கடக்கும்போது, அவை உன்னை அள்ளிக்கொண்டு போகாது; நீ நெருப்பில் நடக்கும்போதும் எரிந்து போகமாட்டாய். நெருப்பு சுவாலை உன்னை எரித்துப்போடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18508', '23', '43', '3', 'ஏனெனில், நானே உங்கள் இறைவனாகிய யெகோவா, இஸ்ரயேலின் பரிசுத்தராகிய நானே உன் இரட்சகர்; நான் உன்னை மீட்கும் பொருளாக எகிப்தையும், உனக்குப் பதிலாக எத்தியோப்பியாவையும், சேபாவையும் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18509', '23', '43', '4', 'நீ என் பார்வையில் அருமையானவன், மதிப்பிற்குரியவன்; நான் உன்னில் அன்பாயிருக்கிறபடியினால், உனக்குப் பதிலாக மனிதரையும், உன் உயிருக்கு மாற்றீடாக நாடுகளையும் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18510', '23', '43', '5', 'பயப்படாதே, நான் உன்னுடன் இருக்கிறேன்; நான் கிழக்கிலிருந்து உன் பிள்ளைகளைக் கொண்டுவருவேன், மேற்கிலிருந்து உங்களை ஒன்றுசேர்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18511', '23', '43', '6', 'நான் வடக்கைப் பார்த்து, ‘அவர்களை விட்டுவிடு!’ என்றும், தெற்கைப் பார்த்து, ‘அவர்களை பிடித்து வைத்துக்கொள்ளாதே’ என்றும் சொல்வேன். எனது மகன்களைத் தூரத்திலிருந்தும், எனது மகள்களைப் பூமியின் கடைசிகளிலிருந்தும் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18512', '23', '43', '7', 'என் பெயரால் அழைக்கப்பட்ட ஒவ்வொருவரையும் கொண்டுவாருங்கள். இவர்களை நானே என் மகிமைக்காகப் படைத்தேன். இவர்களை நானே உருவாக்கி உண்டாக்கினேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18513', '23', '43', '8', 'கண்களிருந்தும் குருடராயும், காதுகளிருந்தும் செவிடராயும் இருப்போரை வெளியே கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18514', '23', '43', '9', 'எல்லா நாடுகளும் ஒன்றுகூடுகிறார்கள், சகல மக்களும் சபையாய் கூடுகிறார்கள்; அவர்களுடைய தேவர்களில் இதை முன்னறிவித்தவர் யார்? இந்த பூர்வகாரியங்களை தெரிவித்தவர் யார்? அவர்கள் தாங்கள் சரியென நிரூபிப்பதற்குத் தங்கள் சாட்சிகளைக் கொண்டுவரட்டும்; அப்பொழுது மற்றவர்கள் அதைக்கேட்டு, “அது உண்மை” என்று சொல்லட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18515', '23', '43', '10', '“நீங்களே என் சாட்சிகளாயிருக்கிறீர்கள்” என்று யெகோவா அறிவிக்கிறார். “நீங்கள், நான் தெரிந்துகொண்ட என் ஊழியராய் இருக்கிறீர்கள். அதனால், நீங்கள் என்னை அறிந்து விசுவாசித்து, நானே அவரென்று விளங்கிக்கொள்ளுவீர்கள். எனக்குமுன் ஒரு தெய்வம் உருவாக்கப்படவும் இல்லை, எனக்குப்பின் எதுவும் இருக்கப்போவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18516', '23', '43', '11', 'நான், நானே யெகோவா, என்னைத்தவிர வேறு இரட்சகர் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18517', '23', '43', '12', 'நானே வெளிப்படுத்தினேன், இரட்சித்தேன், பிரசித்தப்படுத்தினேன்; உங்கள் மத்தியிலிருக்கும் எந்த அந்நிய தெய்வமுமல்ல. நானே இறைவன் என்பதற்கு நீங்களே எனது சாட்சிகள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18518', '23', '43', '13', '“ஆம், ஆதிநாட்களிலிருந்து நானே அவர். எனது கரத்திலிருந்து மக்களை விடுவித்துக்கொள்ள யாராலும் முடியாது. நான் செயலாற்றும்போது அதை மாற்ற யாரால் முடியும்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18519', '23', '43', '14', 'உங்கள் மீட்பரும், இஸ்ரயேலின் பரிசுத்தருமாகிய யெகோவா கூறுவது இதுவே: “உங்கள் நிமித்தம் பாபிலோனுக்கு நான் இராணுவத்தை அனுப்பி, பாபிலோனியர் அனைவரையும் அகதிகளாகக் கொண்டுவருவேன்; அவர்கள் பெருமைகொள்ளும் அவர்களுடைய கப்பல்களிலேயே அவர்களைக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18520', '23', '43', '15', 'நானே யெகோவா, உங்கள் பரிசுத்தர்; இஸ்ரயேலைப் படைத்தவரும், உங்கள் அரசனும் நானே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18521', '23', '43', '16', 'கடலிலே ஒரு வழியையும், பெரு வெள்ளத்திலே ஒரு பாதையையும் உண்டாக்கியவர் அவரே;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18522', '23', '43', '17', 'தேர்களையும் குதிரைகளையும், இராணுவத்தையும் படைவீரர்களையும் ஒன்றுகூட்டி வந்தவரும், அவர்கள் ஒருபோதும் திரும்பவும் எழுந்திருக்க முடியாமல் விழச்செய்து, திரியை அணைப்பதுபோல் அவர்களை அழித்தவருமாகிய யெகோவா சொல்வது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18523', '23', '43', '18', '“முன்பு நடந்த காரியங்களை மறந்துவிடுங்கள்; கடந்தகால நிகழ்வுகளைப் பற்றிச் சிந்திக்காதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18524', '23', '43', '19', 'இதோ, நான் ஒரு புதிய காரியத்தைச் செய்கிறேன்! அது இப்போதே உண்டாகிறது; அது உங்களுக்குத் தெரியவில்லையா? நான் பாலைவனத்தில் பாதையையும், பாழ்நிலத்தில் நீரூற்றுக்களையும் உண்டாக்குகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18525', '23', '43', '20', 'நான் தெரிந்துகொண்ட என் மக்களுக்குக் குடிக்கக் கொடுப்பதற்கு பாலைவனத்தில் தண்ணீரையும், பாழ்நிலத்தில் நீரோடைகளையும் நானே வழங்குகிறேன். அதனால், காட்டு மிருகங்களான குள்ளநரிகளும், நெருப்புக் கோழிகளும் என்னை கனம்பண்ணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18526', '23', '43', '21', 'இந்த மக்களை எனது துதியைப் பிரசித்தப்படுத்தும்படி, எனக்காக நானே உருவாக்கினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18527', '23', '43', '22', '“அப்படியிருந்தும், யாக்கோபே, நீ என்னை நோக்கிக் கூப்பிடவில்லை. இஸ்ரயேலே, நீ எனக்காகப் பணிசெய்து களைக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18528', '23', '43', '23', 'நீங்கள் தகனகாணிக்கைக்கு செம்மறியாடுகளை எனக்கென கொண்டுவரவுமில்லை; உங்கள் பலிகளால் என்னைக் கனம்பண்ணவும் இல்லை. நானோ எனக்குத் தானிய காணிக்கைகளைக் கொடுக்கும்படி உங்களைக் கஷ்டப்படுத்தவும் இல்லை; தூபங்காட்டும்படி நான் உங்களை வற்புறுத்தி சலிப்படையச் செய்யவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18529', '23', '43', '24', 'நீங்கள் நறுமணப்பட்டை எதையும் எனக்கென வாங்கவுமில்லை; உங்கள் பலிகளின் கொழுப்புகளை எனக்குத் தாராளமாய் தரவுமில்லை. ஆனால், உங்கள் பாவங்களினால் என்னைப் பாரமடையச் செய்திருக்கிறீர்கள்; உங்கள் குற்றங்களினால் என்னைச் சலிப்படையச் செய்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18530', '23', '43', '25', '“நான், நானே உங்கள் மீறுதல்களை உங்களைவிட்டு நீக்குகிறேன்; நான் உங்கள் பாவங்களை இனியொருபோதும் நினைவில் வைப்பதில்லை, இதை நான் எனக்காகவே செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18531', '23', '43', '26', 'கடந்த காலத்தை எனக்காக நினைத்துப் பாருங்கள், நாம் இந்த காரியத்தைப்பற்றி ஒன்றுகூடி வாதாடுவோம்; நீங்கள் குற்றமற்றவர்கள் என்பதற்கு ஆதாரங்களைச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18532', '23', '43', '27', 'உங்கள் ஆதிமுற்பிதா பாவம் செய்தான்; உங்களுக்காகப் பேசுகிறவர்களும் எனக்கு விரோதமாகக் கலகம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18533', '23', '43', '28', 'ஆகையால் நான் உங்கள் ஆலயத்தின் தலைவர்களை அவமானப்படுத்துவேன்; யாக்கோபை அழிவுக்கும், இஸ்ரயேலை இகழ்ச்சிக்கும் ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18534', '23', '44', '1', '“ஆனால் இப்பொழுதோ என் அடியவனாகிய யாக்கோபே, நான் தெரிந்துகொண்ட இஸ்ரயேலே, கேள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18535', '23', '44', '2', 'யெகோவா சொல்வது இதுவே: உன்னை உண்டாக்கியவரும், உன்னைக் கருப்பையில் உருவாக்கியவரும், உனக்கு உதவிசெய்யப் போகிறவருமாகிய அவர் சொல்வதாவது: என் அடியவனாகிய யாக்கோபே, நான் தெரிந்துகொண்ட யெஷூரனே, பயப்படாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18536', '23', '44', '3', 'நான் தாகமுள்ள நிலத்தில் தண்ணீரை ஊற்றுவேன்; வறண்ட நிலத்தில் நீரோடைகளை உண்டாக்குவேன். உன் சந்ததியின்மேல் எனது ஆவியானவரையும், உன் பிள்ளைகள்மேல் என் ஆசீர்வாதத்தையும் ஊற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18537', '23', '44', '4', 'அவர்கள் வெளிநிலத்திலுள்ள புல்லைப்போலவும், நீரோடைகளுக்கு அருகில் அலறிச்செடிகளைப் போலவும் விரைவாய் வளருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18538', '23', '44', '5', 'ஒருவன், ‘நான் யெகோவாவுக்கு உரியவன்’ என்பான்; வேறொருவன், தன்னை யாக்கோபின் பெயரால் அழைத்துக்கொள்வான்; இன்னொருவன், தன் கையில், ‘கர்த்தருடையவன்’ என்று எழுதி, இஸ்ரயேல் என்று பெயரிட்டுக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18539', '23', '44', '6', '“யெகோவா சொல்வது இதுவே: இஸ்ரயேலின் அரசரும், மீட்பருமாகிய சேனைகளின் யெகோவா கூறுவதாவது, ஆரம்பமும் நானே, முடிவும் நானே; என்னையன்றி வேறு இறைவன் இல்லை');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18540', '23', '44', '7', 'என்னைப்போல் யாரும் உண்டோ? அப்படியிருந்தால் அவன் அதைப் பிரசித்தம்பண்ணட்டும். அதை அறிவித்து எனக்குமுன் சொல்லட்டும், முற்காலத்திலிருந்த என் மக்களை நான் நிலைநிறுத்திய காலத்திலிருந்து நடந்தவற்றையும் இனி என்ன நடக்கப்போகிறதையும் சொல்லட்டும். ஆம், நிகழப்போவதை அவன் முன்னறிவிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18541', '23', '44', '8', 'நடுங்காதீர்கள், பயப்படாதீர்கள். இதை நான் வெகுகாலத்துக்கு முன்பே பிரசித்தப்படுத்தி, அறிவிக்கவில்லையா? நீங்கள் எனது சாட்சிகள். என்னைத்தவிர வேறு இறைவன் உண்டோ? இல்லை, வேறு கன்மலையும் இல்லை; அப்படி ஒருவரையும் நான் அறியேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18542', '23', '44', '9', 'விக்கிரங்களை உருவாக்குகிறவர்கள் எல்லோரும் வீணர்; அவர்கள் அருமையாகக் கருதுபவை பயனற்றவை. அவைகளுக்காகப் பேசுபவர்களும் குருடர்; அவர்கள் தங்களை வெட்கமாக்கிக்கொள்ளும் அறிவீனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18543', '23', '44', '10', 'தனக்கு ஒருவித பயனையும் தராத தெய்வத்தின் சிலைகளைச் செதுக்கி, ஒரு விக்கிரகத்தை வார்ப்பிப்பவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18544', '23', '44', '11', 'அவனும் அவனைப் போன்றவர்களும் வெட்கம் அடைவார்கள்; அதைச் செய்யும் கைவினைஞர் மனிதரே. அவர்கள் எல்லோரும் கூடிவந்து என்முன் நிற்கட்டும்; அவர்கள் எல்லோரும் பயங்கரத்திற்கும், அவமானத்துக்கும் உள்ளாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18545', '23', '44', '12', 'கொல்லன் இரும்பைக் குறட்டால் எடுத்து, கரி நெருப்பிலிட்டு உருக்கி, சுத்தியலால் அடித்து விக்கிரகத்தை வடிவமைக்கிறான்; தன் கையின் பெலத்தினால் அதற்கு உருவத்தைக் கொடுக்கிறான். பட்டினியினால் அவன் தன் பெலனை இழக்கிறான், தண்ணீரைக் குடிக்காமல் சோர்ந்துபோவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18546', '23', '44', '13', 'தச்சன் கோலினால் மரத்தை அளந்து, வெண்கட்டியால் குறியிடுகிறான். அவன் அதை உளிகளினால் உருப்படுத்தி, கவராயத்தால் குறிக்கிறான். அவன் மனிதனின் எல்லாச் சிறப்பையும் அதற்குக் கொடுத்து அதை மனித உருவில் வடிவமைக்கிறான்; அது ஒரு கோவிலில் இருக்கும்படியே இப்படிச் செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18547', '23', '44', '14', 'அவன் கேதுரு மரங்களை வெட்டி வீழ்த்துகிறான், தேவதாரு மரங்களையும், கர்வாலி மரங்களையும் அவன் தனக்கென்று வைத்துக்கொள்கிறான். அதை அவன் காட்டு மரங்களின் மத்தியில் வளர விடுகிறான்; அவன் சவுக்கு மரத்தை நாட்டுவான், மழை அதை வளரச் செய்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18548', '23', '44', '15', 'அது மனிதனுக்கு எரிபொருளாக இருக்கிறது; அவன் அவைகளில் ஒரு பகுதியை எடுத்து எரித்து குளிர்காய்கிறான், ஒரு பகுதியால் நெருப்புமூட்டி அப்பத்தை வேகவைக்கிறான். ஆனால் இன்னொரு பகுதியால் ஒரு தெய்வத்தையும் செய்து அதை வழிபடுகிறான்; அவன் ஒரு விக்கிரகத்தையும் செய்து, அதற்குமுன் விழுந்து வணங்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18549', '23', '44', '16', 'மரத்தின் ஒரு துண்டை அவன் நெருப்பில் எரிக்கிறான்; அதின்மேல் தன் உணவைத் தயாரிக்கிறான், தன் இறைச்சியையும் வாட்டி, தான் திருப்தியாகச் சாப்பிடுகிறான். அவன் அதில் குளிர்காய்ந்துகொண்டும், “ஆகா! இந்தச் சூடு இதமானது! அருமையான நெருப்பைக் காண்கின்றேன்” என்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18550', '23', '44', '17', 'எஞ்சிய மரத்தின் பகுதியில் விக்கிரகமொன்றைத் தனது தெய்வமாகச் செய்கிறான்; அதற்குமுன் விழுந்து வழிபடுகிறான். அதை வணங்கி, “நீயே என் தெய்வம், என்னைக் காப்பாற்று!” என்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18551', '23', '44', '18', 'அவற்றிற்கு ஒன்றுமே தெரியாது, அவற்றிற்கு ஒன்றும் விளங்குவதில்லை; பார்க்க முடியாதபடி அவைகளின் கண்கள் மூடப்பட்டிருக்கின்றன; விளங்கிக்கொள்ளாதபடி அவைகளின் இருதயமும் அடைக்கப்பட்டு இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18552', '23', '44', '19', '“இம்மரத்தின் பாதியை நான் எரிபொருளாய் உபயோகித்தேன்; அதன் தணலின்மேல் ரொட்டியை வேகவைத்து, இறைச்சியையும் வாட்டிச் சாப்பிட்டேன். அப்படியிருக்க, எஞ்சிய பகுதியினால் நான் அருவருக்கத்தக்க விக்கிரகத்தைச் செய்யலாமா? ஒரு மரக்கட்டையின் முன்னால் நான் விழுந்து வணங்கலாமா?” என்று சொல்லுவதற்கு எவனுமே சிந்திப்பதில்லை. அதற்கான அறிவோ, விளக்கமோ எவனிடத்திலும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18553', '23', '44', '20', 'அவன் சாம்பலைத் தின்கிறான், அவனுடைய வஞ்சிக்கப்பட்ட இருதயம் அவனைத் தவறான வழியில் நடத்துகிறது. அவன் தன்னைக் காப்பாற்றிக்கொள்ள இயலாது, “எனது வலதுகையில் இருக்கிற இந்த விக்கிரகம் பொய்” என்று சொல்லாமலும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18554', '23', '44', '21', '“யாக்கோபே, இவற்றை நீ நினைவில் வைத்துக்கொள்; ஏனெனில் இஸ்ரயேலே, நீ என் அடியவன். நான் உன்னைப் படைத்தேன், நீ என் அடியவன்; இஸ்ரயேலே, நான் உன்னை மறக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18555', '23', '44', '22', 'நான் உன் குற்றங்களை ஒரு மேகத்தைப் போலவும் உன் பாவங்களை காலை நேரத்து மூடுபனியைப் போலவும் அகற்றியிருக்கிறேன். நீ என்னிடம் திரும்பி வா, ஏனெனில் நான் உன்னை மீட்டிருக்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18556', '23', '44', '23', 'வானங்களே, மகிழ்ந்து பாடுங்கள்; யெகோவாவே இதைச் செய்திருக்கிறார். கீழிருக்கும் பூமியே, உரத்த சத்தமிடு. மலைகளே, காடுகளே, மரங்களே, குதூகலித்துப் பாடுங்கள். ஏனெனில், யெகோவா யாக்கோபை மீட்டு, இஸ்ரயேலில் தனது மகிமையை வெளிப்படுத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18557', '23', '44', '24', '“உங்கள் மீட்பரும், உங்களை கருப்பையில் உருவாக்கியவருமான, யெகோவா சொல்வது இதுவே: “நானே யெகோவா, நான் எல்லாவற்றையும் படைத்தேன், நான் தனியாகவே வானங்களை விரித்து, பூமியையும் பரப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18558', '23', '44', '25', 'நானே கட்டுக்கதை சொல்பவர்கள் கூறும் அடையாளங்களை நிறைவேறாமல் செய்து, குறிசொல்வோரை மூடர்களாக்கி, ஞானிகளின் அறிவை வீழ்த்தி, அவைகளை மூடத்தனமாக்குபவரும் நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18559', '23', '44', '26', 'நானே எனது ஊழியர்களின் வார்த்தைகளை உறுதிபடுத்துகிறேன்; எனது தூதுவர்களின் ஆலோசனைகளை நிறைவேற்றுகிறேன். “எருசலேமைப்பற்றி, ‘அது குடியிருப்பாக்கப்படும்’ என்றும் யூதாவின் பட்டணங்களைப் பற்றி, ‘அவை கட்டப்படும்’ என்றும், அவர்களின் பாழிடங்களைப்பற்றி, ‘நான் மீண்டும் அவைகளைக் கட்டுவேன்,’ என்றும் கூறுகிறேன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18560', '23', '44', '27', 'நானே ஆழமான நீர்நிலைகளைப் பார்த்து, ‘வறண்டு போ, உனது நீரூற்றுகளை நான் வற்றப்பண்ணுவேன்’ என்று சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18561', '23', '44', '28', 'நானே கோரேசைப்பற்றி, ‘அவன் எனது மேய்ப்பன்; எனது விருப்பம் எல்லாவற்றையும் நிறைவேற்றுவான், அவன் எருசலேமைப்பற்றி, “அது திரும்பவும் கட்டப்படட்டும்” என்றும், ஆலயத்தைப்பற்றி, “அதன் அஸ்திபாரங்கள் போடப்படட்டும்” என்றும் சொல்லுவான்’  என்று சொல்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18562', '23', '45', '1', '“அபிஷேகம் செய்யப்பட்ட கோரேசைப்பற்றி யெகோவா சொல்கிறதாவது, அவனுக்கு முன்பாக நாடுகளை அடக்கும்படியும், அரசர்களின் போர் ஆயுதங்களை களையப்பண்ணும்படியும், அவனுக்கு முன்பாக வாசல்கள் மூடாதபடி கதவுகள் திறக்கப் பண்ணும்படியும் நான் அவனுடைய வலதுகையை தாங்கிப் பிடித்துக்கொண்டு, அவனுக்குச் சொல்வதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18563', '23', '45', '2', 'நான் உனக்கு முன்சென்று, மலைகளைத் தரைமட்டமாக்குவேன்; நான் வெண்கலக் கதவுகளை உடைத்து, இரும்புத் தாழ்ப்பாள்களையும் தகர்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18564', '23', '45', '3', 'நான் இருளில் மறைத்து வைக்கப்பட்ட பொக்கிஷங்களையும், மறைவிடங்களில் சேகரிக்கப்பட்ட புதையல்களையும் உனக்குக் கொடுப்பேன்; அப்பொழுது உன்னைப் பெயர்சொல்லி அழைத்த இஸ்ரயேலின் இறைவனாகிய யெகோவா நானே என்பதை நீ அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18565', '23', '45', '4', 'என் அடியவன் யாக்கோபின் நிமித்தமும், நான் தெரிந்துகொண்ட இஸ்ரயேலின் நிமித்தமும் நான் உன்னைப் பெயர்சொல்லி அழைத்து, நீ என்னை ஏற்றுக்கொள்ளாத போதிலும், நான் உனக்குப் பெயரையும் புகழையும் வழங்கினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18566', '23', '45', '5', 'நானே யெகோவா, வேறு எவருமில்லை; என்னைத்தவிர இறைவனும் இல்லை. நீ என்னை ஏற்றுக்கொள்ளாத போதிலும், நான் உன்னைப் பெலப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18567', '23', '45', '6', 'அப்பொழுது சூரியன் உதிக்கும் இடத்திலிருந்து, அது மறையுமிடம் வரையுமுள்ள மனிதர் எல்லோரும், எனக்கிணையானவர் யாரும் இல்லை என்பதை அறிந்துகொள்வார்கள். நானே யெகோவா, வேறு யாரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18568', '23', '45', '7', 'ஒளியையும் இருளையும் படைக்கிறவர் நானே, சமாதானத்தையும் கஷ்டங்களையும் ஏற்படுத்துகிறவரும் நானே; நான் யெகோவா, நானே இவை எல்லாவற்றையும் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18569', '23', '45', '8', '“மேலேயுள்ள வானங்களே, நீதியைப் பொழியுங்கள்; மேகங்கள் அதைப் பொழியட்டும். பூமி அகலமாய்த் திறந்து, இரட்சிப்பின் கனியைத் தந்து, நீதி அதனுடன் துளிர்க்கட்டும்; யெகோவாவாகிய நானே அதைப் படைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18570', '23', '45', '9', '“தன்னைப் படைத்தவருடன் வாதாடுபவனுக்கு ஐயோ, கேடு! அவன் அவருக்கு முன்பாகத் தரையில் கிடக்கும் மண்ணோடுகளில் ஒரு ஓடுதானே. களிமண் குயவனைப் பார்த்து, ‘நீ என்னத்தை உருவாக்குகிறாய்?’ எனக் கேட்கலாமோ? நீ செய்யும் பொருள் உன்னிடம், ‘உனக்குக் கைத்திறன் இல்லை’ என்று சொல்லலாமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18571', '23', '45', '10', 'தன் தகப்பனிடம், ‘நீ ஏன் என்னைப் பிறப்பித்தாய்?’ என்றும், தன் தாயிடம், ‘நீ ஏன் என்னைப் பெற்றெடுத்தாய்?’ என்றும் கேட்பவனுக்கு ஐயோ, கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18572', '23', '45', '11', '“இஸ்ரயேலின் பரிசுத்தரும், அதைப் படைத்தவருமாகிய யெகோவா சொல்வது இதுவே; இனி நடக்கப்போவதைக் குறித்து, எனது பிள்ளைகளைப்பற்றி என்னிடம் கேள்வி கேட்கிறீர்களா? எனது கைகளின் வேலையைப்பற்றி எனக்குக் கட்டளையிடுகிறீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18573', '23', '45', '12', 'நானே பூமியை உருவாக்கி, அதன்மேல் மனுமக்களையும் படைத்தேன். எனது சொந்தக் கரங்களே வானங்களை விரித்தன; நட்சத்திர சேனைகளையும் நானே அதினதின் இடத்தில் நிலைநிறுத்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18574', '23', '45', '13', 'நான் எனது நியாயத்தின்படி கோரேசை எழுப்புவேன்; அவனுடைய வழிகளையெல்லாம் நேராக்குவேன். அவன் திரும்பவும் என் நகரத்தைக் கட்டுவான், நாடுகடத்தப்பட்ட எனது மக்களை விலையோ, வெகுமானமோ பெறாமல் விடுதலையாக்குவான்” என்று சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18575', '23', '45', '14', '¶ யெகோவா இஸ்ரயேலுக்கு கூறுவதாவது: “எகிப்தின் உற்பத்திப் பொருட்களும், எத்தியோப்பியாவின் வியாபாரப் பொருட்களும் வரும்; இவற்றுடன் வளர்த்தியில் உயரமான சபேயரும் உன்னிடம் வந்து, உன்னுடையவர்கள் ஆவார்கள். அவர்கள் சங்கிலிகளால் கட்டப்பட்டு, உன் பின்னால் வருவார்கள். அவர்கள் உன் முன்னால் விழுந்து வணங்கி, ‘இறைவன் நிச்சயமாகவே உன்னுடன் இருக்கிறார்; அவரைத்தவிர வேறு எவருமில்லை. வேறெந்த தெய்வமும் இல்லை’ என்று சொல்லி தங்களுக்கு இரங்கும்படி கேட்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18576', '23', '45', '15', 'இஸ்ரயேலின் இரட்சகரும் இறைவனுமானவரே, உண்மையாகவே உம்மை நீர் மறைத்துக்கொள்கிற இறைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18577', '23', '45', '16', 'விக்கிரகங்களை உருவாக்கும் அனைவரும் வெட்கமடைந்து அவமானத்திற்கு உள்ளாவார்கள்; அவர்கள் அனைவரும் ஒன்றாய் கலங்கிப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18578', '23', '45', '17', 'ஆனாலும் யெகோவாவினால் இஸ்ரயேல் நித்திய இரட்சிப்புடன் பாதுகாக்கப்படும். நீங்கள் நித்திய காலங்களுக்கு வெட்கப்படாமலும், அவமானத்திற்கு உட்படாமலும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18579', '23', '45', '18', 'யெகோவா கூறுவதாவது: அவர் வானங்களை உருவாக்கினார், அவரே இறைவன்; அவர் பூமியை உருவமைத்துப் படைத்தார்; அவரே அதை அமைத்தார். அது வெறுமையாயிருக்க அவர் படைக்கவில்லை, குடியிருப்புக்காகவே அதை உருவாக்கினார். அவர் கூறுவதாவது: “நானே யெகோவா, என்னையன்றி வேறொருவருமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18580', '23', '45', '19', 'இருளின் நாட்டில் எங்கேயாகிலும் இருந்து நான் இரகசியமாய்ப் பேசவில்லை, ‘வீணாக என்னைத் தேடுங்கள்’ என்று நான் யாக்கோபின் வழித்தோன்றல்களுக்குச் சொல்லவுமில்லை; நான் யெகோவா, உண்மையையே பேசுகிறவர்; சரியானதையே நான் அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18581', '23', '45', '20', '“ஒன்றுசேர்ந்து வாருங்கள்; பிற நாடுகளிலிருந்து வந்த அகதிகளே, ஒன்றுகூடுங்கள். மரச்சிலைகளைச் சுமந்து செல்வோரும், இரட்சிக்க முடியாத தெய்வங்களிடம் மன்றாடுகிறவர்களும் அறிவீனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18582', '23', '45', '21', 'நடக்கப்போவது என்ன? சொல்லுங்கள்; ஒன்றுகூடி ஆலோசித்து அதை அறிவியுங்கள். வெகுகாலத்திற்குமுன் இதை முன்னறிவித்தவர் யார்? ஆதியிலிருந்தே அதை அறிவித்தவர் யார்? அது யெகோவாவாகிய நான் அல்லவோ! என்னையன்றி வேறே இறைவன் இல்லை. நீதியான ஒரு இறைவன், ஒரு இரட்சகர்; என்னையன்றி வேறொருவரில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18583', '23', '45', '22', '“பூமியின் எல்லைகளிலுள்ளவர்களே, நீங்கள் எல்லோரும் என்னிடமாகத் திரும்பி இரட்சிப்படையுங்கள். ஏனெனில், நானே இறைவன், வேறு ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18584', '23', '45', '23', 'என்னைக்கொண்டே நான் ஆணையிட்டேன், இதை உத்தமத்தோடு எனது வாய் பேசியிருக்கிறது. அந்த வார்த்தை ஒருபோதும் மாறாது: ஒவ்வொரு முழங்காலும் எனக்கு முன்பாக முடங்கும்; ஒவ்வொரு நாவும் என் பெயரிலேயே ஆணையிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18585', '23', '45', '24', '‘யெகோவாவிடம் மட்டுமே நீதியும் வல்லமையும் இருக்கிறது’ என்று என்னைப்பற்றி அவர்கள் சொல்வார்கள்.” அவருக்கு எதிராக எழுந்த அனைவரும் அவரிடம் வந்து வெட்கத்திற்கு உட்படுத்தப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18586', '23', '45', '25', 'ஆனால் இஸ்ரயேலின் வழித்தோன்றல்கள் யாவரும் யெகோவாவிடம் நீதியானவர்களாகக் காணப்பட்டு மேன்மையடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18587', '23', '46', '1', 'பேல் தெய்வம் தலை கவிழ்கிறது; நேபோ தெய்வம் குப்புற விழுகிறது. அவர்களுடைய விக்கிரகங்கள் சுமை சுமக்கும் மிருகங்களால் கொண்டு செல்லப்படுகின்றன; ஊர்வலத்தில் சுமக்கப்பட்ட அந்த விக்கிரகங்கள் இப்பொழுது களைத்துப்போன மிருகங்களுக்கு மிகவும் பாரமாயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18588', '23', '46', '2', 'அவை ஒன்றாய் குப்புற விழுகின்றன. அந்த உருவச்சிலைகள் தங்களைச் சுமக்கும் மிருகங்களைத் தப்புவிக்கும் ஆற்றலின்றி தாங்களும் சிறைப்பட்டுப் போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18589', '23', '46', '3', '“யாக்கோபின் குடும்பமே, இஸ்ரயேல் குடும்பத்தில் எஞ்சியிருப்பவர்களே, நீங்கள் அனைவரும் எனக்குச் செவிகொடுங்கள்; நீங்கள் கருவில் உருவானதுமுதல் நான் உங்களைத் தாங்கினேன், நீங்கள் பிறந்ததுமுதல் நான் உங்களைச் சுமந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18590', '23', '46', '4', 'நீங்கள் முதிர்வயது அடைந்து, உங்களுக்கு நரைமயிர் உண்டாகும் காலத்திலும், உங்களைத் தாங்கப்போகிறவர் நானே. உங்களைப் படைத்த நானே உங்களைச் சுமப்பேன். நானே உங்களைத் தாங்குவேன், நானே உங்களைக் காப்பாற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18591', '23', '46', '5', '“என்னை யாருக்கு ஒப்பிடுவீர்கள்? யாருக்கு சமமாக எண்ணுவீர்கள்? என்னை ஒப்பிடுவதற்கு யாரை எனக்கு ஒப்பிடுவீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18592', '23', '46', '6', 'சிலர் தங்கள் பைகளிலிருந்து தங்கத்தை அள்ளிக்கொட்டி, தராசுகளில் வெள்ளியை நிறுக்கிறார்கள்; அதை ஒரு தெய்வமாகச் செய்யும்படி அவர்கள் ஒரு கொல்லனை கூலிக்கு அமர்த்துகிறார்கள்; பின் அவர்கள் தாழ்ந்து வீழ்ந்து அதை வணங்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18593', '23', '46', '7', 'அதைத் தமது தோள்களில் தூக்கிச் சுமக்கிறார்கள். அவர்கள் அதை அதற்குரிய இடத்தில் வைக்கிறார்கள். அது அங்கேயே நிற்கிறது, அந்த இடத்திலிருந்து அதனால் நகரமுடியாது. ஒருவன் அதை நோக்கி அழுதாலும் அது பதிலளிப்பதில்லை; ஒருவனை அவனுடைய துன்பங்களிலிருந்து காப்பாற்ற அதனால் இயலாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18594', '23', '46', '8', '“கலகக்காரரே, இதை நினைவில்கொள்ளுங்கள். இதை மனதில் பதித்து வையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18595', '23', '46', '9', 'முந்தி நிகழ்ந்த பூர்வீகக் காரியங்களை நினைத்துப் பாருங்கள்; நானே இறைவன், வேறொருவர் இல்லை; நானே இறைவன், என்னைப்போல் ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18596', '23', '46', '10', 'நான் ஆரம்பத்திலிருந்தே முடிவை அறிவிக்கிறவர், முற்காலங்களிலேயே வரப்போகிறதை அறிவிக்கின்றவர். ‘என் நோக்கம் நிலைநிற்கும்; நான் விரும்பிய எல்லாவற்றையும் நிறைவேற்றுவேன்’ என்று நான் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18597', '23', '46', '11', 'நான் கிழக்கிலிருந்து இரைதேடும் பறவையை அழைப்பிக்கின்றேன். தூரதேசத்திலிருந்து என் நோக்கத்தை நிறைவேற்றும் ஒரு மனிதனை அழைப்பிக்கின்றேன். நான் என்ன சொன்னேனோ அதை நிறைவேற்றுவேன்; நான் எதைத் திட்டமிட்டேனோ அதைச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18598', '23', '46', '12', 'பிடிவாத இருதயமுள்ள நீதிக்குத் தூரமானவர்களே! எனக்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18599', '23', '46', '13', 'நானே எனது நீதியை அருகில் கொண்டுவருகிறேன், அது வெகுதூரத்தில் இல்லை; எனது இரட்சிப்பு தாமதம் அடையாது. நான் சீயோனுக்கு இரட்சிப்பையும், இஸ்ரயேலுக்கு எனது சிறப்பையும் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18600', '23', '47', '1', '“பாபிலோனின் கன்னிப்பெண்ணே, நீ கீழேபோய் புழுதியில் உட்கார்ந்துகொள். கல்தேயரின் மகளே, அரியணை அற்றவளாய் தரையில் உட்கார்ந்துகொள். நீ இனி மிருதுவானவள் என்றோ மென்மையானவள் என்றோ அழைக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18601', '23', '47', '2', 'திரிகைக் கற்களை எடுத்து மாவரை; உனது முக்காட்டை எடுத்துவிடு. உனது பாவாடைகளை உயர்த்தி, கால்களை வெறுமையாக்கி, நீரோடைகளைக் கடந்துபோ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18602', '23', '47', '3', 'உனது நிர்வாணம் வெளிப்படுத்தப்படும்; உன்னுடைய வெட்கம் திறந்து காட்டப்படும். நான் பழிவாங்குவேன்; நான் ஒருவரையும் தப்பவிடமாட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18603', '23', '47', '4', 'இஸ்ரயேலின் பரிசுத்தரே நமது மீட்பர்; சேனைகளின் யெகோவா என்பதே அவரது பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18604', '23', '47', '5', '“பாபிலோனியர்களின் மகளே, இருளுக்குள் போய் மவுனமாய் அமர்ந்திரு; நீ இனி ஒருபோதும் அரசுகளுக்கு அரசி என அழைக்கப்படமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18605', '23', '47', '6', 'நான் எனது மக்களுடன் கோபங்கொண்டு எனது உரிமைச்சொத்தாய் இருக்கிறவர்களை தூய்மைக்கேடு அடையச் செய்தேன். அவர்களை உனது கையில் ஒப்படைத்தேன்; நீயோ அவர்களுக்கு இரக்கம் காட்டவில்லை, முதியோர்மேலும் மிகவும் பாரமான நுகத்தை வைத்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18606', '23', '47', '7', '‘தொடர்ந்து நான் என்றென்றும் அரசியாக நிலைத்திருப்பேன்!’ என்று நீ சொன்னாய். ஆனால் நீ இந்தக் காரியங்களைப் பற்றி சிந்திக்கவுமில்லை; என்ன நடக்குமென நீ எண்ணிப்பார்க்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18607', '23', '47', '8', '“இப்பொழுதோ ஒழுக்கங்கெட்டவளே, நீ பாதுகாப்பாக சொகுசாக இருந்து, ‘நானே பெரும் அரசி, எனக்கு நிகர் யாரும் இல்லை. நான் விதவையாகவோ, அல்லது பிள்ளைகளை இழந்து துன்பப்படுகிறவளாகவோ ஆகமாட்டேன்’ என்று உன் உள்ளத்தில் சொல்லிக்கொள்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18608', '23', '47', '9', 'இவை இரண்டும் ஒரே நாளில், ஒரே நேரத்தில் உன்னை மேற்கொள்ளும்: நீ பிள்ளைகளை இழந்து, விதவையாவாய். உனக்கு எண்ணற்ற மந்திர வித்தைகள் தெரிந்தும், வசீகர சக்திகள் இருந்தும் அவை முழுமையாக உன்மேல் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18609', '23', '47', '10', 'நீ உனது கொடுமையில் நம்பிக்கையாயிருந்து, ‘ஒருவரும் என்னைக் காண்பதில்லை’ என்று சொல்லிக்கொள்கிறாய். நீ உன் உள்ளத்தில் ‘நான்தான், எனக்கு நிகர் யாருமே இல்லை’ என்று சொல்லும்போது, உன் ஞானமும் உன் அறிவும் உன்னைத் தவறான வழியில் நடத்துகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18610', '23', '47', '11', 'பேராபத்து உன்மேல் வரும், அதை மந்திர வித்தையால் எப்படி அகற்றுவது என நீ அறியமாட்டாய்; உன்மேல் பெரும் துன்பம் வரும், எதை ஈடாகக் கொடுத்தும் அதை உன்னால் தவிர்த்துக் கொள்ளமுடியாது. நீ முன்னதாகவே அறிந்துகொள்ள முடியாத ஒரு பேரழிவு உன்மேல் திடீரென வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18611', '23', '47', '12', '“நீ தொடர்ந்து உன் மந்திரங்களைச் சொல்லு, பலவிதமான உன் மாந்திரீக வேலைகளில் ஈடுபடு; இதைத்தான் உன் சிறுவயதிலிருந்தே நீ செய்கிறாய். அதனால் ஒருவேளை நீ வெற்றி பெறலாம், ஒருவேளை நீ பயங்கரத்தைக் கொண்டுவரலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18612', '23', '47', '13', 'நீ பெற்றுக்கொண்ட ஆலோசனை எல்லாம் உனக்குச் சோர்வையே உண்டாக்கியது; உன்னுடைய சோதிடர்களும் நட்சத்திரங்களைப் பார்த்து, மாதந்தோறும் இராசிபலன் கூறுகிறவர்களும் எழும்பி, உனக்கு நேரிடப் போவதிலிருந்து உன்னைக் காப்பாற்றட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18613', '23', '47', '14', 'உண்மையாகவே அவர்கள் அறுவடை செய்த பயிரின் தாளடியைப்போல் இருக்கிறார்கள்; நெருப்பு அவர்களைச் சுட்டெரிக்கும். நெருப்புச் சுவாலையிலிருந்து தங்களையே விடுவித்துக்கொள்ள அவர்களால் முடியாது. அது குளிர்காயக்கூடிய தணலாகவோ, அருகில் உட்காரத்தக்க நெருப்பாகவோ இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18614', '23', '47', '15', 'உன் சிறுவயதுமுதல் நீ ஈடுபட்டுத் தொடர்புகொண்டிருந்த, மந்திரவாதிகளினால் இவற்றை மட்டுமே உனக்குச் செய்யமுடியும். அவர்களில் ஒவ்வொருவனும் தனது தவறான வழியிலேயே போகிறான்; உன்னைக் காப்பாற்றக் கூடியவன் எவனுமே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18615', '23', '48', '1', '“யாக்கோபின் குடும்பத்தாரே, இதைக் கேளுங்கள். இஸ்ரயேலின் பெயரால் அழைக்கப்படுகிறவர்களே, யூதாவின் வம்சத்திலிருந்து வந்தவர்களே, யெகோவாவின் பெயரினால் ஆணையிடுகிறவர்களே, கேளுங்கள்; நீங்கள் இஸ்ரயேலின் இறைவனை வழிபடுகிறவர்கள்; ஆயினும், நீங்கள் உண்மையுடனும், நீதியுடனும் அப்படிச் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18616', '23', '48', '2', 'நீங்கள் உங்களைப் பரிசுத்த நகரத்தின் குடிமக்களென்று சொல்லி, இஸ்ரயேலின் இறைவனைச் சார்ந்திருக்கிறீர்கள்; சேனைகளின் யெகோவா என்பது அவரது பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18617', '23', '48', '3', 'முற்காலத்துக் காரியங்களை முன்கூட்டியே நான் உங்களுக்கு முன்னறிவித்தேன்; எனது வாய் அவைகளை அறிவித்தது, நானே அவைகளைத் தெரியப்படுத்தினேன். பின்பு திடீரென நான் செயலாற்ற அவை நிறைவேறிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18618', '23', '48', '4', 'நீ எவ்வளவு பிடிவாதமுள்ளவனாயிருந்தாய் என்றும், உன் கழுத்தின் தசைநார் இரும்பு என்றும், உன் நெற்றி வெண்கலமென்றும் நான் அறிந்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18619', '23', '48', '5', 'ஆகையால் அவைகளை வெகுகாலத்திற்கு முன்னமே உனக்கு அறிவித்தேன்; அவை நடைபெறும் முன்பே அவைகளை உனக்குக் கூறினேன். ஆதலால், ‘எனது விக்கிரகங்களே இவற்றைச் செய்தன; எனது மரச்சிலையும், உலோகச் சிலையுமே இவற்றைத் திட்டமிட்டன’ என்று நீ சொல்லமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18620', '23', '48', '6', 'இவற்றை நீ கேட்டிருக்கிறாய்; இவை எல்லாவற்றையும் கவனி. இவற்றை நீ அறிவிக்கமாட்டாயோ? “இதுமுதல் புதிய காரியங்களை நான் உனக்குச் சொல்வேன், இவைகளோ நீ அறியாத மறைவான காரியங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18621', '23', '48', '7', 'அவை வெகுகாலத்திற்கு முன்பு அல்ல, இப்பொழுதுதான் உருவாக்கப்படுகின்றன; நீ இதற்குமுன் அவைகளைப்பற்றிக் கேள்விப்பட்டிருக்கவில்லை. ஆகவே, ‘ஆம், நான் அவைகளை அறிந்திருந்தேன்’ என்று உன்னால் சொல்லமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18622', '23', '48', '8', 'நீ கேள்விப்படவுமில்லை, அறியவுமில்லை; முந்திய காலத்திலிருந்தே உன் செவிகள் திறக்கப்பட்டிருக்கவில்லை. நீ எவ்வளவு துரோகி, பிறப்பிலிருந்தே நீ கலகக்காரன்; இதை நான் நன்கு அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18623', '23', '48', '9', 'நான் என் பெயரின் நிமித்தமாகவே எனது கடுங்கோபத்தைத் தாமதமாக்குகிறேன்; எனது புகழ்ச்சியின் நிமித்தமாகவே உன்னில் பொறுமையாயிருக்கிறேன்; நீ அழிந்துபோகாதபடிக்கு எனது கோபத்தை உன்மேல் வரவிடாதிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18624', '23', '48', '10', 'இதோ, நான் உன்னைப் புடமிட்டுச் சுத்திகரித்தேன், ஆயினும் வெள்ளியைப்போலல்ல; உபத்திரவத்தின் சூளையிலே உன்னைச் சோதித்துப்பார்த்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18625', '23', '48', '11', 'என் நிமித்தமாக, என் நிமித்தமாகவே இதை நான் செய்கிறேன். என் பெயர் களங்கப்பட நான் எப்படி இடமளிப்பேன்? என் மகிமையை நான் வேறொருவருக்கும் கொடுக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18626', '23', '48', '12', '“யாக்கோபே, நான் அழைத்த இஸ்ரயேலே, எனக்குச் செவிகொடு, நானே அவர்; ஆரம்பமும் முடிவும் நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18627', '23', '48', '13', 'என் சொந்தக் கரமே பூமியின் அஸ்திபாரங்களை அமைத்தது; என் வலதுகரம் வானங்களை விரித்தது; நான் அவைகளை அழைப்பிக்கின்றபோது, அவை ஒன்றாய் எழுந்து நிற்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18628', '23', '48', '14', '“நீங்கள் எல்லோரும் ஒன்றாய் கூடிவந்து, நான் சொல்வதைக் கேளுங்கள்: உங்கள் விக்கிரகங்களில் எது இந்தக் காரியங்களை முன்னறிவித்தது? யெகோவாவுக்குப் பிரியமானவன் அவருடைய நோக்கத்தை, பாபிலோனுக்கு விரோதமாக நிறைவேற்றுவான்; அவனுடைய கை பாபிலோனியர்களுக்கு விரோதமானதாகவே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18629', '23', '48', '15', 'நான், நானே பேசினேன்; மெய்யாகவே நான் அவனை அழைத்தேன். நான் அவனைக் கொண்டுவருவேன், அவன் தன்னுடைய பணியில் வெற்றிபெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18630', '23', '48', '16', '¶ “நீங்கள் என் அருகே வந்து இதைக் கேளுங்கள்: “முதல் அறிவிப்பிலிருந்தே நான் இரகசியமாய்ப் பேசவில்லை; அது நடைபெற்ற காலத்தில் நான் அங்கு இருக்கிறேன்.” இப்பொழுது ஆண்டவராகிய யெகோவா தமது ஆவியானவருடன் என்னை அனுப்பியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18631', '23', '48', '17', 'யெகோவா சொல்வது இதுவே, இஸ்ரயேலரின் பரிசுத்தராகிய உங்கள் மீட்பர் சொல்கிறதாவது: “உங்கள் இறைவனாகிய யெகோவா நானே, மிக நன்மையானவற்றை உங்களுக்குக் போதிக்கிறவர் நானல்லவா? நீங்கள் போகவேண்டிய பாதையில் உங்களை வழிநடத்துகிறவர் நானல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18632', '23', '48', '18', 'என்னுடைய கட்டளைகளுக்கு நீங்கள் கவனம் செலுத்தியிருந்தால், உங்களுடைய சமாதானம் நதியைப்போல் இருந்திருக்கும்; உங்களுடைய நீதி கடலின் அலைகளைப்போல இருந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18633', '23', '48', '19', 'உங்கள் சந்ததிகள் மணலைப்போல் இருந்திருப்பார்கள்; உங்களுடைய பிள்ளைகள் அந்த மணலின் எண்ணற்ற துகள்களைப்போல இருந்திருப்பார்கள்; அவர்களுடைய பெயர்கள் என் முன்னிலையில் இருந்து நீங்காமலும், அழிக்கப்படாமலும் இருந்திருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18634', '23', '48', '20', 'பாபிலோனைவிட்டு வெளியேறுங்கள், பாபிலோனியர்களை விட்டுத் தப்பியோடுங்கள்! ஆனந்த சத்தமிட்டு அதை அறிவித்துப் பிரசித்தப்படுத்துங்கள்! யெகோவா தனது பணியாளன் யாக்கோபை மீட்டிருக்கிறார் என்று சொல்லி, அந்தச் செய்தியைப் பூமியின் கடைசி எல்லைவரை அனுப்புங்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18635', '23', '48', '21', 'அவர் அவர்களை பாலைவனத்தின் வழியாக வழிநடத்தியபோது, அவர்கள் தாகமடையவில்லை; அவர் அவர்களுக்காக கற்பாறையிலிருந்து தண்ணீரைப் பாயச்செய்தார். அவர் பாறையைப் பிளந்தார், தண்ணீர் பொங்கி வழிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18636', '23', '48', '22', '“கொடுமையானவர்களுக்கு சமாதானம் இல்லை” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18637', '23', '49', '1', 'தீவுகளே, நீங்கள் எனக்குச் செவிகொடுங்கள்; தூரத்திலுள்ள நாடுகளே, நீங்கள் இதைக் கேளுங்கள்: நான் கர்ப்பத்திலிருந்தபோதே யெகோவா என்னை அழைத்தார்; என் தாயின் வயிற்றில் இருக்கும்போதே என் பெயரைச் சொல்லி கூப்பிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18638', '23', '49', '2', 'அவர் எனது வாயை ஒரு கூரிய வாளைப்போல் ஆக்கினார், தமது கரத்தின் நிழலிலே என்னை மறைத்தார்; என்னைக் கூர்மையான அம்பாக்கி, தமது அம்பாறத் துணியில் மறைத்து வைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18639', '23', '49', '3', '“இஸ்ரயேலே, நீ என் ஊழியக்காரன், எனது சிறப்பை உன்னிலே வெளிப்படுத்துவேன்” என்று அவர் என்னிடம் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18640', '23', '49', '4', 'ஆனால் நானோ, “வீணாக உழைக்கிறேன்; எனது பெலனை பயனற்றவற்றிற்கும் வீணானவற்றிற்கும் செலவழிக்கிறேன். அப்படியிருந்தும், எனக்குரியது யெகோவாவின் கையிலே இருக்கிறது; என்னுடைய வெகுமதியும் எனது இறைவனிடமே இருக்கிறது” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18641', '23', '49', '5', 'இப்பொழுது யெகோவா சொல்வதாவது: யாக்கோபைத் தன்னிடம் திரும்பக் கொண்டுவரும்படியாகவும், இஸ்ரயேலர்களைத் தன்னிடம் கூட்டிச் சேர்க்கும்படியாகவும் அவருடைய பணியாளனாய் இருக்கும்படி என்னைக் கருப்பையில் உருவாக்கியவர் அவரே. யெகோவாவினுடைய பார்வையில் நான் கனம் பெற்றேன்; என் இறைவனே என் பெலனாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18642', '23', '49', '6', 'அவர் சொல்வதாவது: “யாக்கோபின் கோத்திரங்களைப் பழைய நிலைக்குக் கொண்டுவருவதற்காகவும், இஸ்ரயேலில் நான் மீதியாக வைத்திருப்பவர்களைத் திரும்பக் கொண்டுவருவதற்காகவும், நீர் மட்டும் பணியாளனாய் இருப்பது போதுமானதல்லவே. ஆகவே நான் உம்மைப் பிற நாட்டு மக்களுக்கும் ஒரு வெளிச்சமாக ஏற்படுத்துவேன்; எனவே நீர் பூமியின் கடைசியில் இருக்கிறவர்களுக்கெல்லாம் என் இரட்சிப்பைக் கொண்டுவருவீர்” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18643', '23', '49', '7', 'இஸ்ரயேலரின் பரிசுத்தரும், மீட்பருமான யெகோவா சொல்வது இதுவே: அவமதிக்கப்பட்டு, நாடுகளால் அருவருக்கப்பட்டு, ஆட்சியாளர்களுக்கு அடிமையாய் இருந்த உனக்குச் சொல்வதாவது, “அரசர்கள் உன்னைக் காணும்போது அவர்கள் எழுந்து நிற்பார்கள், பிரபுக்கள் உன்னைக் கண்டு வணங்குவார்கள்; யெகோவா உண்மையுள்ளவராய் இருப்பதாலும், இஸ்ரயேலின் பரிசுத்தர் உன்னைத் தெரிந்துகொண்டதினாலும் அவர்கள் இப்படிச் செய்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18644', '23', '49', '8', '¶ யெகோவா சொல்வது இதுவே: “என் தயவின் காலத்திலே நான் உங்களுக்குப் பதிலளிப்பேன், இரட்சிப்பின் நாளில் நான் உங்களுக்கு உதவி செய்வேன்; நான் உங்களைப் பாதுகாத்து, மக்களிடையே நீங்கள் ஒரு உடன்படிக்கையாக இருக்கும்படி நான் உங்களை ஏற்படுத்துவேன். நாட்டைப் புதுப்பித்து பழைய நிலைக்குக் கொண்டுவரவும், பாழடைந்த உரிமைச் சொத்துக்களைத் திரும்ப ஒப்படைக்கவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18645', '23', '49', '9', 'சிறைப்பட்டிருக்கிறவர்களைப் பார்த்து, ‘புறப்பட்டுப் போங்கள்’ என்று சொல்லவும், இருளில் உள்ளவர்களைப் பார்த்து, ‘வெளிப்படுங்கள்!’ என்றும் சொல்லவும் இப்படிச் செய்வேன். “வீதிகளின் ஓரங்களில் அவர்கள் மேய்வார்கள்; வறண்ட குன்றுகள் ஒவ்வொன்றிலும் அவர்கள் மேய்ச்சல் நிலத்தைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18646', '23', '49', '10', 'அவர்கள் பசியடைவதுமில்லை, தாகங்கொள்வதுமில்லை; பாலைவன வெப்பமோ, வெயிலோ அவர்களைத் தாக்காது. அவர்கள்மேல் இரக்கமாயிருக்கிறவரே அவர்களுக்கு வழிகாட்டி, அவர்களைத் தண்ணீர் ஊற்றுகளின் அருகே வழிநடத்திச் செல்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18647', '23', '49', '11', 'எனது எல்லா மலைகளையும் நான் வழிகளாக மாற்றுவேன்; எனது பெரும் பாதைகள் உயர்த்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18648', '23', '49', '12', 'இதோ, அவர்கள் தூரத்திலிருந்து வருவார்கள், சிலர் வடக்கிலிருந்தும், சிலர் மேற்கிலிருந்தும், சிலர் சீனீம் பிரதேசத்திலிருந்தும் வருவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18649', '23', '49', '13', 'வானங்களே, ஆனந்த சத்தமிடுங்கள்; பூமியே, சந்தோஷப்படு; மலைகளே, கெம்பீரமாய்ப் பாடுங்கள்! யெகோவா தமது மக்களைத் தேற்றுகிறார், துன்புற்ற தம்முடையவர்கள்மேல் இரக்கம் காட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18650', '23', '49', '14', 'ஆனால் சீயோனோ, “யெகோவா என்னைக் கைவிட்டுவிட்டார்; யெகோவா என்னை மறந்துவிட்டார்” என்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18651', '23', '49', '15', '“தான் பாலூட்டும் தன்னுடைய குழந்தையை எந்தத் தாயும் மறந்துபோவாளோ? கருவில் உருவான தனது பிள்ளைக்கு அவள் கருணை காட்டாதிருப்பாளோ? அப்படி அவள் மறந்தாலுங்கூட, நான் உன்னை மறப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18652', '23', '49', '16', 'இதோ, நான் என் உள்ளங்கைகளில் உன்னை வரைந்திருக்கிறேன்; உன் மதில்கள் எப்பொழுதும் என் கண்முன் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18653', '23', '49', '17', 'உனது பிள்ளைகள் விரைந்து திரும்புவார்கள், உன்னை அழித்தவர்கள் உன்னைவிட்டு விலகிப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18654', '23', '49', '18', 'உன் கண்களை உயர்த்திச் சுற்றிலும் பார்; உனது பிள்ளைகள் யாவரும் ஒன்றுகூடி உன்னிடம் வருகிறார்கள். நான் வாழ்வது நிச்சயமாய் இருப்பதுபோலவே, நீ அவர்களையெல்லாம் நகைகளாய் அணிந்துகொள்வாய்; மணமகளைப்போல் அவர்களை அணிந்துகொள்வாய்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18655', '23', '49', '19', '“நீ அழிக்கப்பட்டு பாழாக்கப்பட்டாய், உனது நாடு பாழாய் விடப்பட்டது. ஆயினும் இப்பொழுதோ உன்னில் குடியிருக்கிறவர்கள் வாழ்வதற்கு இடம் போதாதபடி நீ சிறிதாய் இருப்பாய். உன்னை விழுங்கியவர்களும் உன்னைவிட்டுத் தூரமாய் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18656', '23', '49', '20', 'உன் இழப்பில் துயருற்ற நாட்களில் உனக்குப் பிறந்த பிள்ளைகள் உன்னைப் பார்த்து, ‘இந்த இடம் எங்களுக்கு மிகச் சிறிதாக இருக்கிறது; நாங்கள் வசிப்பதற்கு போதிய இடம் தாரும்’ என உன் செவிகள் கேட்கும்படி சொல்லுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18657', '23', '49', '21', 'அப்பொழுது நீ உனது உள்ளத்தில் ‘எனக்கு இந்தப் பிள்ளைகளைக் கொடுத்தது யார்? நான் துயருற்றவளாகவும் மலடியாகவும் இருந்தேன்; நான் நாடுகடத்தப்பட்டவளாகவும், புறக்கணிக்கப்பட்டவளாகவும் இருந்தேன். யார் இந்தப் பிள்ளைகளை வளர்த்தெடுத்தார்கள்? இதோ நான் தனித்தவளாயிருந்தேனே! ஆனால் இவர்கள் எங்கிருந்து வந்தார்கள்?’ என்று சொல்லிக்கொள்வாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18658', '23', '49', '22', '¶ ஆண்டவராகிய யெகோவா சொல்வது இதுவே: “இதோ, நான் பிற நாட்டவர்களை கைகாட்டி அழைப்பேன், மக்கள் கூட்டங்களுக்கு எனது கொடியை ஏற்றுவேன். அவர்கள் உங்கள் மகன்களைத் தங்கள் கைகளில் கொண்டுவருவார்கள்; மகள்களையும் தங்கள் தோள்களில் சுமந்து கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18659', '23', '49', '23', 'அரசர்கள் உங்களுக்கு வளர்ப்புத் தந்தைகளாய் இருப்பார்கள்; அரசிகள் உங்களுக்கு வளர்ப்புத் தாய்களாய் இருப்பார்கள். அவர்கள் உங்களுக்கு முன்பாகத் தரையில் முகங்குப்புற விழுந்து வணங்குவார்கள்; அவர்கள் உங்கள் பாதங்களிலுள்ள புழுதியை நக்குவார்கள். அப்பொழுது நீங்கள், நானே யெகோவா என்பதை அறிந்துகொள்வீர்கள்; என்னை நம்பியிருப்பவர்கள் வெட்கப்பட்டு போகமாட்டார்கள்” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18660', '23', '49', '24', 'போர்வீரர்களிடமிருந்து கொள்ளைப்பொருட்களைப் பறித்தெடுக்க முடியுமோ? வெற்றி வீரனிடமிருந்து கைதிகளைக் காப்பாற்ற முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18661', '23', '49', '25', '¶ ஆனால், யெகோவா சொல்வது இதுவே: “ஆம், கைதிகள் போர்வீரரிடமிருந்து விடுவிக்கப்படுவார்கள்; வலியவனிடமிருந்து கொள்ளைப்பொருளும் மீட்கப்படும். உங்களுடன் சண்டையிடுகிறவர்களோடு நான் சண்டையிடுவேன். உங்கள் பிள்ளைகளை நான் காப்பாற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18662', '23', '49', '26', 'உங்களை ஒடுக்குகிறவர்களைத் தங்கள் சொந்த மாமிசத்தையே தின்னச் செய்வேன்; திராட்சை மதுவினால் வெறிகொள்வதுபோல், அவர்கள் தங்கள் சொந்த இரத்தத்தினாலேயே வெறிகொள்வார்கள். அப்பொழுது யெகோவாவாகிய நானே உங்கள் இரட்சகர்; யாக்கோபின் வல்லவராகிய நானே உங்கள் மீட்பர் என்பதை மனுக்குலம் அனைத்தும் அறிந்துகொள்ளும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18663', '23', '50', '1', '¶ யெகோவா சொல்வது இதுவே: “உங்கள் தாயை நான் விவாகரத்துச் செய்து அனுப்பியபோது, அவளுக்குக் கொடுத்த விவாகரத்துச் சீட்டு எங்கே? அல்லது எனக்குக் கடன் கொடுத்தவர்களில் யாருக்காவது நான் உங்களை விற்றேனா? உங்கள் பாவங்களின் காரணமாகவே நீங்கள் விற்கப்பட்டீர்கள். உங்கள் மீறுதல்களின் காரணமாகவே உங்களுடைய தாயும் துரத்திவிடப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18664', '23', '50', '2', 'நான் வந்தபோது ஒருவரும் இருக்கவில்லையே; அது ஏன்? நான் கூப்பிட்டபோது, ஒருவரும் பதில் கூறவில்லையே; அது ஏன்? உங்களை மீட்க முடியாதபடி என் கை மிகக் குறுகியதாயிருந்ததோ? அல்லது உங்களை விடுவிக்க எனக்கு வலிமையில்லையோ? நான் சிறு அதட்டலினால் கடலை வற்றப்பண்ணுகிறேன்; நான் ஆறுகளைப் பாலைவனமாக மாற்றுகிறேன். தண்ணீர் இல்லாததால், அவர்களுடைய மீன்கள் நாறுகின்றன; தாகத்தால் அவை சாகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18665', '23', '50', '3', 'நான் ஆகாயத்தை இருளால் உடுத்தி, துக்கவுடையை அதன் போர்வையாக்குகிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18666', '23', '50', '4', 'இளைத்துப்போனவனை உற்சாகப்படுத்தும்படி, என்ன வார்த்தையை சொல்ல நான் அறிந்திட ஆண்டவராகிய யெகோவா போதிக்கும் நாவை எனக்குக் கொடுத்திருக்கிறார்; காலைதோறும் அவர் என்னை எழுப்புகிறார், ஒரு சீடனைப்போல் நான் கவனமாய் கேட்கும்படி அவர் எனது செவிப் புலனைத் தட்டி எழுப்புகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18667', '23', '50', '5', 'ஆண்டவராகிய யெகோவா எனது செவியைத் திறந்திருக்கிறார்; நான் கீழ்ப்படியாமல் இருக்கவில்லை, அவரைவிட்டு நான் விலகவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18668', '23', '50', '6', 'என்னை அடிக்கிறவர்களுக்கு எனது முதுகைக் கொடுத்தேன், எனது தாடியைப் பிடுங்குகிறவர்களுக்கு என்னுடைய தாடைகளைக் கொடுத்தேன்; அவர்கள் ஏளனம் செய்தபோதும், உமிழ்நீரைத் துப்பியபோதும் அதற்கு என் முகத்தை நான் மறைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18669', '23', '50', '7', 'யெகோவாவாகிய ஆண்டவர் எனக்கு உதவி செய்கிறபடியால், நான் அவமானம் அடையமாட்டேன். ஆகையால் என் முகத்தைக் கற்பாறையைப்போல் வைத்துக்கொள்கிறேன்; நான் வெட்கப்பட்டுப் போவதில்லை என்பதும் எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18670', '23', '50', '8', 'எனக்கு நீதி அளிக்கும் இறைவன் என் அருகில் இருக்கிறார். அப்படியிருக்க, எனக்கெதிராகக் குற்றச்சாட்டுகள் கொண்டுவருபவன் யார்? நேருக்குநேர் சந்திப்போம்! என்னைக் குற்றம் சாட்டுபவன் யார்? அவன் எனக்கு முன்னே வரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18671', '23', '50', '9', 'ஆண்டவராகிய யெகோவாவே எனக்கு உதவி செய்கிறார். என்னைக் குற்றவாளியாகத் தீர்க்கிறவர்கள் யார்? அவர்கள் எல்லோரும் பொலிவிழந்து பூச்சிகள் அரித்த உடையைப்போல் இத்துப்போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18672', '23', '50', '10', 'உங்களுக்குள் யெகோவாவுக்குப் பயந்து நடந்து, அவரது பணியாளனின் வார்த்தைக்குக் கீழ்ப்படிகிறவன் யார்? வெளிச்சம் இல்லாதவனாய் இருளில் நடக்கிறவன், யெகோவாவின் பெயரில் நம்பிக்கை வைத்து, தன் இறைவனில் சார்ந்திருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18673', '23', '50', '11', 'ஆனால் இப்பொழுதோ, நெருப்பை மூட்டி உங்களுக்கென்று எரிகின்ற பந்தங்களை உண்டாக்கிக்கொள்கிற பாவிகளே! நீங்கள் எல்லோரும் போய், உங்கள் நெருப்பின் வெளிச்சத்திலே நடவுங்கள். நீங்கள் பற்றவைத்த பந்தங்களின் வெளிச்சத்திலே நடவுங்கள். அப்பொழுது என்னுடைய கரத்திலிருந்து பெற்றுக்கொள்வது இதுவே, நீங்கள் வேதனையிலே கிடப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18674', '23', '51', '1', '“நீதியைப் பின்பற்றுகிறவர்களே, யெகோவாவைத் தேடுகிறவர்களே, நீங்கள் எனக்குச் செவிகொடுங்கள். நீங்கள் எந்தக் கற்பாறையிலிருந்து வெட்டி எடுக்கப்பட்டீர்களோ, எந்தக் கற்குழியிலிருந்து தோண்டி எடுக்கப்பட்டீர்களோ, அந்தக் கற்பாறையானவரை நோக்கிப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18675', '23', '51', '2', 'உங்கள் முற்பிதாவாகிய ஆபிரகாமையும் உங்களைப் பெற்றெடுத்த சாராளையும் நோக்கிப்பாருங்கள். நான் அவனை அழைத்தபோது, அவன் ஒருவனாய் மாத்திரமே இருந்தான்; நான் அவனை ஆசீர்வதித்து அவனை அநேகராகப் பெருகச் செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18676', '23', '51', '3', 'மெய்யாகவே யெகோவா சீயோனைத் தேற்றுவார், அவளுடைய பாழான இடங்களையெல்லாம் ஆறுதல் செய்வார்; அவர் அவளுடைய பாலைவனங்களை ஏதேனைப் போலவும், அவளுடைய பாழிடங்களை யெகோவாவின் தோட்டத்தைப் போலவும் ஆக்குவார். சந்தோஷமும் மகிழ்ச்சியும் அங்கு காணப்படும், நன்றி செலுத்துதலும் பாடலின் சத்தமும் அங்கு இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18677', '23', '51', '4', '“என் மக்களே, எனக்குச் செவிகொடுங்கள்; என் நாடே, கேளுங்கள்: சட்டம் என்னிலிருந்து வெளிப்படும்: என் நீதி நாடுகளுக்கு ஒரு வெளிச்சமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18678', '23', '51', '5', 'என் நீதி சமீபமாயிருக்கிறது; என் இரட்சிப்பு வெளிப்படுகிறது, என் புயம் நாடுகளுக்கு நீதியைக் கொண்டுவரும். தீவுகள் என்னை நோக்கி, என் கரத்திற்காக எதிர்பார்ப்புடன் காத்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18679', '23', '51', '6', 'உங்கள் கண்களை வானங்களை நோக்கி உயர்த்துங்கள், கீழிருக்கும் பூமியையும் பாருங்கள்; வானங்கள் புகையைப்போல் மறையும், பூமியும் பழைய உடையைப்போல் கந்தையாகும்; அங்கு குடியிருப்போரும் ஈக்களைப்போல் சாவார்கள். ஆனால் எனது இரட்சிப்போ என்றென்றைக்கும் நிலைநிற்கும், எனது நீதி ஒருபோதும் தவறுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18680', '23', '51', '7', '“நியாயத்தை அறிந்தவர்களே, எனது சட்டத்தை மனதில் வைத்திருக்கும் மக்களே, எனக்குச் செவிகொடுங்கள். மனிதரின் நிந்தனைக்குப் பயப்படாதீர்கள்; அவர்களின் ஏளனப் பேச்சுக்களால் திகிலடையாதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18681', '23', '51', '8', 'பொட்டுப்பூச்சி உடையை அரித்து, ஆட்டு மயிரைத் தின்பதுபோல் அவர்களைத் தின்னும். ஆனால் என் நீதியோ என்றென்றைக்கும் நிலைக்கும், எனது இரட்சிப்பும் எல்லா தலைமுறைகளுக்கும் நிலைத்திருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18682', '23', '51', '9', 'யெகோவாவின் புயமே, விழித்தெழு, விழித்தெழு, பெலத்தால் உன்னை உடுத்திக்கொள்! கடந்த நாட்களிலும் பழைய தலைமுறைகளிலும் எழுந்ததுபோல் விழித்தெழு. ராகாப் என்னும் வலுசர்ப்பத்தைத் துண்டுதுண்டாக வெட்டியது நீரல்லவா? அந்த மிருகத்தை ஊடுருவக் குத்தியதும் நீரல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18683', '23', '51', '10', 'கடலையும் ஆழங்களின் தண்ணீரையும் வற்றவைத்தது நீரல்லவா? மீட்கப்பட்டவர்கள் கடந்துசெல்லும்படி கடலின் பெரிய ஆழங்களில் பாதை அமைத்ததும் நீரல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18684', '23', '51', '11', 'யெகோவாவினால் மீட்கப்பட்டவர்கள் திரும்பி வருவார்கள். அவர்கள் பாடலுடன் சீயோனுக்குள் செல்வார்கள்; நித்திய மகிழ்ச்சி அவர்களுடைய தலையின்மேலிருக்கும். மகிழ்ச்சியும் ஆனந்தமும் அடைவார்கள், துக்கமும் பெருமூச்சும் பறந்தோடிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18685', '23', '51', '12', '“நான், நானே உன்னைத் தேற்றுகிறவர். இறக்கும் மனிதனுக்கும், புல்லாயிருக்கும் மானிடருக்கும் பயப்படுவதற்கு நீ யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18686', '23', '51', '13', 'வானங்களை விரித்து, பூமியின் அஸ்திபாரங்களை அமைத்த, உன் படைப்பாளரான யெகோவாவை நீ மறந்திருக்கிறாயே! அதனால் அழிக்கக் காத்திருக்கும் ஒடுக்குகிறவனுடைய கோபத்திற்கு தினமும் இடைவிடாமல் நீ அஞ்சுகிறாயே! ஒடுக்குபவனின் கடுங்கோபம் எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18687', '23', '51', '14', 'பயந்து அடங்கியிருக்கும் கைதிகள் விரைவில் விடுதலையாக்கப்படுவார்கள்; தங்கள் இருட்டறையில் அவர்கள் சாகமாட்டார்கள், அவர்களின் உணவும் குறைவுபடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18688', '23', '51', '15', 'ஏனெனில் உன் இறைவனாகிய யெகோவா நானே, நான் கடலைக் கலக்க அதன் அலைகள் இரைகின்றன, சேனைகளின் யெகோவா என்பது என் பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18689', '23', '51', '16', 'வானங்களை அதினதின் இடத்தில் நிலைப்படுத்தி, பூமியின் அஸ்திபாரங்களையும் அமைத்தேன். சீயோனிடம், ‘நீங்களே எனது மக்கள்’ என்று சொன்னேன்” நான் என் வார்த்தைகளை உன் வாயில் அருளி, என் கரத்தின் நிழலால் உன்னை மூடிக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18690', '23', '51', '17', 'விழித்தெழு, விழித்தெழு! எருசலேமே, விழித்தெழு, யெகோவாவின் கரத்திலிருக்கும் அவரது கோபத்தின் பாத்திரத்தில் குடித்தவளே! மனிதரைத் தள்ளாடவைக்கும் பாத்திரத்தை மண்டிவரை குடித்தவளே! நீ எழுந்திரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18691', '23', '51', '18', 'அவள் பெற்றெடுத்த எல்லா மக்களிலும் அவளுக்கு வழிகாட்ட பிள்ளைகள் ஒருவரும் இருக்கவில்லை; அவள் வளர்த்த எல்லா பிள்ளைகளிலும் அவளைக் கையில் பிடித்துச் செல்லக்கூட ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18692', '23', '51', '19', 'இந்த இரண்டு பெரும் துன்பங்களும் உன்மேல் வந்திருக்கின்றன; உன்னைத் தேற்றுபவர் யார்? அழிவும், பாழும், பஞ்சமும், வாளும் உன்மேல் வந்திருக்கின்றன. உன்னை ஆறுதல்படுத்துபவர் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18693', '23', '51', '20', 'உனது பிள்ளைகள் சோர்ந்துவிட்டார்கள்; ஒவ்வொரு தெருவின் முகப்பிலும், வலையில் அகப்பட்ட கலைமானைப்போல் கிடக்கிறார்கள். அவர்கள் யெகோவாவின் கோபத்தாலும், உங்கள் இறைவனின் கண்டனத்தாலும் நிரப்பப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18694', '23', '51', '21', 'ஆகவே, துன்புறுத்தப்பட்டவளே, மதுபானம் குடிக்காமலே வெறிகொண்டிருக்கிறவளே, இதைக் கேள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18695', '23', '51', '22', 'உன் ஆண்டவராகிய யெகோவா சொல்வது இதுவே, தமது மக்களுக்காக வாதாடும் உன் இறைவன் கூறுகிறார்: “உன்னை மதிமயக்கும் பாத்திரத்தை உன் கைகளிலிருந்து எடுத்துக்கொண்டேன்; எனது கோபத்தின் பாத்திரத்தில் நீ இனி ஒருபோதும் குடிக்கமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18696', '23', '51', '23', 'உன்னை வேதனைப்படுத்தியவர்களின் கைகளில் அப்பாத்திரத்தை நான் வைப்பேன். அவர்கள் உன்னிடம், ‘நாங்கள் உன்மீது நடக்கும்படி நிலத்தில் வீழ்ந்துகிட’ என்று சொல்லியிருந்தார்கள். நீயும் உன் முதுகை நிலத்தைப் போலாக்கினாய், மிதித்து நடக்கும்படி அதை ஒரு வீதியைப்போலவும் ஆக்கினாயே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18697', '23', '52', '1', 'விழித்தெழு சீயோனே, விழித்தெழு, உன்னைப் பெலத்தினால் உடுத்திக்கொள்! எருசலேமே, பரிசுத்த நகரமே, உன்னுடைய மகத்துவத்தின் உடைகளை உடுத்திக்கொள். விருத்தசேதனம் செய்யாதவர்களும், அசுத்தரும் இனி உனக்குள் வரமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18698', '23', '52', '2', 'எருசலேமே, உன்னிலிருக்கும் தூசியை உதறிப் போடு; நீ எழுந்து அரியணையில் அமர்ந்திரு. சிறைபட்ட சீயோன் மகளே, உன் கழுத்தில் இருக்கும் கட்டுகளைக் கழற்றி, உன்னை விடுவித்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18699', '23', '52', '3', '¶ யெகோவா கூறுவது இதுவே: நீ பணம் எதுவும் பெறாமல் விற்கப்பட்டாயே, “நீ பணமின்றி மீட்கப்படுவாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18700', '23', '52', '4', '¶ ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ஆரம்பத்தில் எனது மக்கள் எகிப்திலே வாழ்வதற்காகப் போனார்கள்; பின்னர் அசீரியர் அவர்களை ஒடுக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18701', '23', '52', '5', '¶ “இப்பொழுதோ இங்கு எனக்கு என்ன இருக்கிறது?” என்று யெகோவா கேட்கிறார். “எனது மக்கள் காரணமில்லாமல் கொண்டுசெல்லப்பட்டார்கள்; அவர்களை ஆளுகிறவர்கள் அலறச் செய்கிறார்கள், எனது பெயரும் நாளெல்லாம் தொடர்ந்து தூஷிக்கப்படுகிறது” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18702', '23', '52', '6', '“ஆகையால், எனது மக்கள் எனது பெயரை அறிந்துகொள்வார்கள்; அந்த நாளிலே, அதை முன்னறிவித்தவர் நானே என்று அவர்கள் அறிந்துகொள்வார்கள். ஆம், அவர் நானே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18703', '23', '52', '7', 'நற்செய்தியைக் கொண்டுவருவோரின் பாதங்கள் மலைகளின்மீது எவ்வளவு அழகாக இருக்கின்றன! அவர்கள் சமாதானத்தைப் பிரசித்தப்படுத்தி, நல்ல செய்திகளைக் கொண்டுவருவார்கள். இரட்சிப்பைப் பிரசித்தப்படுத்தி, சீயோனிடம், “உங்கள் இறைவனே ஆளுகை செய்கிறார்” என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18704', '23', '52', '8', 'கேளுங்கள், உங்களுடைய காவலர் தங்கள் குரல்களை எழுப்புகிறார்கள்; அவர்கள் ஒன்றுசேர்ந்து ஆனந்த சத்தமிடுகிறார்கள். யெகோவா சீயோனுக்குத் திரும்பும்போது, அதை அவர்கள் தங்கள் சொந்தக் கண்களால் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18705', '23', '52', '9', 'எருசலேமின் பாழிடங்களே, நீங்கள் ஒன்றுசேர்ந்து மகிழ்ச்சியின் கீதம் பாடுங்கள். ஏனெனில் யெகோவா தனது மக்களைத் தேற்றி, எருசலேமை மீட்டுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18706', '23', '52', '10', 'யெகோவா எல்லா ஜனங்களின் பார்வையிலும் தம் பரிசுத்த கரத்தை நீட்டுவார். அப்பொழுது பூமியின் எல்லைகளில் உள்ளவர்களெல்லாம் நமது இறைவனின் இரட்சிப்பைக் காணுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18707', '23', '52', '11', 'புறப்படுங்கள், புறப்படுங்கள், அங்கிருந்து வெளியேறுங்கள்! அசுத்தமான எதையும் தொடாதேயுங்கள்! யெகோவாவின் பாத்திரங்களைச் சுமக்கும் நீங்கள் அங்கிருந்து வெளியேறி சுத்தமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18708', '23', '52', '12', 'ஆனால், நீங்கள் அவசரமாய் வெளியேறப்போவதில்லை, தப்பியோடிப்போகிறவர்கள் போல ஓடிப்போவதில்லை. ஏனெனில், யெகோவா உங்கள்முன் செல்வார், இஸ்ரயேலின் இறைவனே உங்களுக்குப் பின்னால் காவலாகவும் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18709', '23', '52', '13', 'பாருங்கள், என் ஊழியன் ஞானமாய் செயலாற்றுவார்; அவர் எழுப்பப்பட்டு, உயர்த்தப்பட்டு, அதிக மேன்மைப்படுத்தப்படுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18710', '23', '52', '14', 'அவரைக்கண்டு பிரமிப்படைந்தவர்கள் அநேகர்; அவரது தோற்றம் மனிதர் போலன்றி உருக்குலைந்ததாய் இருந்தது; அவரது சாயலும் மனிதர் போலன்றி சிதைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18711', '23', '52', '15', 'அநேக நாடுகள் அவரைக்கண்டு திகைப்பார்கள்; அவரின் நிமித்தம் அரசர்களும் தங்கள் வாய்களை மூடிக்கொள்வார்கள். அவர்களுக்குச் சொல்லப்படாததை அவர்கள் காண்பார்கள், அவர்கள் கேள்விப்படாததை அவர்கள் விளங்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18712', '23', '53', '1', 'எங்களுடைய செய்தியை விசுவாசித்தவன் யார்? யெகோவாவின் கரம் யாருக்கு வெளிப்படுத்தப்பட்டது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18713', '23', '53', '2', 'யெகோவாவுக்கு முன்பாக அவர் ஒரு இளந்தளிரைப் போலவும், வறண்ட நிலத்தில் வளரும் வேரைப் போலவும் வளர்ந்தார். நம்மைக் கவரக்கூடிய அழகோ, மாட்சிமையோ அவரிடம் இருக்கவில்லை; அவருடைய தோற்றத்தில் நாம் விரும்பத்தக்க எதுவும் அவரில் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18714', '23', '53', '3', 'அவர் மனிதரால் இகழப்பட்டும், புறக்கணிக்கப்பட்டும் இருந்தார்; அவர் துன்பத்தின் மனிதனாய் வேதனையில் பங்குகொண்டவராய் இருந்தார். அருவருப்புள்ள ஒருவனைக் கண்டு மனிதர் தம் முகத்தை மறைத்துக்கொள்வதுபோல், அவர் இகழப்பட்டார், நாமும் அவரை மதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18715', '23', '53', '4', 'உண்மையாகவே அவர் நமது வேதனைகளை ஏற்றுக்கொண்டு, நமது நோய்களையும் குறைகளையும் சுமந்தார். அப்படியிருக்க, நாமோ அவர் தமக்காகவே இறைவனால் அடிக்கப்பட்டு, அவரால் தாக்கப்பட்டு, துன்புறுத்தப்பட்டார் என எண்ணினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18716', '23', '53', '5', 'ஆனால், அவரோ எங்கள் மீறுதல்களினிமித்தம் ஊடுருவக் குத்தப்பட்டார், எங்கள் அக்கிரமங்களுக்காகவே அவர் நொறுக்கப்பட்டார்; நமக்கு சமாதானத்தைக் கொண்டுவந்த தண்டனை அவர்மேல் வந்தது, அவருடைய காயங்களினால் நாம் குணமாகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18717', '23', '53', '6', 'நாமெல்லோரும் ஆடுகளைப்போல, வழிதவறி அலைந்தோம்; நம்முடைய சொந்த வழிக்கே திரும்பினோம். யெகோவாவோ நம் எல்லோருடைய அநியாயத்தையும் அவர்மேல் சுமத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18718', '23', '53', '7', 'அவர் ஒடுக்கப்பட்டுத் துன்புறுத்தப்பட்டார், அப்படியிருந்தும் அவர் தனது வாயைத் திறக்கவில்லை; அவர் கொல்லப்படுவதற்குக் கொண்டுபோகப்படும் ஆட்டுக்குட்டியைப் போலவும், மயிர்க்கத்தரிப்பவனுக்கு முன்பாக மவுனமாயிருக்கும் ஆட்டைப்போலவும் அவர் தமது வாயைத் திறவாதிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18719', '23', '53', '8', 'ஒடுக்கப்பட்டு நியாயமான தீர்ப்பின்றி அவர் கொண்டுசெல்லப்பட்டார். அவரது தலைமுறையினரைக் குறித்து யாரால் என்ன சொல்லமுடியும்? ஏனெனில் ஜீவனுள்ளோரின் நாட்டிலிருந்து அவர் வெளியேற்றப்பட்டார்; எனது மக்களின் மீறுதல்களுக்காக அவர் வாதிக்கப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18720', '23', '53', '9', 'அவரிடம் வன்முறை எதுவும் இருந்ததில்லை, அவருடைய வாயில் வஞ்சனை எதுவும் காணப்பட்டதுமில்லை. ஆனாலும் கொடியவர்களோடு அவருக்கு ஒரு கல்லறை நியமிக்கப்பட்டது; தம் மரணத்தில் செல்வந்தரோடு அவர் இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18721', '23', '53', '10', 'ஆயினும் அவரை நொறுக்கி, வேதனைக்கு உள்ளாக்குவதே யெகோவாவின் திட்டமாய் இருந்தது, அவர் தமது உயிரைக் குற்றநிவாரண பலியாக ஆக்கியிருக்கிற போதிலும், அவர் நீடித்த நாட்களாய் இருந்து, தம் சந்ததியைக் காண்பார். யெகோவாவினுடைய திட்டம் அவரது கரத்தால் நிறைவேறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18722', '23', '53', '11', 'அவரின் ஆத்துமா வேதனையடைந்தபின் அவர் வாழ்வின் ஒளியைக் கண்டு திருப்தியடைவார்; நீதியுள்ள எனது ஊழியன் தமது அறிவினால் அநேகரை நீதியானவர்களாக்குவார், அவர்களுடைய அநியாயச் செயல்களை அவரே சுமப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18723', '23', '53', '12', 'ஆகையால், நான் உயர்ந்தோர் மத்தியில் அவருக்கு ஒரு பங்கைக் கொடுப்பேன்; அவர் பலவான்களுடன் கொள்ளைப்பொருளைப் பங்கிடுவார். ஏனெனில், அவர் தம் வாழ்வை மரணம்வரை ஊற்றி, குற்றவாளிகளில் ஒருவராக எண்ணப்பட்டார். ஏனெனில் அவர் அநேகருடைய பாவங்களைச் சுமந்து, மீறுதல் உள்ளோருக்காக பரிந்துவேண்டுதல் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18724', '23', '54', '1', '“பிள்ளைபெறாத மலடியே, மகிழ்ந்து பாடு; பிரசவ வேதனைப்படாதவளே, ஆர்ப்பரித்துப் பாடி ஆனந்த சத்தமிடு, ஏனெனில் கைவிடப்பட்டவளின் பிள்ளைகள் கணவனுடன் வாழ்கிறவளுடைய பிள்ளைகளைவிட அதிகமாயிருப்பார்கள்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18725', '23', '54', '2', '“உனது கூடாரத்தின் இடத்தை விரிவாக்கு, உனது குடியிருப்புகளின் திரையை நன்கு அகலமாக விரி; இவற்றைச் செய்ய பின்வாங்காதே. கயிறுகளை தாராளமாக நீட்டி, முளைகளை உறுதிப்படுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18726', '23', '54', '3', 'ஏனெனில் நீ வலது புறமாகவும், இடது புறமாகவும் பரவியிருப்பாய்; உன்னுடைய சந்ததிகள் நாடுகளை வெளியேற்றி, அவர்களுடைய பாழடைந்த பட்டணங்களில் குடியேறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18727', '23', '54', '4', '“பயப்படாதே, நீ வெட்கப்படமாட்டாய்; அவமானத்திற்குப் பயப்படாதே, நீ தாழ்த்தப்படமாட்டாய். நீ உன் வாலிப காலத்தின் வெட்கத்தை மறந்துபோவாய், விதவைக்கால நிந்தனையையும் இனி ஒருபோதும் நினைக்கமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18728', '23', '54', '5', 'ஏனெனில், உன்னைப் படைத்தவரே உன் நாயகர்; சேனைகளின் யெகோவா என்பது அவருடைய பெயர், இஸ்ரயேலின் பரிசுத்தரே உனது மீட்பர்; அவர் பூமி முழுவதற்கும் இறைவன் என்னப்படுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18729', '23', '54', '6', 'கைவிடப்பட்டு உள்ளத்தில் துக்கங்கொண்ட ஒரு மனைவியை அழைப்பதுபோலவும், இளமையில் திருமணம் செய்தும் விலக்கப்பட்ட மனைவியைத் திரும்பவும் அழைப்பதுபோலவும் யெகோவா உன்னைத் திரும்பவும் அழைப்பார்” என்று உனது இறைவன் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18730', '23', '54', '7', '“நான் ஒரு நொடிப்பொழுது உன்னைக் கைவிட்டேன், ஆனால் ஆழ்ந்த இரக்கத்துடன் நான் உன்னைத் திரும்பவும் ஏற்றுக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18731', '23', '54', '8', 'என் கோபம் பொங்கி எழுந்ததால், உன்னிடமிருந்து என் முகத்தை ஒரு நொடிப்பொழுதே மறைத்தேன்; ஆனால், நித்திய தயவுடன் நான் உன்னில் இரக்கங்கொள்வேன்” என்று, உன் மீட்பராகிய யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18732', '23', '54', '9', '“இது எனக்கு நோவாவின் நாட்களில் நடந்ததுபோல் இருக்கின்றது; நோவாவின் நாட்களில் வந்த பெருவெள்ளம் இனி ஒருபோதும் பூமியை மூடமாட்டாது என்று நான் ஆணையிட்டேன். ஆகவே இப்பொழுதோ உங்களுடன் கோபங்கொள்ளவோ, அல்லது இனி ஒருபோதும் உங்களைக் கண்டிக்கவோ மாட்டேன் என்று நான் ஆணையிட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18733', '23', '54', '10', 'மலைகள் அசைக்கப்பட்டாலும், குன்றுகள் அகற்றப்பட்டாலும் உன்மீதுள்ள என் நேர்மையான அன்பு அசைக்கப்படமாட்டாது; என் சமாதானத்தின் உடன்படிக்கை அகற்றப்படமாட்டாது” என்று உன்னில் இரக்கமுள்ள யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18734', '23', '54', '11', '“துன்புறுத்தப்பட்டிருக்கும் பட்டணமே, புயல்காற்றினால் அடிக்கப்பட்டு, தேற்றப்படாமல் இருக்கும் பட்டணமே, நான் உன்னை நீல இரத்தினக் கற்களாலும், உன் அஸ்திபாரங்களை இரத்தினக் கற்களாலும் கட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18735', '23', '54', '12', 'உனது கொத்தளங்களை சிவப்புக் கற்களாலும், உனது வாசல்களை மினுமினுக்கும் கற்களாலும், உனது மதில்கள் எல்லாவற்றையும் மாணிக்கக் கற்களாலும் கட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18736', '23', '54', '13', 'உன் பிள்ளைகள் யாவரும் யெகோவாவினால் போதிக்கப்பட்டிருப்பார்கள்; அவர்களுடைய சமாதானமும் பெரிதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18737', '23', '54', '14', 'நீ நீதியில் நிலைநாட்டப்படுவாய்: கொடுமை உன்னைவிட்டுத் தூரமாகும்; நீ பயப்படுவதற்கு எதுவுமிராது. பயங்கரம் உன்னைவிட்டுத் தூரமாய் அகற்றப்படும்; அது உனக்குக் கிட்டவராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18738', '23', '54', '15', 'உன்னை யாராவது தாக்கினால் அது எனது செயல் அல்ல; உன்னைத் தாக்குகிறவன் எவனும் உன்னிடம் சரணடைவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18739', '23', '54', '16', '“இதோ நானே நெருப்புத் தணலை ஊதி வேலைக்கேற்ற ஆயுதங்களைச் செய்யும் கொல்லனை படைத்தேன். பாழாக்கும் அழிவுகாரனையும் நானே படைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18740', '23', '54', '17', 'ஆகவே உனக்கு எதிராகச் செய்யப்படும் ஆயுதம் எதுவும் வெற்றிகொள்ளாது, உன்னைக் குற்றம் சாட்டும் ஒவ்வொரு நாவிற்கும் நீ அதன் பிழையைக் காட்டுவாய். யெகோவாவின் ஊழியருக்கு என்னிடமிருந்து கிடைக்கும் அவர்களுக்குரிய நியாயப்படுத்துதல் இதுவே, என்னிடமிருந்து கிடைக்கும் சொத்துரிமையும் இதுவே” என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18741', '23', '55', '1', '“ஓ! தாகமாய் இருக்கிறவர்களே, நீங்கள் எல்லோரும் நீங்கள் நீர்நிலைகளுக்கு வாருங்கள்; பணமில்லாதவர்களே, நீங்களும் வாருங்கள், வாங்கி உட்கொள்ளுங்கள். வாருங்கள், பணமுமின்றி விலையுமின்றி திராட்சரசமும் பாலும் வாங்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18742', '23', '55', '2', 'உணவுக்கு உதவாதவற்றின்மேல் பணத்தை ஏன் செலவிடுகிறீர்கள்? திருப்தி அளிக்காதவற்றின்மேல் ஏன் பிரயாசப்படுகிறீர்கள்? கேளுங்கள், நான் சொல்வதைக் கேளுங்கள், நல்லதையே சாப்பிடுங்கள். அப்பொழுது உங்கள் ஆத்துமா கொழுமையான உணவின் நிறைவுகளினால் மகிழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18743', '23', '55', '3', 'காது கொடுத்துக் கேளுங்கள், என்னிடம் வாருங்கள்; உங்கள் ஆத்துமா வாழ்வதற்காக நான் சொல்வதைக் கேளுங்கள். நான் உங்களுடன் ஒரு நித்திய உடன்படிக்கையைச் செய்வேன்; நான் தாவீதுக்கு வாக்களித்த எனது உண்மையான அன்பை உங்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18744', '23', '55', '4', 'இதோ, நான் அவனை மக்கள் கூட்டங்களுக்கு ஒரு சாட்சியாகவும், மக்கள் கூட்டங்களுக்குத் தலைவனாகவும், தளபதியாகவும் அவனை வைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18745', '23', '55', '5', 'ஆகையால் நிச்சயமாகவே நீங்கள் அறியாத நாடுகளுக்கு அழைப்பாய், உங்களை அறியாத பிறநாடுகள் உங்களிடம் விரைந்து வருவார்கள். ஏனெனில் இஸ்ரயேலின் பரிசுத்தரும் இறைவனுமான உங்கள் யெகோவா உங்களைச் சிறப்பினால் அலங்கரித்துள்ளார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18746', '23', '55', '6', 'அவரைக் கண்டுகொள்ள வாய்ப்புள்ள வேளையில் யெகோவாவைத் தேடுங்கள்; அவர் அருகிலிருக்கையில் அவரைக் கூப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18747', '23', '55', '7', 'கொடியவன் தன் வழிகளையும், தீயவன் தன் எண்ணங்களையும் கைவிடட்டும்; அவன் யெகோவாவிடம் திரும்பட்டும், அவர் அவனுக்கு இரக்கம் காட்டுவார், எங்கள் இறைவனிடம் திரும்பட்டும், அவர் அவனை தாராளமாக மன்னிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18748', '23', '55', '8', '“என் எண்ணங்கள் உங்கள் எண்ணங்களல்ல; உங்கள் வழிகள் என் வழிகளுமல்ல” என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18749', '23', '55', '9', '“பூமியைப் பார்க்கிலும் வானங்கள் உயர்ந்தனவாய் இருக்கின்றது போலவே, என் வழிகளும் உங்கள் வழிகளைப் பார்க்கிலும் உயர்ந்தவையாய் இருக்கின்றன. என் எண்ணங்களும் உங்கள் எண்ணங்களிலும் மேலானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18750', '23', '55', '10', 'மழையும் உறைபனியும் வானத்திலிருந்து கீழே இறங்குகின்றன; அவை பூமிக்கு நீர்ப்பாய்ச்சி, அதில் முளையை எழும்பப்பண்ணி வளரச் செய்யாமல் அவை திரும்பிச் செல்வதில்லை. எனவே அவை விதைப்பவனுக்கு விதையையும், உண்பவனுக்கு உணவையும் கொடுக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18751', '23', '55', '11', 'என் வாயிலிருந்து வெளிவரும் வார்த்தையும் அப்படியே இருக்கிறது: நான் விரும்பியவற்றைச் செய்து, நான் அதை அனுப்பிய நோக்கத்தை நிறைவேற்றாமல் அது வெறுமையாய் என்னிடம் திரும்பி வராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18752', '23', '55', '12', 'நீங்கள் பாபிலோனிலிருந்து மகிழ்ச்சியுடன் வெளியேறி சமாதானத்துடன் வழிநடத்தப்படுவீர்கள்; மலைகளும் குன்றுகளும் உங்கள் முன்பாக ஆர்ப்பரித்துப் பாடும்; வெளியின் மரங்கள் யாவும் கைகொட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18753', '23', '55', '13', 'முட்செடிகளுக்குப் பதிலாக தேவதாரு மரங்களும், காஞ்சொறிக்குப் பதிலாக மிருதுச் செடிகளும் முளைக்கும். இது யெகோவாவுக்கு புகழ்ச்சியாகவும், அழியாத நித்திய அடையாளமாகவும் இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18754', '23', '56', '1', '¶ யெகோவா சொல்வது இதுவே: “நியாயத்தைக் கைக்கொண்டு நீதியைச் செய்யுங்கள். ஏனெனில், எனது இரட்சிப்பு சமீபமாய் இருக்கிறது; எனது நீதி விரைவில் வெளிப்படுத்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18755', '23', '56', '2', 'இதை செய்கிறவர்களும், இவற்றை உறுதியாய் பற்றிக்கொண்டு கைக்கொண்டு, ஓய்வுநாளை தூய்மைக்கேடாக்காமல் கடைபிடித்து, தீமைசெய்யாதபடி தன் கையை விலக்கிக் காத்துக்கொள்கிற மனிதர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18756', '23', '56', '3', 'யெகோவாவோடு தன்னை இணைத்துக்கொண்டிருக்கும் அந்நியர், “யெகோவா என்னைத் தமது மக்களிடமிருந்து நிச்சயமாகப் பிரித்துவிடுவார்” என்று சொல்லாமல் இருக்கட்டும். அவ்வாறே அண்ணகன் எவனும், “நான் பட்டுப்போன மரந்தானே” என்று முறைப்பாடு சொல்லாமலும் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18757', '23', '56', '4', '¶ யெகோவா சொல்வது இதுவே: “எனது ஓய்வுநாளை கடைப்பிடித்து, எனக்கு விருப்பமானவற்றைத் தெரிந்துகொண்டு என் உடன்படிக்கையை உறுதியாய்க் கைக்கொள்கிறவர்களான அண்ணகர்களுக்கு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18758', '23', '56', '5', 'என் ஆலயத்திற்குள்ளும், அதின் சுவர்களிலும் ஒரு நினைவுச் சின்னத்தையும், மகன்கள் மற்றும் மகள்களுக்குமுரிய பெயர்களைவிடச் சிறந்த ஒரு பெயரையும் கொடுப்பேன். ஒருபோதும் அழிந்துபோகாதிருக்கிற நித்திய பெயரையும் அவர்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18759', '23', '56', '6', 'யெகோவாவை அண்டியிருந்து, அவருக்கு ஊழியம் செய்து, யெகோவாவினுடைய பெயரை நேசித்து அவரை வழிபடும் பிறதேசத்தார் அனைவருக்கும், ஓய்வுநாட்களை தூய்மைக்கேடாக்காமல் அதைக் கைக்கொண்டு எனது உடன்படிக்கையை உறுதியாய் பற்றிக்கொள்ளும் அனைவருக்கும் சொல்வதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18760', '23', '56', '7', 'நான் அவர்களை என் பரிசுத்த மலைக்குக் கொண்டுவந்து, என் ஜெபவீட்டில் அவர்களுக்கு மகிழ்ச்சியைக் கொடுப்பேன். அவர்களின் தகனபலிகளும், மற்ற பலிகளும் எனது பலிபீடத்தில் ஏற்றுக்கொள்ளப்படும். ஏனெனில், எனது வீடு எல்லா நாடுகளுக்கும் ஜெபவீடு என்று அழைக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18761', '23', '56', '8', 'நாடுகடத்தப்பட்ட இஸ்ரயேலரைச் சேர்க்கும் ஆண்டவராகிய யெகோவா அறிவிக்கிறார்: ஏற்கெனவே சேர்க்கப்பட்டவர்களோடுகூட இன்னும் மற்றவர்களையும் நான் கூட்டிச்சேர்ப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18762', '23', '56', '9', 'வயலின் மிருகங்களே, எல்லோரும் வாருங்கள். காட்டு மிருகங்களே, எல்லோரும் வந்து இரையை விழுங்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18763', '23', '56', '10', 'இஸ்ரயேலின் காவலாளிகள் அனைவரும் அறிவில்லாத குருடர்; அவர்கள் எல்லோரும் குரைக்கமாட்டாத ஊமையான நாய்கள்; அவர்கள் படுத்துக் கிடந்து கனவு காண்கிறார்கள், நித்திரை செய்யவே விரும்புகிறவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18764', '23', '56', '11', 'அவர்கள் பெரும் பசிகொண்ட நாய்கள்; அவர்கள் ஒருபோதும் திருப்தியடைவதில்லை. பகுத்தறிவு இல்லாத மேய்ப்பர்கள், அவர்கள் எல்லாரும் தங்கள் சொந்த வழிக்குத் திரும்பி, ஒவ்வொருவனும் தன் சுய இலாபத்தையே தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18765', '23', '56', '12', 'ஒவ்வொருவரும் சத்தமிட்டு, “வாருங்கள்; நாம் போய் திராட்சைமது கொண்டுவருவோம்; நாம் மதுவை நிறையக் குடிப்போம், நாளைய தினமும் இன்றுபோல் இருக்கும், அல்லது இதைவிடச் சிறப்பாகவும் இருக்கும்” என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18766', '23', '57', '1', 'நீதியானவர்கள் அழிகின்றார்கள், இதைப்பற்றி ஒருவருமே தங்கள் இருதயத்தில் சிந்திப்பதில்லை; பக்தியுள்ளவர்களும் எடுத்துக்கொள்ளப்படுகிறார்கள்; தீமையிலிருந்து தப்பித்துக்கொள்ளும்படியாகவே, நீதியுள்ளவர்கள் எடுத்துக்கொள்ளப்படுகிறார்கள் என்பதை ஒருவரும் விளங்கிக்கொள்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18767', '23', '57', '2', 'நீதியாய் நடக்கிறவர்கள் சமாதானத்திற்குள் சென்றடைந்து, தங்கள் மரணத்தில் படுத்திருக்கும்போது, இளைப்பாறுதல் பெறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18768', '23', '57', '3', '“ஆனால், மந்திரவாதிகளின் பிள்ளைகளே, விபசாரிகளுக்கும் வேசிகளுக்கும் பிறந்த பிள்ளைகளே, நீங்கள் இங்கே வாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18769', '23', '57', '4', 'யாரை நீங்கள் ஏளனம்பண்ணுகிறீர்கள்? யாரைப் பழிக்க உங்கள் வாயைத் உங்கள் நாவை நீட்டுகிறீர்கள்? நீங்கள் கலகக்காரரின் பிள்ளைகள் அல்லவா? பொய்யரின் சந்ததியல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18770', '23', '57', '5', 'நீங்கள் தேவதாரு மரங்களுக்கிடையிலும், ஒவ்வொரு படர்ந்த மரத்தினடியிலும் காமவெறி கொள்கிறீர்கள்; பாறைகளின் வெடிப்புகளிலும், தொங்கும் பாறைகளின் கீழும் உங்கள் பிள்ளைகளைப் பலியிடுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18771', '23', '57', '6', 'வெடிப்புகளின் வழுவழுப்பான கற்களின் இடையில் இருக்கும் விக்கிரங்களே உங்கள் பங்கு; அவை, அவைதான் உங்கள் பாகம். ஆம், அவைகளுக்கே நீங்கள் பானபலியை வார்த்து, தானியபலியையும் செலுத்தியிருக்கிறீர்கள். இவை வெளிப்படையாயிருக்க நான் உங்களுக்குக் கருணைகாட்ட வேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18772', '23', '57', '7', 'நீ உயரமும், உன்னதமுமான குன்றின்மேல் உன் படுக்கையை விரித்தாய்; பலிகளைச் செலுத்துவதற்காக நீ மேலே போனாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18773', '23', '57', '8', 'உனது கதவுகளுக்கும், உனது கதவு நிலைகளுக்கும் பின்னால் நீ உனது தெய்வச் சின்னங்களை வைத்தாய். என்னைக் கைவிட்டு உன் படுக்கையை விரித்தாய், அதிலேறி அதை அகலமாக்கினாய்; நீ எவர்களுடைய படுக்கையை விரும்பினாயோ அவர்களோடு ஒப்பந்தம் செய்தாய், நீ அவர்களுடைய நிர்வாணத்தைப் பார்த்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18774', '23', '57', '9', 'நீ ஒலிவ எண்ணெயுடன் மோளேக் தெய்வத்திடம் போனாய்; நீ வாசனைத் தைலங்களை அதிகமாய்ப் பூசிக்கொண்டாய். நீ உனது தூதுவரை வெகுதூரத்திற்கு அனுப்பினாய்; அவர்களைப் பாதாளத்துக்குள்ளுங்கூட இறங்கப்பண்ணினாய்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18775', '23', '57', '10', 'உங்கள் எல்லா முயற்சிகளாலும் நீங்கள் களைத்துப்போனீர்கள், ஆயினும் நீங்கள், ‘அது பயனற்றது’ என்று சொல்லவில்லை. நீங்கள் கையில் புதிய பெலனை பெற்றபடியால் சோர்ந்துபோகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18776', '23', '57', '11', '“நீ யாருக்குப் பயந்து, நடுங்கி எனக்குப் பொய்யாய் நடந்தாய்? என்னை நினையாமலும் இதைப்பற்றி உன் இருதயத்தில் சிந்திக்காமலும் இருந்தாய்? நான் நெடுங்காலமாக அமைதியாய் இருந்தபடியினாலன்றோ நீ எனக்குப் பயப்படாது போனாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18777', '23', '57', '12', 'நான் உனது நீதியையும் உனது வேலைகளையும் உனது செயல்களையும் வெளிப்படுத்துவேன்; அவை உனக்கு உதவாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18778', '23', '57', '13', 'நீ உதவிகேட்டு அழுகிறபோது, நீ சேகரித்த விக்கிரகங்கள் உன்னைக் காப்பாற்றட்டும்! காற்று அவைகளை அள்ளிக்கொண்டு போகுமே! வெறும் மூச்சே அவைகளை அடித்துக்கொண்டும். ஆனால் என்னை நம்பியிருக்கிறவர்களோ, நாட்டைத் தன் சொத்துரிமையாக்கி, எனது பரிசுத்த மலையையும் சொந்தமாக்கிக்கொள்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18779', '23', '57', '14', '¶ அப்பொழுது: “கட்டுங்கள், கட்டுங்கள், வீதியை ஆயத்தம் பண்ணுங்கள்! எனது மக்களின் வழியிலுள்ள தடைகளை நீக்கிவிடுங்கள்” என்று சொல்லப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18780', '23', '57', '15', 'உயர்ந்திருப்பவரும், உன்னதமானவரும், என்றென்றும் வாழ்பவருமான பரிசுத்தர் என்னும் பெயரையுடையவர் சொல்வதாவது: “இறைவனாகிய நான் உயரமான பரிசுத்த இடத்தில் வாழ்கிறேன். ஆனாலும் மனமுடைந்தவர்களுடனும், தாழ்மையான ஆவியுடையவர்களுடனும் இருக்கிறேன். ஆவியில் தாழ்மையுடையவர்களுக்குப் புத்துயிர் கொடுக்கவும், மனமுடைந்தவர்களின் இருதயத்தைத் திடப்படுத்தவும் நான் அவர்களுடன் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18781', '23', '57', '16', 'நான் என்றென்றும் குற்றஞ்சாட்டமாட்டேன், எப்பொழுதும் கோபமாயிருக்கமாட்டேன். ஏனெனில் அப்பொழுது மனிதனின் ஆவி, என்னால் படைக்கப்பட்ட மனித சுவாசம், எனக்குமுன் சோர்வடைந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18782', '23', '57', '17', 'அவனுடைய பாவ பேராசையின் காரணமாக நான் அவன்மீது கடுங்கோபம் கொண்டேன், அவனைத் தண்டித்து கோபத்தில் என் முகத்தை மறைத்தேன், ஆனாலும் அவன் தன் மனம்போன போக்கிலேயே தொடர்ந்து போய்க்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18783', '23', '57', '18', 'அவனுடைய வழிகளை நான் கண்டிருக்கிறேன்; ஆயினும் நான் அவனைச் சுகப்படுத்துவேன்; அவனை வழிநடத்தி, மீண்டும் அவனுக்கு ஆறுதல் அளிப்பேன்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18784', '23', '57', '19', 'நான் துயரப்படுகிறவர்களின் உதடுகளில் துதியைக் கொண்டுவருவேன். தொலைவிலும் அருகிலும் உள்ளவர்களுக்குச் சமாதானம், சமாதானம் என்றும், அவர்களை நான் சுகப்படுத்துவேன்” என்றும் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18785', '23', '57', '20', 'ஆனால் கொடியவர்களோ, கொந்தளிக்கும் கடலைப்போல் இருக்கிறார்கள்; அதற்கு அமைதியாய் இருக்கமுடியாது, அதன் அலைகள் சேற்றையும் சகதியையும் அள்ளிக்கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18786', '23', '57', '21', '“கொடியவருக்கோ, மன அமைதி இல்லை” என்று என் இறைவன் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18787', '23', '58', '1', '“உரத்த சத்தமிடு; அடக்கிக்கொள்ளாதே! எக்காளத்தைப்போல் உனது குரலை உயர்த்து. என் மக்களுக்கு அவர்களுடைய மீறுதல்களையும், யாக்கோபின் குடும்பத்துக்கு அவர்களுடைய பாவங்களையும் அறிவி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18788', '23', '58', '2', 'அவர்கள் நாள்தோறும் என்னைத் தேடுகிறார்கள், அவர்கள் என் வழிகளை அறிவதில் ஆவலுள்ளவர்கள்போல் காட்டுகிறார்கள். இறைவனின் கட்டளைகளைக் கைவிடாமல், சரியானவற்றையே செய்யும் ஒரு நாட்டைப்போல், அவர்கள் தங்களைக் காண்பிக்கிறார்கள். அவர்கள் நேர்மையான தீர்மானங்களை என்னிடம் கேட்கிறார்கள்; இறைவனை நெருங்கிவர விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18789', '23', '58', '3', '‘நாங்கள் உபவாசித்தோம், என்று அவர்கள் கேட்கிறார்கள். நீர் அதைக் காணவில்லையா? நாங்கள் ஏன் எங்களைத் தாழ்த்தினோம்; நீர் அதைக் கவனிக்கவில்லையா?’ “நீங்கள் உபவாசிக்கும் நாளில் நீங்கள் விரும்பியதையே செய்து, உங்கள் வேலைக்காரரையும் கடுமையாய் நடத்துகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18790', '23', '58', '4', 'உங்கள் உபவாசம் வாக்குவாதத்திலும், சண்டையிலும், கொடுமையான கைகளினால் ஒருவரையொருவர் அடித்துக்கொள்வதிலுமே முடிகிறது. நீங்கள் இன்று உபவாசம் செய்வதுபோல் உபவாசித்தால், உங்கள் குரல் பரலோகத்திற்கு எட்டுமென எதிர்பார்க்க முடியாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18791', '23', '58', '5', 'இப்படியான உபவாசத்தையா நான் தெரிந்துகொண்டேன்? அது ஒருவன் தன்னைத் தாழ்த்திக்கொள்ளுவதற்கான நாள் மட்டுமோ? உபவாசம் என்பது துக்கவுடையில், சாம்பலில் கிடந்து நாணல் புல்லைப்போல் தலைகுனிவது மட்டுமா? இதையா யெகோவா ஏற்றுக்கொள்ளும் உபவாசம் என்றும் அவருக்கு ஏற்ற நாள் என்றும் சொல்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18792', '23', '58', '6', '“நான் தெரிந்துகொண்ட உபவாசம் என்பது: அநீதியின் சங்கிலிகளைத் தளர்த்துவதும், நுகத்தின் கயிறுகளை அவிழ்ப்பதும், ஒடுக்கப்பட்டோரை விடுதலையாக்குவதும், ஒவ்வொரு நுகத்தையும் உடைத்துப் போடுவதும் அல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18793', '23', '58', '7', 'பசியுற்றோருடன் உங்கள் உணவைப் பகிர்ந்துகொள்வதும், வீடற்ற ஏழைகளுக்கு இருப்பிடம் கொடுப்பதும், உடையில்லாதவனைக் கண்டால் அவனுக்கு உடை கொடுப்பதும், உன் சொந்த உறவினர்களிடமிருந்து உன் முகத்தைத் திருப்பிக்கொள்ளாதிருப்பதும் அல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18794', '23', '58', '8', 'அப்பொழுது உனது வெளிச்சம் விடியற்காலை வெளிச்சத்தைப்போல் பிரகாசிக்கும்; நீ விரைவில் சுகவாழ்வு துளிர்க்கும். உங்கள் நீதி உங்கள்முன் செல்லும், யெகோவாவின் மகிமை உங்களைப் பின்னாலே காக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18795', '23', '58', '9', 'அப்பொழுது நீ கூப்பிடுவாய், யெகோவா பதிலளிப்பார்; நீ உதவிகேட்டு அழுவாய், ‘நான் இங்கே இருக்கிறேன்’ என்று அவர் சொல்வார். “ஒடுக்கும் நுகத்தையும், பிழையைச் சுட்டிக்காட்டும் விரலையும், தீமையின் பேச்சையும் நீக்கிவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18796', '23', '58', '10', 'பசியுற்றோருக்கு உன்னையே கொடுத்து, ஒடுக்கப்பட்டோரின் தேவையைத் திருப்தியாக்கு. அப்பொழுது இருளில் உன்னுடைய வெளிச்சம் உதிக்கும், உன்னுடைய இரவும் மத்தியானத்தைப்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18797', '23', '58', '11', 'யெகோவா உன்னை எப்பொழுதும் வழிநடத்துவார்; வெயிலால் பாதிக்கப்பட்ட இடங்களிலும் அவர் உன் தேவைகளைத் திருப்தி செய்து, உன் எலும்புகளை பெலனுள்ளதாக்குவார். நீ நன்றாக நீர்ப்பாய்ச்சிய தோட்டத்தைப் போலவும், வற்றாத நீரூற்றைப் போலவும் இருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18798', '23', '58', '12', 'உன் மக்கள் பாழடைந்த இடிபாடுகளைத் திருப்பிக் கட்டுவார்கள்; பழங்கால அஸ்திபாரங்களையும் கட்டி எழுப்புவார்கள். நீ உடைந்த மதில்களைத் திருத்திக் கட்டுகிறவன் என்றும், குடியிருப்பதற்கு வீதிகளைப் புதுப்பிக்கிறவன் என்றும் அழைக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18799', '23', '58', '13', '“ஓய்வுநாளின் சட்டங்களை மீறுவதிலிருந்து உன் கால்களை விலக்கு; என் பரிசுத்த நாளில் நீ உனக்கு விரும்பிய விதமாய் நடவாதே. ஓய்வுநாளான யெகோவாவினுடைய பரிசுத்த நாளை, மகிழ்ச்சியின் நாளென்றும் மேன்மையின் நாளென்றும் அழை. உன் சொந்த வழியில் போகாமலும், நீ விரும்பியவாறு செய்யாமலும், வீண் வார்த்தைகளைப் பேசாமலும் அந்நாளை மேன்மைப்படுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18800', '23', '58', '14', 'அப்பொழுது நீ யெகோவாவிடம் மகிழ்ச்சிகொள்வாய், நாட்டின் உயர்ந்த இடங்களில் நான் உன்னை ஏறியிருக்கும்படி செய்வேன். உன் தகப்பன் யாக்கோபின் சுதந்திரத்தில் நீ களிப்படையும்படி செய்வேன்.” யெகோவாவின் வாயே இதைச் சொல்லிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18801', '23', '59', '1', 'நிச்சயமாகவே, காப்பாற்ற முடியாதபடி யெகோவாவின் கரம் குறுகிப்போகவில்லை; கேட்க முடியாதபடி அவருடைய காது மந்தமாகவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18802', '23', '59', '2', 'ஆனால், உங்களுடைய பாவங்களே, உங்கள் இறைவனிடமிருந்து உங்களைப் பிரித்திருக்கின்றன. உங்கள் பாவங்களே அவர் செவிசாய்க்காதபடி, அவருடைய முகத்தை உங்களிடமிருந்து மறைத்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18803', '23', '59', '3', 'ஏனெனில் உங்கள் கைகள் இரத்தத்தினாலும், உங்கள் விரல்கள் குற்றத்தினாலும் கறைபட்டிருக்கின்றன; உங்கள் உதடுகள் பொய்களைப் பேசி, உங்கள் நாவுகள் கொடுமையானவற்றை முணுமுணுத்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18804', '23', '59', '4', 'ஒருவனும் நீதிக்காக வாதாடுவதில்லை; ஒருவனும் உத்தமமாய் தன் வழக்கைப் பேசுவதில்லை. அவர்கள் அர்த்தமற்ற விவாதத்தில் நம்பிக்கை வைத்து, பொய் பேசி, தீங்கைக் கருத்தரித்து பாவத்தைப் பெற்றெடுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18805', '23', '59', '5', 'அவர்கள் விரியன் பாம்பின் முட்டைகளை அடைகாத்து, சிலந்தி வலையைப் பின்னுகிறார்கள். அவைகளின் முட்டையை உண்பவன் எவனும் சாவான்; அவைகளில் ஒன்று உடைந்தால் விரியன் பாம்பு வெளிவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18806', '23', '59', '6', 'அவர்களின் சிலந்தி வலைப் பின்னல்கள், உடைக்கு உபயோகமற்றவை; அவர்கள் செய்தவற்றால் தங்களை மூடிக்கொள்ளவும் இயலாது. அவர்களுடைய செயல்களெல்லாம் தீமையானவையே; அவர்களின் கைகளில் வன்செயல்களே இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18807', '23', '59', '7', 'அவர்களுடைய கால்கள் தீமைசெய்ய விரைகின்றன; குற்றமற்றவர்களின் இரத்தத்தைச் சிந்துவதற்கு அவர்கள் விரைகிறார்கள். அவர்கள் சிந்தனைகளும் தீமையான சிந்தனையே; பாழாக்குதலும் அழிவும் அவர்களின் வழித்தடங்களில் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18808', '23', '59', '8', 'சாமாதானத்தின் வழியை அவர்கள் அறியமாட்டார்கள்; அவர்களின் பாதைகளில் நீதி இல்லை. அவர்கள் தங்கள் பாதைகளைக் கோணலாக்கிக் கொண்டார்கள்; அதில் நடப்பவர் எவருக்கும் சமாதானம் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18809', '23', '59', '9', 'ஆகையால் நியாயம் எங்களுக்குத் தூரத்திலே இருக்கிறது, நீதி எங்களை நெருங்குவதில்லை; வெளிச்சத்தை எதிர்பார்த்திருந்தோம், ஆனால் எல்லாமே இருளாயிருக்கின்றன. பிரகாசத்தை எதிர்பார்த்திருந்தோம், ஆனாலும் காரிருளிலேயே நடக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18810', '23', '59', '10', 'நாங்கள் குருடர்களைப்போல் சுவரைப் பிடித்து, தடவித் திரிகிறோம்; கண்கள் இல்லாதவர்களைப்போல் எங்கள் வழியில் தடுமாறுகிறோம். மங்கிய மாலைப் பொழுதில் இடறுகிறதுபோல நடுப்பகலில் இடறுகிறோம்; பெலனுள்ளவர்கள் மத்தியில் மரித்தவரைப்போல் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18811', '23', '59', '11', 'நாங்கள் யாவரும் கரடிகளைப்போல் உறுமுகிறோம்; புறாக்களைப்போல் கவலையுடன் விம்முகிறோம். நியாயத்திற்குக் காத்திருந்தோம், ஆனால் அதைக் காணவில்லை; விடுதலையை எதிர்பார்த்திருந்தோம், அதுவும் தூரத்திலேயே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18812', '23', '59', '12', 'எங்கள் மீறுதல்கள் உமது பார்வையில் அநேகமாய் இருக்கின்றன, எங்கள் பாவங்கள் எங்களுக்கு எதிராகச் சாட்சி பகிருகின்றன. எங்கள் மீறுதல்கள் எப்போதும் எங்களுடனேயே இருக்கின்றன; எங்கள் அநியாயங்களை நாங்கள் ஏற்றுக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18813', '23', '59', '13', 'யெகோவாவுக்கு விரோதமாகக் கலகமும் நம்பிக்கைத் துரோகமும் செய்தோம்; எங்கள் இறைவனுக்கு முதுகைக் காட்டினோம். ஒடுக்குதலையும் கிளர்ச்சியையும் குறித்துப்பேசி, எங்கள் இருதயங்களில் கருத்தரித்த பெரும் பொய்களை வெளிப்படுத்தினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18814', '23', '59', '14', 'அதனால், நியாயம் பின்னே தள்ளப்பட்டிருக்கிறது; நீதி தூரத்திலே நிற்கிறது; உண்மை தெருக்களில் இடறி, உத்தமம் உள்ளே வரமுடியாமல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18815', '23', '59', '15', 'ஒரு இடத்திலும் உண்மை காணப்படவில்லை; தீமையைவிட்டு விலகுகிறவர்கள் இரையாவார்கள். யெகோவா அதைக்கண்டு, அங்கு நியாயமில்லாதபடியால், கோபங்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18816', '23', '59', '16', 'அங்கே ஒருவனும் இல்லாததை அவர் கண்டார், பரிந்து பேசுவதற்கு அங்கு ஒருவரும் இல்லையென அவர் கண்டு திகைப்படைந்தார். எனவே அவரின் சொந்தக் கரமே அவருக்கு இரட்சிப்பைக் கொண்டுவந்தது; அவருடைய சொந்த நீதியே அவரைத் தாங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18817', '23', '59', '17', 'அவர் நீதியைத் தனது மார்புக்கவசமாய் அணிந்து, இரட்சிப்பின் தலைச்சீராவைத் தலையில் வைத்துக்கொண்டார்; அநீதிக்குப் பழிவாங்குதலின் உடையை அவர் உடுத்தி, வைராக்கியத்தைத் தன் மேலங்கியாகப் போர்த்துக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18818', '23', '59', '18', 'அவர்கள் செய்தவற்றுக்கேற்ப அவர் பதிலளிப்பார். கடுங்கோபத்தைத் தனது எதிரிகளுக்கும், தண்டனையைப் பகைவர்களுக்கும் கொடுப்பார்; தீவுகளுக்கும் அவைகளின் செய்கைக்கேற்ப பதிலளிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18819', '23', '59', '19', 'மேற்கிலுள்ள மனிதர் யெகோவாவின் பெயருக்குப் பயப்படுவார்கள்; சூரியன் உதிக்கும் திசையிலுள்ளவர்கள் அவருடைய மகிமை நடுங்குவார்கள். ஏனெனில், யெகோவாவின் சுவாசத்தினால் அடித்துச் செல்லப்படும் காட்டாற்று வெள்ளம்போல் அவர் வருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18820', '23', '59', '20', '“தங்கள் பாவங்களிலிருந்து மனந்திரும்பிய யாக்கோபின் வழித்தோன்றல்களிடம், சீயோனுக்கு மீட்பர் வருவார்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18821', '23', '59', '21', '¶ “என்னைப் பொறுத்தவரை அவர்களுடன் எனது உடன்படிக்கை இதுவே” என்று யெகோவா சொல்கிறார். “உன் மேலிருக்கும் எனது ஆவியானவரும், உன் வாயில் நான் வைத்த என் வார்த்தைகளும் உன் வாயைவிட்டு நீங்கமாட்டாது, அவை உன் பிள்ளைகளின் வாய்களிலிருந்தும், அவர்களின் சந்ததிகளின் வாய்களிலிருந்தும் இப்பொழுதிலிருந்து என்றென்றைக்கும் நீங்கமாட்டாது” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18822', '23', '60', '1', '“எழும்பிப் பிரகாசி, ஏனெனில் உன் ஒளி வந்துவிட்டது, யெகோவாவின் மகிமை உன்மேல் உதிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18823', '23', '60', '2', 'இதோ, பூமியை இருள் மூடியிருக்கிறது, காரிருள் மக்கள் கூட்டங்களைச் சூழ்ந்திருக்கிறது. ஆனால் யெகோவா உன்மேல் உதிக்கிறார், அவரின் மகிமை உன்மேல் தோன்றுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18824', '23', '60', '3', 'பிறநாடுகள் உன் வெளிச்சத்திற்கும், அரசர்கள் உன்மேல் வரும் விடியற்காலையின் பிரகாசத்திற்கும் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18825', '23', '60', '4', '“உன் கண்களை உயர்த்தி சுற்றிலும் பார்; யாவரும் ஒன்றுகூடி உன்னிடம் வருகிறார்கள்; உன் மகன்கள் தொலைவிலிருந்து வருகிறார்கள், உன் மகள்கள் தோளில் சுமந்துகொண்டு வரப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18826', '23', '60', '5', 'அப்பொழுது நீ பார்த்து முகமலர்ச்சி அடைவாய்; உன் இருதயம் மகிழ்ந்து பூரிப்படையும்; கடல்களின் திரவியம் உனக்குக் கொண்டுவரப்படும்; நாடுகளின் செல்வமும் உன்னிடம் சேரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18827', '23', '60', '6', 'ஒட்டகக் கூட்டம் நாட்டை நிரப்பும், மீதியா, ஏப்பாத் நாடுகளின் இளம் ஒட்டகங்கள் உன்னிடம் வரும். சேபாவிலிருந்து வரும் அனைவரும் தங்கமும் நறுமண தூபமும் கொண்டுவந்து, யெகோவாவின் புகழை அறிவிக்க வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18828', '23', '60', '7', 'கேதாரின் மந்தைகள் எல்லாம் உன்னிடம் சேர்க்கப்படும், நெபாயோத்தின் கடாக்கள் உனக்குப் பணிபுரியும்; அவை என் பலிபீடத்தில் பலிகளாக ஏற்றுக்கொள்ளப்படும், நான் என் மகிமையான ஆலயத்தை அலங்கரிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18829', '23', '60', '8', '“மேகங்களைப் போலவும், தம் கூட்டுக்குப் பறந்தோடும் புறாக்களைப்போலவும் பறக்கும் இவர்கள் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18830', '23', '60', '9', 'தீவுகள் எனக்குக் காத்திருக்கின்றன; தர்ஷீசின் கப்பல்கள் முன்னணியில் வருகின்றன. தொலைவிலுள்ள உங்கள் மகன்களை அவர்களுடைய வெள்ளியோடும் தங்கத்தோடும் கொண்டுவருகின்றன. இஸ்ரயேலின் பரிசுத்தரும் உன் இறைவனுமாகிய யெகோவாவை கனம் பண்ணுவதற்காக இவை வருகின்றன. ஏனெனில் அவர் உன்னைச் சிறப்பால் அலங்கரித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18831', '23', '60', '10', '“அந்நியர் உன் மதில்களை மீண்டும் கட்டியெழுப்புவார்கள், அவர்களுடைய அரசர்கள் உனக்குப் பணிசெய்வார்கள். என் கோபத்தினால் நான் உன்னை அடித்தபோதிலும், தயவுடன் நான் உனக்குக் கருணை காட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18832', '23', '60', '11', 'உங்கள் வாசல்கள் எப்பொழுதும் திறந்தே இருக்கும், பகலோ இரவோ, அவை ஒருபோதும் மூடப்படுவதில்லை; நாடுகளின் செல்வத்தை மனிதர் கொண்டுவருகையில், அவைகளோடு அரசர்களை வெற்றிப் பவனியுடன் நடத்தி வருவதற்காகவே இவ்வாறு திறந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18833', '23', '60', '12', 'உனக்குப் பணி செய்யாத நாடோ அல்லது அரசோ அழிந்துபோகும்; அது முற்றிலும் பாழாகிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18834', '23', '60', '13', '“எனது பரிசுத்த இடத்தை அலங்கரிப்பதற்கு லெபனோனின் மகிமையாகிய தேவதாரு, சவுக்கு, புன்னை மரங்கள் ஒன்றுசேர்ந்து உன்னிடம் வந்துசேரும்; நான் எனது பாதபடியை மகிமைப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18835', '23', '60', '14', 'உன்னை ஒடுக்கியோரின் பிள்ளைகள் தலைகுனிந்தபடி உனக்குமுன் வருவார்கள்; உன்னை இகழ்ந்த யாவரும் உன் பாதத்தண்டையில் தலைகுனிந்து நிற்பார்கள். அவர்கள் உன்னை யெகோவாவின் பட்டணம் என்றும், இஸ்ரயேலின் பரிசுத்தரின் சீயோன் என்றும் அழைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18836', '23', '60', '15', '“ஒருவரும் உன் வழியே நடவாமல் நீ வெறுக்கப்பட்டு கைவிடப்பட்டிருந்தபோதும், எல்லாத் தலைமுறைக்கும் நான் உன்னை நித்திய பெருமையாயும் மகிழ்ச்சியாயும் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18837', '23', '60', '16', 'நீ நாடுகளின் பாலைக் குடித்து, அரச குடும்பத்தவர்களின் மார்பகங்களில் பாலைக் குடிப்பாய். அப்பொழுது நீ யெகோவாவாகிய நானே உன் இரட்சகர், உன் மீட்பர், யாக்கோபின் வல்லவர் என்பதை அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18838', '23', '60', '17', 'வெண்கலத்திற்குப் பதிலாக தங்கத்தையும், இரும்புக்குப் பதிலாக வெள்ளியையும் நான் உன்னிடம் கொண்டுவருவேன். மரத்துக்குப் பதிலாக வெண்கலத்தையும், கற்களுக்குப் பதிலாக இரும்பையும் உன்னிடம் கொண்டுவருவேன். சமாதானத்தை உங்கள் ஆட்சித் தலைவனாகவும் நீதியை உங்கள் ஆளுநனாகவும் நான் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18839', '23', '60', '18', 'உன் நாட்டில் இனியொருபோதும் வன்முறைகளின் சத்தம் கேட்கப்படமாட்டாது; உன் எல்லைகளுக்குள் அழிவும் பாழாக்குதலும் ஏற்படமாட்டாது. ஆனால் நீ உன் மதில்களை இரட்சிப்பு என்றும், உன் வாசல்களைத் துதி என்றும் அழைப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18840', '23', '60', '19', 'இனிமேல் பகலில் சூரியன் உனக்கு வெளிச்சமாய் இருக்கமாட்டாது; அல்லது சந்திரனின் வெளிச்சம் உன்மேல் பிரகாசிக்கமாட்டாது. ஏனெனில் யெகோவாவே உன்னுடைய நித்திய ஒளியாக இருப்பார்; உன் இறைவனே உன் மகிமையாயிருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18841', '23', '60', '20', 'உன் சூரியன் ஒருபோதும் மறைவதுமில்லை, உன் சந்திரன் இனிமேல் தேய்வதுமில்லை. யெகோவாவே உன் நித்திய ஒளியாய் இருப்பார், உன் துக்க நாட்களும் முடிவடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18842', '23', '60', '21', 'அப்பொழுது உன் மக்கள் யாவரும் நீதியானவர்களாய் இருந்து, நாட்டை என்றென்றைக்கும் உரிமையாக்கிக்கொள்வார்கள்; அவர்களே எனது மகிமை வெளிப்படும்படியாக என் கரங்களின் வேலையாகவும் நான் நட்ட முளையாகவும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18843', '23', '60', '22', 'உங்களில் சிறியவர் ஆயிரம் பேர்களாவர், அற்பரும் வலிய நாடாவர். நானே யெகோவா; அதன் காலத்தில் அதை நானே தீவிரமாகச் செய்வேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18844', '23', '61', '1', 'ஆண்டவராகிய யெகோவாவின் ஆவியானவர் என் மேலிருக்கிறார்; ஏழைகளுக்கு நற்செய்தியை அறிவிக்கும்படி, யெகோவா என்னை அபிஷேகம் பண்ணினார். உள்ளமுடைந்தவர்களுக்குக் காயங்கட்டவும், சிறைப்பட்டவர்களுக்கு விடுதலையை அறிவிக்கவும், கட்டுண்டோரை இருளிலிருந்து விடுவிக்கவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18845', '23', '61', '2', 'யெகோவாவின் தயவின் வருடத்தையும், நமது இறைவன் அநீதிக்குப் பழிவாங்கப்போகும் நாளையும் அறிவிக்கவும், துக்கப்படும் அனைவரையும் ஆறுதல்படுத்தவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18846', '23', '61', '3', 'சீயோனில் துக்கப்படுகிறவர்களுக்கு சாம்பலுக்குப் பதிலாக அழகின் மகுடத்தையும், துயரத்திற்குப் பதிலாக ஆனந்த தைலத்தையும், மனச்சோர்வுக்குப் பதிலாக துதியின் உடையையும் கொடுப்பதற்காகவும் அவர் என்னை அனுப்பியிருக்கிறார். அவர்கள் யெகோவா தமது சிறப்பை வெளிப்படுத்துவதற்காக, அவரால் நாட்டப்பட்ட நீதியின் விருட்சங்கள் என அழைக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18847', '23', '61', '4', 'அவர்கள் ஆதிகாலத்தின் இடிபாடுகளை திரும்பக் கட்டி, நெடுங்காலமாய்ப் பாழாய் கிடந்த இடங்களைப் பழைய நிலைக்குக் கொண்டுவருவார்கள். தலைமுறை தலைமுறைகளாய் பாழடைந்து சூறையாடப்பட்டுக் கிடந்த பட்டணங்களைப் புதுப்பிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18848', '23', '61', '5', 'பிறநாட்டார் உங்கள் மந்தைகளை மேய்ப்பார்கள்; அந்நியர் உங்கள் வயல்களிலும் திராட்சைத் தோட்டங்களிலும் வேலை செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18849', '23', '61', '6', 'நீங்கள் யெகோவாவின் ஆசாரியர்கள் என்று அழைக்கப்படுவீர்கள்; நமது இறைவனின் ஊழியர்கள் என்று பெயரிடப்படுவீர்கள். நீங்கள் நாடுகளின் செல்வத்தை சாப்பிடுவீர்கள், அவர்களின் செல்வத்தில் பெருமையும் பாராட்டுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18850', '23', '61', '7', 'என் மக்கள் தங்கள் வெட்கத்திற்குப் பதிலாக நாட்டில் இரட்டிப்பான பங்கைப் பெறுவார்கள். அவமானத்திற்குப் பதிலாக அவர்கள் தங்கள் உரிமையில் மகிழ்ச்சியடைவார்கள். ஆகவே அவர்கள் தங்கள் நாட்டில் இரட்டிப்பான பங்கை உரிமையாக்கிக்கொள்வார்கள். நித்திய மகிழ்ச்சி அவர்களுக்கு உரியதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18851', '23', '61', '8', '“ஏனெனில் யெகோவாவாகிய நான், கொள்ளையையும் மீறுதல்களையும் வெறுக்கிறேன். நான் நீதியை நேசிக்கிறேன். என் உண்மையின் நிமித்தம் அவர்களுக்கு வெகுமதி கொடுத்து, அவர்களுடன் ஒரு நித்திய உடன்படிக்கையையும் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18852', '23', '61', '9', 'அவர்களுடைய சந்ததிகள் பல நாடுகளின் மத்தியிலும், அவர்களுடைய சந்ததியினர் பல மக்கள் கூட்டங்களின் மத்தியிலும் நன்கு அறியப்படுவார்கள். அவர்களைக் காண்போர் அனைவரும், அவர்கள் யெகோவாவினால் ஆசீர்வதிக்கப்பட்ட மக்கள் என்பதை ஏற்றுக்கொள்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18853', '23', '61', '10', 'நான் யெகோவாவிடம் பெரிதாய் களிகூருகிறேன். என் ஆத்துமா என் இறைவனில் மகிழுகிறது. ஏனெனில் மணவாளன் தன் தலையை ஒரு ஆசாரியன் அழகுபடுத்துவது போலவும், ஒரு மணவாட்டி தன் நகைகளால் தன்னை அலங்கரிப்பது போலவும், யெகோவா இரட்சிப்பின் உடைகளை எனக்கு உடுத்தி, நேர்மையின் ஆடையால் என்னை அலங்கரித்து இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18854', '23', '61', '11', 'மண் தன் தாவரங்களை விளைவிப்பது போலவும், ஒரு தோட்டம் தன்னில் விதைக்கப்பட்ட விதைகளை வளரச்செய்வது போலவும், ஆண்டவராகிய யெகோவா நீதியையும், துதியையும் எல்லா நாடுகளுக்கு முன்பாகவும் வளரப்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18855', '23', '62', '1', 'சீயோனின் நிமித்தம் நான் மவுனமாயிராமலும், எருசலேமின் நிமித்தம் நான் செயலற்று இராமலும், அதன் நீதி விடியற்கால வெளிச்சத்தைப் போலவும், அதன் இரட்சிப்பு பற்றியெரியும் ஒரு தீவட்டியைப் போலவும் வெளிப்படும்வரை அமராமலும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18856', '23', '62', '2', 'பிறநாடுகள் உன் நீதியைக் காண்பார்கள், அரசர்கள் யாவரும் உன் மகிமையைக் காண்பார்கள்; யெகோவாவின் வாய் வழங்கும் ஒரு புதிய பெயரால் நீ அழைக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18857', '23', '62', '3', 'நீ யெகோவாவின் கரத்தில் சிறப்பான மகுடமாகவும், உன் இறைவனின் கரத்தில் அரச மகுடமாகவும் இருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18858', '23', '62', '4', 'அவர்கள் இனி ஒருபோதும் உன்னைக் கைவிடப்பட்ட நாடு என அழைப்பதில்லை. உன்னைப் பாழடைந்த நாடு என்று சொல்வதுமில்லை. நீ எப்சிபா என்று அழைக்கப்படுவாய், உனது நாடு பியூலா என்று பெயர்பெறும்; ஏனெனில் யெகோவா உன்னில் பிரியப்படுவார், உன் நாடு வாழ்க்கைப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18859', '23', '62', '5', 'ஒரு வாலிபன் ஒரு கன்னிப் பெண்ணைத் திருமணம் செய்வதுபோல, உன்னைக் கட்டியெழுப்பியவர் உன்னைத் திருமணம் செய்வார். மணமகன் மணமகளில் மகிழ்ச்சிகொள்ளுவதுபோல, உன் இறைவன் உன்னில் மகிழ்ச்சிகொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18860', '23', '62', '6', 'எருசலேமே, நான் உனது மதில்களின்மேல் காவலாளரை நியமித்திருக்கிறேன்; பகலிலோ இரவிலோ ஒருபோதும் அவர்கள் மவுனமாய் இருக்கமாட்டார்கள். யெகோவாவை நோக்கி மன்றாடுவோரே, நீங்கள் ஓய்ந்திருக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18861', '23', '62', '7', 'அவர் எருசலேமை நிலைக்கப்பண்ணி, அவளைப் பூமியின் புகழ்ச்சியாக்கும்வரை, அவருக்கு ஓய்வுகொடாதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18862', '23', '62', '8', 'யெகோவா தனது வலது கரத்தினாலும் வலிய புயத்தினாலும் ஆணையிட்டுக் கூறியது: “நான் உங்கள் தானியத்தை, இனி ஒருபோதும் உங்கள் பகைவர்களுக்கு உணவாகக் கொடுக்கமாட்டேன்; உங்கள் உழைப்பினால் உண்டான புதிய திராட்சரசத்தை பிறர் இனி ஒருபோதும் குடிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18863', '23', '62', '9', 'அதை அறுவடை செய்பவர்களே அதைச் சாப்பிட்டு, யெகோவாவைத் துதிப்பார்கள். திராட்சைப் பழங்களை சேகரிப்பவர்களே எனது பரிசுத்த இடத்தின் முற்றத்தில் திராட்சை இரசத்தைக் குடிப்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18864', '23', '62', '10', 'கடந்துசெல்லுங்கள், வாசல்களைக் கடந்துசெல்லுங்கள்! மக்களுக்கு வழியை ஆயத்தப்படுத்துங்கள். கட்டுங்கள், பெரும் பாதையைக் கட்டுங்கள்! கற்களை அகற்றுங்கள். நாடுகளுக்காக கொடியை ஏற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18865', '23', '62', '11', 'யெகோவா பூமியின் கடைசிவரை பிரசித்தப்படுத்தியிருப்பது: “பாருங்கள், ‘உங்கள் இரட்சகர் வருகிறார்! இதோ, அவர் கொடுக்கும் வெகுமதி அவருடன் இருக்கிறது; அவர் கொடுக்கும் பிரதிபலனும் அவரோடு வருகிறது’ என்று சீயோன் மகளுக்குச் சொல்லுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18866', '23', '62', '12', 'அவர்கள் பரிசுத்த மக்கள் என்றும், யெகோவாவினால் மீட்கப்பட்டவர்கள் என்றும் அழைக்கப்படுவார்கள்; நீ தேடிக் கண்டுபிடிக்கப்பட்டதென்றும் இனி ஒருபோதும் கைவிடப்படாத பட்டணம் என்றும் அழைக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18867', '23', '63', '1', 'ஏதோமிலிருந்து வருகிற இவர் யார்? கருஞ்சிவப்பு கறைபடிந்த உடையுடன் போஸ்றா பட்டணத்திலிருந்து வருகிற இவர் யார்? தனது சிறப்பான அங்கியுடன் தமது வல்லமையின் மகத்துவத்தில் எழுந்தருளி வருகிற இவர் யார்? “நான்தான் அவர்! நியாயமாய் பேசி, இரட்சிக்க வல்லவர்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18868', '23', '63', '2', 'உமது உடைகள் சிவப்பாய், திராட்சையைப் பிழியும் ஆலையில் மிதிக்கிறவனுடைய உடையைப்போல் இருப்பது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18869', '23', '63', '3', '“நான் தனியாய் திராட்சைப் பிழியும் ஆலையை மிதித்தேன்; மக்கள் கூட்டங்களில் ஒருவனும் என்னுடன் இருந்ததில்லை. அவர்களை என் கோபத்தில் மிதித்து, என் கடுங்கோபத்தில் அவர்களை நசுக்கினேன்; அவர்களுடைய இரத்தம் என் ஆடைகளின்மேல் தெறித்தது, என் உடைகளெல்லாம் கறைப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18870', '23', '63', '4', 'பழிவாங்கும் நாள் என் உள்ளத்தில் இருந்தது; நான் மீட்டுக்கொள்ளும் வருடம் வந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18871', '23', '63', '5', 'நான் பார்த்தேன், அங்கே என் மக்களுக்கு உதவி செய்வார் யாரும் இல்லை; ஆதரவு வழங்க ஒருவரும் இல்லாததைக் கண்டு அதிர்ச்சியடைந்தேன். எனவே என் சொந்த புயமே வெற்றியைக் கொண்டுவர செயலாற்றியது; என் கடுங்கோபமே என்னைத் தாங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18872', '23', '63', '6', 'நான் என் கோபத்தில் மக்களைக் கீழே மிதித்தேன்; எனது கடுங்கோபத்தில் அவர்களை வெறிக்கச்செய்து, அவர்களின் இரத்தத்தை நிலத்தில் ஊற்றினேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18873', '23', '63', '7', 'யெகோவாவினுடைய இரக்கத்தையும், அவர் புகழப்பட வேண்டிய செயல்களையும் நான் எடுத்துரைப்பேன். யெகோவா எங்களுக்குச் செய்த எல்லா நன்மைகளுக்குத் தக்கதாகவும், அவருடைய இரக்கத்தின்படியும், அவருடைய தயவுகளின் படியும், அவர் இஸ்ரயேல் குடும்பத்திற்குச் செய்த அநேக நற்செயல்களையும் நான் பறைசாற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18874', '23', '63', '8', 'அவர், “இவர்கள் நிச்சயமாய் எனது மக்கள், எனக்கு வஞ்சனை செய்யாத பிள்ளைகள்” என்றார்; மேலும், அவர் அவர்களின் இரட்சகரானார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18875', '23', '63', '9', 'அவர்களின் வேதனைகளிலெல்லாம் அவரும் வேதனைப்பட்டார்; அவருடைய சமுகத்தின் தூதன் அவர்களை இரட்சித்தான். தமது அன்பினாலும் கருணையினாலும் அவர்களை மீட்டார்; அவர் பூர்வ நாட்களிலெல்லாம் அவர்களைத் தூக்கிச் சுமந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18876', '23', '63', '10', 'அப்படியிருந்தும், அவர்கள் கலகம்செய்து, அவருடைய பரிசுத்த ஆவியானவரைத் துக்கப்படுத்தினார்கள். ஆகவே அவர் அவர்களுடைய பகைவராக மாறி, தாமே அவர்களை எதிர்த்துப் போராடினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18877', '23', '63', '11', 'அப்பொழுது அவருடைய மக்கள் பூர்வ நாட்களையும், மோசேயையும், அவருடைய மக்களையும் நினைவுகூர்ந்தார்கள்; அவர்களை தனது மந்தையின் மேய்ப்பனுடன் தம் மக்களை கடல் வழியே கொண்டுவந்தவர் எங்கே? அவர்கள் மத்தியில் தமது பரிசுத்த ஆவியானவரை அனுப்பியவர் எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18878', '23', '63', '12', 'தமது மகிமையான வல்லமையின் புயத்தால் மோசேயின் வலதுகையைக் கொண்டு, தமக்கு நித்திய புகழ் உண்டாக்கும்படியாக அவர்களுக்கு முன்பாக தண்ணீர்களைப் பிரித்தவர் எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18879', '23', '63', '13', 'ஆழங்களில் அவர்களை வழிநடத்தியவர் எங்கே? பாலைவன வெளியில் செல்லும் குதிரையைப்போல அவர்கள் இடறவில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18880', '23', '63', '14', 'யெகோவாவின் ஆவியானவர் அவர்களை பள்ளத்தாக்கில் இறங்கிச் செல்லும் மந்தையைப்போல், இளைப்பாறப் பண்ணினார். நீர் உமக்கு மகிமையான பெயரை உண்டுபண்ணும்படி, உமது மக்களை இவ்வாறு வழிநடத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18881', '23', '63', '15', 'பரலோகத்திலிருந்து கீழே நோக்கும், பரிசுத்தமும் மகிமையுமான உமது உயர்ந்த அரியணையிலிருந்து பாரும். உமது வைராக்கியமும் உமது வல்லமையும் எங்கே? உமது கனிவும் இரக்கமும் எங்களிடமிருந்து தடுக்கப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18882', '23', '63', '16', 'ஆபிரகாம் எங்களை அறியான், இஸ்ரயேலும் எங்களை ஏற்றுக்கொள்ளவில்லை. ஆனாலும், நீரே எங்கள் தந்தை; யெகோவாவே, நீர் நீரே எங்கள் தந்தை. பூர்வகாலம் முதல் எங்கள் மீட்பர் என்பதே உமது பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18883', '23', '63', '17', 'யெகோவாவே, நீர் ஏன் எங்களை உமது வழிகளிலிருந்து விலகச் செய்கிறீர்? உமக்குப் பயபக்தியாயிராதபடி ஏன் எங்கள் இருதயங்களைக் கடினப்படுத்துகிறீர்? உமது உரிமையாயிருக்கும் கோத்திரங்களான உமது ஊழியரின் நிமித்தம் திரும்பி வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18884', '23', '63', '18', 'உமது மக்கள் உமது பரிசுத்த இடத்தைச் சிறிது காலமே சுதந்தரித்திருந்தார்கள்; ஆனால் இப்பொழுதோ எங்கள் பகைவர்கள் உமது பரிசுத்த இடத்தை மிதித்து அழித்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18885', '23', '63', '19', 'பூர்வகாலமுதல் நாங்கள் உம்முடையவர்களே; ஆனால் நாங்களோ ஒருபோதும் உம்மால் ஆட்சி செய்யப்படாதவர்கள் போலவும், உமது பெயரால் ஒருபோதும் அழைக்கப்படாதவர்கள் போலவும் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18886', '23', '64', '1', 'நீர் வானங்களைப் பிரித்துக் கீழே வாரும், அப்பொழுது நாடுகள் உமக்கு முன்பாக நடுங்கும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18887', '23', '64', '2', 'விறகுகளை நெருப்பு எரிக்கும்போது அது தண்ணீரைக் கொதிக்கச் செய்யும். அதுபோல் நீர் இறங்கி உமது பகைவர் உமது பெயரை அறிந்துகொள்ளச் செய்யும். நாடுகளை உமக்கு முன்பாக அதிரச்செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18888', '23', '64', '3', 'ஏனெனில் பண்டைய நாட்களில் நாங்கள் எதிர்பாராத அச்சுறுத்தும் செயல்களை நீர் செய்தீர், நீர் வந்தபோது மலைகள் உமக்கு முன்பாக நடுங்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18889', '23', '64', '4', 'உமக்குக் காத்திருப்போருக்காகச் செயலாற்றும் இறைவனைப்போன்ற, வேறு ஒருவரை ஆதிமுதல் ஒருவரும் கேள்விப்பட்டதுமில்லை, எந்த ஒரு கண்ணும் கண்டதுமில்லை, எந்த ஒரு செவியும் கேட்டதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18890', '23', '64', '5', 'உமது வழிகளை நினைவுகூர்ந்து மகிழ்ச்சியுடன் சரியானதைச் செய்வோருக்கு நீர் உதவிசெய்ய வருகிறவர். ஆனால் நாங்கள் தொடர்ந்து உமக்கெதிராகப் பாவம் செய்தபோது, நீர் கோபங்கொண்டீர். அப்படியானால் எப்படி நாம் காப்பாற்றப்படுவோம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18891', '23', '64', '6', 'நாம் அனைவரும் அசுத்தரைப் போலானோம், எங்களுடைய நீதியான செயல்களெல்லாம் கறைபட்ட கந்தலைப்போல் இருக்கின்றன, நாம் எல்லோரும் இலையைப்போல் வாடிப்போகிறோம்; காற்றைப்போல எங்கள் பாவங்கள் எங்களை அள்ளிக்கொண்டுபோகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18892', '23', '64', '7', 'உமது பெயரைச்சொல்லிக் கூப்பிடுவோரோ, உம்மைப் பற்றிப்பிடிக்க முயற்சிக்கிறவரோ ஒருவருமில்லை; ஏனெனில், நீர் உம்முடைய முகத்தை எங்களிடமிருந்து மறைத்து, எங்கள் பாவங்களினிமித்தம் எங்களை அழிந்துபோகவிட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18893', '23', '64', '8', 'ஆயினும் யெகோவாவே, நீரே எங்கள் தகப்பன். நாங்கள் களிமண், நீர் குயவன்; நாங்களெல்லோரும் உமது கரத்தின் வேலைப்பாடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18894', '23', '64', '9', 'யெகோவாவே, எங்களுடன் அளவுக்கதிகமாக கோபங்கொள்ள வேண்டாம்; எங்கள் பாவங்களை என்றென்றும் நினைவுகூரவும் வேண்டாம். உமது மக்களாகிய எங்கள் அனைவரையும் நோக்கிப்பாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18895', '23', '64', '10', 'உமது பரிசுத்த பட்டணங்கள் பாலைவனமாகிவிட்டன; சீயோன் பாழ் நிலமானது, எருசலேமும் பாழாய்ப் போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18896', '23', '64', '11', 'எங்கள் முற்பிதாக்கள் உம்மைத் துதித்த பரிசுத்தமும் மகிமையுமான எங்கள் ஆலயம் நெருப்புக்கு இரையாகி, எங்களுக்கு இன்பமாய் இருந்தவையெல்லாம் பாழாய் கிடக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18897', '23', '64', '12', 'யெகோவாவே, இவற்றுக்குப் பின்னும் நீர் ஒன்றுமே செய்யாதிருப்பீரோ? நீர் மவுனமாயிருந்து அளவுக்கதிகமாக எங்களைத் தண்டிக்கப் போகிறீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18898', '23', '65', '1', '“என்னைப்பற்றி விசாரிக்காதவர்களுக்கு என்னை நான் வெளிப்படுத்தினேன். என்னைத் தேடாதவர்கள் என்னைக் கண்டுகொண்டார்கள். என் பெயரைச் சொல்லி மன்றாடாத மக்களிடம், ‘இதோ நான், இதோ நான்’ என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18899', '23', '65', '2', 'நான் பிடிவாதமான மக்களுக்கு நாள்முழுவதும் என் கைகளை நீட்டினேன். அவர்கள் தமது கற்பனைகளையே பின்பற்றி, நலமற்ற வழியில் நடக்கிறவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18900', '23', '65', '3', 'அவர்கள் தோட்டங்களில் பலிசெலுத்தி, தங்கள் செங்கல் பீடங்களில் தூபம் எரித்து, தொடர்ந்து என்னை என் முகத்துக்கு முன்பாகவே கோபமூட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18901', '23', '65', '4', 'அவர்கள் கல்லறைகள் மத்தியில் உட்கார்ந்து, இரகசியமாய் விழித்திருந்து ஆவிகளை வணங்கி, இரவைக் கழிக்கிறார்கள். பன்றியின் இறைச்சியைச் சாப்பிடுகிறார்கள். அவர்களுடைய பானைகளில் அசுத்த இறைச்சியின் குழம்பு இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18902', '23', '65', '5', 'அவர்கள் ஒருவருக்கொருவர், ‘தள்ளி நில்லுங்கள்; எனக்கு அருகே வராதீர்கள்; ஏனெனில் நான் உங்களிலும் மிகத் தூய்மையானவன்’ என்கிறார்கள். இப்படிப்பட்ட மக்கள் எனது நாசியின் துவாரங்களில் புகையாயும் நாள்முழுவதும் எரிந்துகொண்டிருக்கும் நெருப்பாயும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18903', '23', '65', '6', '“பாருங்கள், அது என்முன் எழுதப்பட்டிருக்கிறது: நான் மவுனமாய் இருக்கமாட்டேன், முழுவதுமாக பதில் செய்வேன்; அவர்களுடைய மடியில் அதைத் திருப்பிக் கொட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18904', '23', '65', '7', 'உங்களுடைய பாவங்களுக்கும், உங்கள் முற்பிதாக்களின் பாவங்களுக்கும் பதில் செய்வேன்” என்று யெகோவா சொல்கிறார். “அவர்கள் மலைகளின்மேல் பலிகளை எரித்து, குன்றுகளின்மேல் என்னை எதிர்த்து நின்றார்கள். அவர்களின் முந்திய செயல்களுக்கான பலனை முழுமையாக அவர்களின் மடியில் அளந்துகொடுப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18905', '23', '65', '8', '¶ யெகோவா சொல்வது இதுவே: “திராட்சைக் குலையில் சாறு இருக்கையில், ‘அதை அழிக்காதே, அதில் இன்னும் பலன் உண்டு’ என்று மனிதர் சொல்வார்களல்லவா? அதுபோல, என் ஊழியரின் நிமித்தம் நான் இப்படிச் செய்வேன். அவர்கள் எல்லோரையும் அழிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18906', '23', '65', '9', 'யாக்கோபிலிருந்து சந்ததிகளையும், யூதாவிலிருந்து என் மலையை சுதந்தரிப்பவர்களையும் கொண்டுவருவேன்; நான் தெரிந்துகொண்ட மக்கள் அதை உரிமையாக்கிக்கொள்வார்கள், எனது ஊழியர்கள் அங்கே வசிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18907', '23', '65', '10', 'என்னைத் தேடும் என் மக்களுக்கு சாரோன் ஆட்டு மந்தைகளின் மேய்ச்சலிடமாகவும், ஆகோர் பள்ளத்தாக்கும் மாட்டு மந்தைகளின் தொழுவமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18908', '23', '65', '11', '“நீங்களோ யெகோவாவைவிட்டு, என் பரிசுத்த மலையை மறந்து, காத் என்னும் தெய்வத்துக்குப் பந்தியை ஆயத்தம் செய்து, மேனி தெய்வத்துக்கு திராட்சை இரசத்தைக் கிண்ணங்களில் நிறைக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18909', '23', '65', '12', 'உங்களை நான் வாளுக்கு இரையாக்குவேன், நீங்கள் எல்லோரும் கொல்லப்படுவதற்கு குனிவீர்கள். ஏனெனில் நான் கூப்பிட்டேன், நீங்கள் பதிலளிக்கவில்லை; நான் பேசினேன், நீங்கள் கேட்கவில்லை. எனது பார்வையில் தீமையைச் செய்து நான் விரும்பாதவற்றைத் தெரிந்துகொண்டீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18910', '23', '65', '13', '¶ ஆகையால் ஆண்டவராகிய யெகோவா சொல்வது இதுவே: “எனது ஊழியர்கள் சாப்பிடுவார்கள், நீங்களோ பசியோடிருப்பீர்கள்; எனது ஊழியர்கள் குடிப்பார்கள், நீங்களோ தாகமாயிருப்பீர்கள்; எனது ஊழியர்கள் மகிழ்ச்சியாயிருப்பார்கள், நீங்களோ வெட்கத்திற்குள்ளாவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18911', '23', '65', '14', 'எனது ஊழியர்கள் உள்ளத்தின் மகிழ்ச்சியுடன் பாடுவார்கள்; நீங்களோ இதய வேதனையால் கதறி அழுவீர்கள்; உள்ளமுடைந்தவர்களாய் புலம்புவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18912', '23', '65', '15', 'நான் தெரிந்துகொண்டவர்களுக்கு உங்களுடைய பெயரை ஒரு சாபமாய் விட்டுப்போவீர்கள்; ஆண்டவராகிய யெகோவா உங்களைக் கொன்றுபோட்டு, ஆனால் தம்முடைய ஊழியருக்கோ அவர் வேறு பெயரைக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18913', '23', '65', '16', 'நாட்டில் ஆசீர்வாதத்தை வேண்டிக்கொள்ளுகிறவன் எவனும், உண்மையின் இறைவனாலேயே ஆசி பெறுவான். பூமியில் ஆணையிடுகிறவனும், உண்மையின் இறைவனைக்கொண்டே ஆணையிடுவான். ஏனெனில் முந்திய தொல்லைகள் மறக்கப்பட்டு, எனது கண்களிலிருந்து அவை மறைக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18914', '23', '65', '17', '“இதோ நான் புதிய வானத்தையும் புதிய பூமியையும் உண்டாக்குவேன். முந்தியவைகள் நினைக்கப்படுவதுமில்லை, மனதில் தோன்றுவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18915', '23', '65', '18', 'நான் உண்டாக்கப்போகிறதில் நீங்கள் என்றென்றைக்கும் மகிழ்ந்து களிகூருங்கள். ஏனெனில், எருசலேமை அது மகிழ்ச்சிக்குரியதாகவும், அதன் மக்களை சந்தோஷமாகவும் படைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18916', '23', '65', '19', 'நானும் எருசலேமில் மகிழ்ந்து, எனது மக்களில் பெருமகிழ்ச்சியடைவேன்; அங்கு புலம்பலின் குரலும், அழுகையின் சத்தமும் இனி ஒருபோதும் கேட்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18917', '23', '65', '20', '“ஒருசில நாட்கள் மட்டும் வாழும் குழந்தையோ, தனக்குரிய காலம்வரை வாழாத முதியவனோ ஒருபோதும் அங்கு இருக்கமாட்டார்கள். நூறு வயதில் இறக்கிறவன் வாலிபன் என்று எண்ணப்படுவான்; பாவியோ நூறு ஆண்டுகள் வாழ்ந்தும் சபிக்கப்பட்டவன் என்று கருதப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18918', '23', '65', '21', 'அவர்கள் வீடுகள் கட்டி அவைகளில் குடியிருப்பார்கள்; அவர்கள் திராட்சைத் தோட்டங்களையும் உண்டாக்கி, அவைகளின் பழங்களைச் சாப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18919', '23', '65', '22', 'அவர்கள் கட்டும் வீடுகளில் இனிமேல் வேறெவரும் வாழமாட்டார்கள், அவர்கள் நடுகிறவைகளில் வேறொருவரும் சாப்பிடவுமாட்டார்கள். ஏனெனில் ஒரு மரத்தின் காலத்தைப்போலவே எனது மக்களின் வாழ்நாட்களும் இருக்கும். நான் தெரிந்துகொண்ட மக்களும் தங்கள் கைகளின் பலனில் நெடுநாளாய் மகிழ்ச்சிகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18920', '23', '65', '23', 'அவர்கள் வீணாக முயற்சி செய்யமாட்டார்கள், அவர்கள் அவலத்துக்குரிய பிள்ளைகளைப் பெறவுமாட்டார்கள். ஏனெனில், அவர்கள் யெகோவாவினால் ஆசீர்வதிக்கப்பட்ட மக்களாயிருப்பார்கள்; அவர்களுடன் அவர்களின் சந்ததிகளும் ஆசீர்வதிக்கப்பட்டிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18921', '23', '65', '24', 'அவர்கள் கூப்பிடுமுன்னே நான் பதிலளிப்பேன்; அவர்கள் பேசிக்கொண்டிருக்கும்போதே நான் கேட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18922', '23', '65', '25', 'ஓநாயும் ஆட்டுக்குட்டியும் ஒன்றுகூடி மேயும், சிங்கமும் எருதைப்போல் வைக்கோல் தின்னும், பாம்போ புழுதியைத் தின்னும். எனது பரிசுத்த மலையெங்கும் அவை ஒரு தீங்கையோ, அழிவையோ செய்யமாட்டாது” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18923', '23', '66', '1', '¶ யெகோவா சொல்வது இதுவே: “வானம் எனது அரியணை, பூமி எனது பாதபீடம். நீங்கள் எனக்காகக் கட்டும் ஆலயம் எங்கே? நான் இளைப்பாறும் இடம் எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18924', '23', '66', '2', 'இவைகளையெல்லாம் என் கரம் படைத்ததினால், இவைகளெல்லாம் உருவாயின” என்று யெகோவா அறிவிக்கிறார். “ஒருவன் தாழ்மையும் நொறுங்கிய உள்ளமும் கொண்டவராய், என் வார்த்தைகளுக்கு நடுங்குகிறவரையே நான் கண்ணோக்கிப் பார்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18925', '23', '66', '3', 'காளையைப் பலியிடுகிறவர் மனிதனைக் கொல்லுகிறவராகவும், செம்மறியாட்டுக் குட்டியைப் பலியிடுகிறவர் நாயின் கழுத்தை முறிப்பவராகவும், தானியபலி செலுத்துகிறவர் பன்றியின் இரத்தத்தைப் படைப்பவராகவும், நினைவுப் படையலாகிய தூபங்காட்டுதலைச் செய்கிறவர் விக்கிரகத்தை வணங்குபவராகவும் இருக்கிறார்கள். இவர்கள் தங்கள் சொந்த வழிகளைத் தெரிந்துகொள்கிறார்கள், அவர்களுடைய ஆத்துமா அவர்களுடைய அருவருப்புகளில் மகிழ்ச்சியாயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18926', '23', '66', '4', 'ஆகையால், நானும் அவர்களுக்குக் கடும் நடவடிக்கையை தெரிந்துகொண்டு, அவர்கள் பயப்படுகிறவற்றை அவர்கள்மேல் கொண்டுவருவேன். ஏனெனில் நான் அழைத்தபோது ஒருவரும் பதிலளிக்கவில்லை; நான் பேசியபோது ஒருவரும் கேட்கவில்லை. அவர்கள் எனது பார்வையில் தீமையானவற்றைச் செய்து, நான் விரும்பாத காரியங்களைத் தெரிந்துகொண்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18927', '23', '66', '5', 'யெகோவாவின் வார்த்தைக்கு நடுங்குகிறவர்களே, அவரின் வார்தையைக் கேளுங்கள்: “உங்களை வெறுத்து, எனது பெயரின் நிமித்தம் உங்களை விலக்கி வைக்கின்ற உங்கள் சகோதரர்கள், ‘யெகோவா தமது மகிமையைக் காண்பிக்கட்டும், அப்பொழுது நாம் உங்கள் மகிழ்ச்சியைக் காண்போம்!’ என்று சொல்லியிருக்கிறார்கள். ஆயினும், அவர்கள் வெட்கமடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18928', '23', '66', '6', 'பட்டணத்திலிருந்து வரும் அமளியின் கூக்குரலைக் கேளுங்கள். ஆலயத்திலிருந்து வரும் சத்தத்தையும் கேளுங்கள். அது யெகோவாவின் பேரொலி; அது அவர் தமது பகைவர்களுக்கு ஏற்றவிதமாய் பதிலளிக்கும் சத்தம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18929', '23', '66', '7', '“பிரசவவேதனை வருமுன்னே அவள் பெற்றெடுக்கிறாள்; அவளுக்கு வேதனை வருமுன்னே, ஒரு மகனைப் பெற்றெடுக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18930', '23', '66', '8', 'இப்படிப்பட்ட ஒரு காரியத்தை யாரேனும் எப்பொழுதாவது கேள்விப்பட்டதுண்டோ? யாராவது இப்படிப்பட்டவற்றை எப்பொழுதாவது கண்டதுண்டோ? ஒரு நாளிலே ஒரு நாடு உருவாகுமோ? ஒரு நாட்டை திடீரெனப் பெற்றெடுக்க முடியுமோ? அப்படியிருந்தும், சீயோன் பிரசவவேதனை தொடங்கியவுடனே தன் பிள்ளைகளைப் பெற்றெடுக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18931', '23', '66', '9', 'பேறுகாலத்துக்கு கொண்டுவருகிற நான் பிரசவத்தைக் கொடாமல் விடுவேனோ?” என்று யெகோவா சொல்கிறார். பேறுகாலத்துக்கு கொண்டுவருகிறபோது, நான் கருப்பையை அடைப்பேனோ? என்று உங்கள் இறைவன் கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18932', '23', '66', '10', '“எருசலேமை நேசிக்கின்றவர்களே, நீங்கள் எல்லோரும் அவளுடன் சந்தோஷப்பட்டு, அவளுக்காக மகிழ்ச்சிகொள்ளுங்கள். அவளுக்காக துக்கப்படுகிறவர்களே, நீங்கள் எல்லோரும் அவளுடன் சேர்ந்து பெருமகிழ்ச்சி அடையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18933', '23', '66', '11', 'ஏனெனில் நீங்கள் ஆறுதலளிக்கும் அவளுடைய மார்பகங்களில் பால் குடித்துத் திருப்தியடைவீர்கள். நீங்கள் தாராளமாகக் குடித்து, பொங்கி வழியும் அதன் நிறைவில் மகிழ்வீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18934', '23', '66', '12', '¶ ஏனெனில் யெகோவா சொல்வது இதுவே: “நான் அவளுக்கு நீடிய சமாதானத்தை நதியைப்போலவும், நாடுகளின் செல்வத்தை புரண்டோடும் நீரோடையைப்போல் நீடிக்கும்படி செய்வேன். நீங்கள் பாலூட்டப்பட்டு இடுப்பில் சுமக்கப்படுவீர்கள்; மடியில் தாலாட்டப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18935', '23', '66', '13', 'ஒரு தாய் தனது பிள்ளையை தேற்றுவதுபோல, நான் உங்களைத் தேற்றுவேன்; நீங்கள் எருசலேமிலே ஆறுதல் அடைவீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18936', '23', '66', '14', 'நீங்கள் இதைக் காணும்போது, உங்கள் இருதயம் மகிழும்; நீங்கள் புல்லைப்போல செழிப்பீர்கள். யெகோவாவின் கரம் அவரது ஊழியர்களுக்கு காண்பிக்கப்படும்; ஆனால் அவரின் கடுங்கோபமோ, அவருடைய பகைவர்களுக்குக் காட்டப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18937', '23', '66', '15', 'இதோ, யெகோவா நெருப்புடன் வருகிறார், அவருடைய தேர்கள் சுழல்காற்றைப்போல் விரைகின்றன; அவர் தம் கோபத்தை மூர்க்கமாகவும் தமது கண்டனத்தை நெருப்பு ஜுவாலையாகவும் கொண்டுவருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18938', '23', '66', '16', 'ஏனெனில், யெகோவா தன் நியாயத்தீர்ப்பை எல்லா மனிதர்மேலும் நெருப்பினாலும் தமது வாளினாலுமே நிறைவேற்றுவார்; யெகோவாவினால் மரண தண்டனைக்குட்படுவோர் அநேகராய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18939', '23', '66', '17', '¶ “தங்களை வேறுபடுத்தி சுத்திகரித்துக்கொண்டு, தோட்டங்களின் நடுவிலே ஒருவர் பின் ஒருவர் பின்பற்றும்படி போகிறவர்கள் பன்றிகளின் இறைச்சியையும், எலியையும் மற்ற அருவருப்பானதையும் சாப்பிடுகிறவர்கள் எல்லோரும் ஒன்றாய் அழிவார்கள்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18940', '23', '66', '18', '¶ “நான் அவர்கள் எல்லோருடைய செயல்களையும் எண்ணங்களையும் அறிவேன். அதனால் எல்லா நாட்டினரையும் எல்லா மொழி பேசுபவரையும் ஒன்றுசேர்க்க வர இருக்கிறேன்; அவர்கள் வந்து எனது மகிமையைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18941', '23', '66', '19', '¶ “நான் அவர்கள் மத்தியில் ஒரு அடையாளத்தை ஏற்படுத்துவேன். அவர்களில் தப்பியிருப்பவர்களில் சிலரை, தர்ஷீஸ், பூல், விசேஷ வில்வீரர் இருக்கும் லூது, தூபால், யாவான் ஆகிய தேசத்தாரிடமும் அனுப்புவேன். எனது புகழைக் கேள்விப்படாமலோ, எனது மகிமையைக் காணாமலோ இருக்கும் தூர தீவுகளில் உள்ளவர்களிடமும் அனுப்புவேன். அவர்கள் நாடுகளிடையே எனது மகிமையை அறிவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18942', '23', '66', '20', 'அவர்கள் உங்கள் சகோதரர் அனைவரையும், எல்லா நாடுகளிலிருந்தும் எருசலேமிலுள்ள எனது பரிசுத்த மலைக்கு யெகோவாவுக்குக் காணிக்கையாகக் கொண்டுவருவார்கள். குதிரைகள், தேர்கள், வண்டிகள், கோவேறு கழுதைகள், ஒட்டகங்கள் ஆகியவற்றில் அவர்களைக் கொண்டுவருவார்கள்” என்று யெகோவா சொல்கிறார். “இஸ்ரயேலர் தங்கள் தானிய காணிக்கைகளை, சம்பிரதாய முறைப்படி தூய்மைப்படுத்தப்பட்ட பாத்திரங்களில் யெகோவாவின் ஆலயத்துக்குக் கொண்டுவருவதைப்போல், அவர்களை கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18943', '23', '66', '21', 'அவர்களில் சிலரை நான் ஆசாரியர்களாகவும் லேவியராகவும் இருக்கும்படி தெரிந்தெடுப்பேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18944', '23', '66', '22', '¶ “நான் உண்டாக்கும் புதிய வானமும் புதிய பூமியும் எனக்குமுன் நிலைத்திருப்பதுபோலவே, உங்களுடைய பெயரும், உங்கள் சந்ததிகளும் நிலைத்திருப்பார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18945', '23', '66', '23', '“ஒரு அமாவாசையிலிருந்து மறு அமாவாசை வரைக்கும், ஒரு ஓய்வுநாளிலிருந்து மறு ஓய்வுநாள் வரைக்கும் மனுக்குலம் யாவும் வந்து என்முன் விழுந்து வழிபடுவார்கள்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18946', '23', '66', '24', '“அவர்கள் வெளியே போய், எனக்கு எதிராகக் கலகம் செய்தவர்களின் பிரேதங்களைப் பார்ப்பார்கள்; அவர்களைத் தின்னும் புழு சாகாது, அவர்களை எரிக்கும் நெருப்பு அணைந்துபோகாது. அவர்கள் எல்லா மனுக்குலத்திற்கும் அருவருப்பாய் இருப்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18947', '24', '1', '1', '¶ இல்க்கியாவின் மகன் எரேமியாவின் வார்த்தைகள்: இல்க்கியா பென்யமீன் பிரதேசத்தில் உள்ள ஆனதோத் என்ற ஊரில் வசித்த ஆசாரியர்களில் ஒருவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18948', '24', '1', '2', 'யூதாவின் அரசனாயிருந்த ஆமோனின் மகன் யோசியாவின் ஆட்சிக் காலத்தின் பதின்மூன்றாம் வருடத்தில், யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18949', '24', '1', '3', 'தொடர்ந்து யூதாவின் அரசனாயிருந்த, யோசியாவின் மகன் யோயாக்கீமின் ஆட்சிக்காலம் முழுவதிலும், யூதாவின் அரசனாயிருந்த யோசியாவின் மகன் சிதேக்கியா அரசாண்ட பதினோராம் வருடம் ஐந்தாம் மாதம் முடியும் வரையும், யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது. அப்பொழுதுதான் எருசலேம் மக்கள் நாடுகடத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18950', '24', '1', '4', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது, அவர் என்னிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18951', '24', '1', '5', '“உன் தாயின் கர்ப்பத்தில் உன்னை உருவாக்கும் முன்பே நான் உன்னை அறிந்தேன், நீ பிறக்கும் முன்பே எனக்கு ஊழியம் செய்யும்படி நான் உன்னை பிரித்தெடுத்தேன்; நாடுகளுக்கு இறைவாக்கினனாக உன்னை நியமித்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18952', '24', '1', '6', '¶ அதற்கு நான், “ஆண்டவராகிய யெகோவாவே, எப்படிப் பேசவேண்டுமென்று எனக்குத் தெரியாது; நான் சிறுபிள்ளை தானே” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18953', '24', '1', '7', '¶ ஆனால் யெகோவா என்னிடம் சொன்னதாவது, “நான் ஒரு சிறுபிள்ளை தானே” என்று நீ சொல்லாதே; நான் உன்னை அனுப்பும் ஒவ்வொருவரிடமும் நீ போய் நான் கட்டளையிடுவதையெல்லாம் சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18954', '24', '1', '8', 'நீ அவர்களுக்குப் பயப்படாதே. ஏனெனில் நான் உன்னோடிருக்கிறேன், நான் உன்னைக் காப்பாற்றுவேன் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18955', '24', '1', '9', '¶ அப்பொழுது யெகோவா தமது கரத்தை நீட்டி என் வாயைத் தொட்டு என்னிடம், “இப்பொழுது என் வார்த்தைகளை உன் வாயில் வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18956', '24', '1', '10', 'இதோ பார், நாடுகளுக்கும் அரசுகளுக்கும் மேலாக அவைகளை வேரோடு பிடுங்கவும், இடித்து வீழ்த்தவும், அழிக்கவும், கவிழ்க்கவும், கட்டவும், நாட்டவும் நான் இன்று உன்னை நியமித்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18957', '24', '1', '11', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது: அவர் என்னை நோக்கி, “எரேமியாவே! நீ காண்பது என்ன?” என்று கேட்டார். நான் அதற்குப் பதிலாக “ஒரு வாதுமை மரக்கிளையைக் காண்கிறேன்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18958', '24', '1', '12', '¶ அப்பொழுது யெகோவா என்னிடம், “நீ சரியாகக் கண்டிருக்கிறாய், ஏனெனில் நான் என் வார்த்தையை நிறைவேற்றுவதற்காக விழிப்பாயிருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18959', '24', '1', '13', '¶ யெகோவாவின் வார்த்தை திரும்பவும் எனக்கு வந்தது. அவர், “நீ காண்கிறது என்ன?” என்றார். “ஒரு கொதிக்கும் பானை வடதிசையிலிருந்து சரிவதைக் காண்கிறேன்” என்று நான் பதிலளித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18960', '24', '1', '14', '¶ அப்பொழுது யெகோவா என்னிடம், “நாட்டில் வாழும் யாவர்மேலும் வடக்கிலிருந்து பெரும் பயங்கரம் கொதித்தெழும்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18961', '24', '1', '15', 'அதற்காக நான் வடதிசை அரசுகளின் படைகளையெல்லாம் அழைக்கப் போகிறேன்” என்று யெகோவா அறிவிக்கிறார். “அவர்களின் அரசர்கள் வந்து எருசலேமின் நுழைவு வாசல்களில் தங்கள் சிங்காசனத்தை வைப்பார்கள்; அவர்கள் எருசலேமைச் சுற்றியுள்ள மதில்களுக்கு எதிராகவும், யூதாவின் பட்டணங்களுக்கு எதிராகவும் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18962', '24', '1', '16', 'எனது மக்கள் வேறு தெய்வங்களுக்குத் தூபங்காட்டி, தங்கள் கைகளினால் செய்தவற்றையே வழிபட்டு, என்னைக் கைவிட்டார்கள். இந்த கொடிய செயல்களின் நிமித்தம் அவர்களுக்கு என் நியாயத்தீர்ப்பை வழங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18963', '24', '1', '17', '¶ “ஆதலால் உன்னை ஆயத்தப்படுத்து. எழுந்து நின்று நான் உனக்குக் கட்டளையிடுவதையெல்லாம் அவர்களுக்குச் சொல். அவர்களுக்குப் பயப்படாதே, பயந்தால் அவர்கள் முன்னால் நான் உன்னைத் திகிலடையச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18964', '24', '1', '18', 'இன்று நான் உன்னை முழு நாட்டிற்கும் விரோதமாக நிற்கும்படி பாதுகாப்பான பட்டணமாகவும், இரும்புத் தூணாகவும், வெண்கல மதிலாகவும் ஆக்கியிருக்கிறேன். யூதாவின் அரசர்களுக்கும், அதன் அதிகாரிகளுக்கும், ஆசாரியருக்கும், நாட்டு மக்களுக்கும் விரோதமாக நிற்கும்படியாகவே இப்படிச் செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18965', '24', '1', '19', 'அவர்கள் உனக்கு எதிராகச் சண்டையிடுவார்கள். ஆயினும் அவர்கள் உன்னை மேற்கொள்ளமாட்டார்கள், ஏனெனில் நான் உன்னோடிருக்கிறேன். நான் உன்னை தப்புவிப்பேன் என்று யெகோவா அறிவிக்கிறார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18966', '24', '2', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18967', '24', '2', '2', '“நீ போய் எருசலேமிலுள்ளவர்கள் கேட்கத்தக்கதாய் இதை பிரசித்தப்படுத்து: “யெகோவா சொல்வது இதுவே: “ ‘உன் வாலிப காலத்தில் உனக்கிருந்த பக்தி எனக்கு ஞாபகத்தில் இருக்கிறது. நீ மணமகளாய் இருந்தபோது என்னில் நீ எவ்வளவாய் அன்பு வைத்தாய். பாலைவனத்திலும், விதைக்கப்படாத நிலத்திலும் நீ என்னைப் பின்பற்றினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18968', '24', '2', '3', '¶ இஸ்ரயேல் யெகோவாவுக்குப் பரிசுத்தமும், அவருடைய அறுவடையின் முதற்கனியுமாயிருந்தது. இஸ்ரயேலை விழுங்கினவர்கள் யாவரும் குற்றவாளிகள் ஆக்கப்பட்டார்கள், பெருந்துன்பமும் அவர்களை மேற்கொண்டது,’ ” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18969', '24', '2', '4', 'யாக்கோபின் வீட்டாரே! இஸ்ரயேல் வீட்டு வம்சங்களே! நீங்கள் எல்லோரும் யெகோவாவின் வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18970', '24', '2', '5', '¶ யெகோவா சொல்வது இதுவே: “உங்கள் முற்பிதாக்கள் என்னில் என்ன குற்றத்தைக் கண்டார்கள், அவர்கள் என்னைவிட்டு ஏன் இவ்வளவு தூரமாய் போனார்கள்? அவர்கள் பயனற்ற விக்கிரகங்களைப் பின்பற்றி, தாங்களும் பயனற்றவர்களானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18971', '24', '2', '6', '‘எகிப்திலிருந்து எங்களைக் கொண்டுவந்த யெகோவா எங்கே? பள்ளங்களும், பாலைவனங்களும் உள்ள நாடாகிய வறண்ட வனாந்திரத்தின் வழியாக எங்களை வழிநடத்தியவர் எங்கே? ஒருவரும் பிரயாணம் செய்யாததும், ஒருவரும் குடியிராததுமான வறட்சியும் இருளும் உள்ள நாட்டின் வழியாக வழிநடத்திய யெகோவா எங்கே?’ என்று அவர்கள் கேட்கவில்லையே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18972', '24', '2', '7', 'நான் உங்களை ஒரு செழிப்பான நாட்டின் பலனையும், அதன் நிறைவான விளைச்சலையும் சாப்பிடும்படி அங்கு கொண்டுவந்தேன். ஆனால் நீங்களோ, வந்து என்னுடைய நாட்டைக் கறைப்படுத்தி, என் உரிமைச்சொத்தையும் அருவருப்பாக்கினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18973', '24', '2', '8', '‘யெகோவா எங்கே?’ என்று ஆசாரியர்கள் கேட்கவில்லை; வேதத்தை போதிக்கிறவர்கள் என்னை அறியவில்லை; தலைவர்கள் எனக்கெதிராக கலகம் செய்தார்கள். இறைவாக்கு உரைப்போர் பயனற்ற விக்கிரகங்களைப் பின்பற்றி, பாகாலின் பெயரால் இறைவாக்கு கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18974', '24', '2', '9', '“ஆகையினால் திரும்பவும் உனக்கெதிராக குற்றம் சுமத்துகிறேன்” என்று யெகோவா அறிவிக்கிறார். மேலும் அவர், “உன் பிள்ளைகளின் பிள்ளைகளுக்கெதிராகவும் குற்றம் சுமத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18975', '24', '2', '10', 'சைப்பிரஸின் கரைக்குக் கடந்துபோய்ப் பாருங்கள். கேதாருக்கு ஆள் அனுப்பி உற்றுக் கவனியுங்கள். இதைப்போன்ற ஒரு காரியம் எப்பொழுதாவது நடந்திருந்ததோ என்று பாருங்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18976', '24', '2', '11', 'எந்த நாடாவது தனது தெய்வங்களை மாற்றியதுண்டா? ஆனால் என் மக்களோ, அவர்களுடைய மகிமையாகிய எனக்குரிய இடத்தில் பயனற்ற விக்கிரகங்களை எனக்கு பதிலாக மாற்றிக்கொண்டார்கள். ஆயினும் அவை தெய்வங்கள் அல்லவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18977', '24', '2', '12', 'வானங்களே, இதைக்குறித்து வியப்படையுங்கள். பெரிதான பயங்கரத்தினால் நடுங்குங்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18978', '24', '2', '13', '“என் மக்கள் இரண்டு பாவங்களைச் செய்திருக்கிறார்கள்: ஜீவத்தண்ணீர் ஊற்றாகிய என்னை கைவிட்டார்கள். தங்களுக்கென சொந்தமான தொட்டிகளை வெட்டிக்கொண்டார்கள். அவைகளோ தண்ணீர் நிற்காத வெடிப்புள்ள தொட்டிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18979', '24', '2', '14', 'இஸ்ரயேல் ஒரு கூலியாளோ? அவன் பிறப்பிலே அடிமையாகவே பிறந்தானோ? பின் ஏன் அவன் இவ்வாறு கொள்ளைப்பொருளானான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18980', '24', '2', '15', 'சிங்கங்கள் கர்ஜித்தன; அவைகள் அவனைப் பார்த்து உறுமியது. இஸ்ரயேலுடைய நாட்டை அவை பாழாக்கிவிட்டன; அவனுடைய பட்டணங்கள் எரிக்கப்பட்டுக் கைவிடப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18981', '24', '2', '16', 'அத்துடன், தக்பானேஸ் மெம்பிஸ் பட்டணங்களின் மனிதர் உன்னுடைய தலையின் உச்சியையும் நொறுக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18982', '24', '2', '17', 'உங்கள் இறைவனாகிய யெகோவா உங்களை வழிநடத்தியபோது, அவரை நீங்கள் கைவிட்டதினால் அல்லவா இவற்றை நீங்களே உங்கள்மேல் கொண்டுவந்தீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18983', '24', '2', '18', 'இப்போது நைல் நதியின் தண்ணீரைக் குடிக்க ஏன் எகிப்திற்குப் போகிறீர்கள்? ஐபிராத்து நதியின் தண்ணீரைக் குடிக்க ஏன் அசீரியாவுக்குப் போகிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18984', '24', '2', '19', 'உன் கொடுமை உன்னைத் தண்டிக்கும்; உன் பின்மாற்றம் உன்னைக் கண்டிக்கும். உன் இறைவனாகிய யெகோவாவைக் கைவிட்டு, அவருக்குப் பயமின்றி நடப்பது எவ்வளவு தீமையும், கசப்புமான செயல் என்பதைக் கவனித்து உணர்ந்துகொள்” என்று யெகோவா, சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18985', '24', '2', '20', '“வெகுகாலத்துக்கு முன்பே உன்னுடைய நுகத்தை முறித்து, உன் கட்டுகளை அறுத்துவிட்டேன். ‘நான் உமக்குப் பணிசெய்யமாட்டேன்’ என்று நீ சொன்னாய். உண்மையாகவே நீ ஒவ்வொரு உயர்ந்த குன்றின்மேலும், ஒவ்வொரு பச்சையான மரத்தின் கீழும், ஒரு வேசியாகக் கிடந்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18986', '24', '2', '21', 'நான் உன்னை திறமையானதும், தவறாது பலன் தருவதுமான சிறந்த திராட்சைக் கொடியாக நாட்டியிருந்தேனே. அப்படியிருக்க நீ எப்படி எனக்கு விரோதமாக ஒரு பயனற்ற காட்டுத் திராட்சையாக மாறினாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18987', '24', '2', '22', 'நீ உன்னை உப்புச் சோடாவினால் கழுவி, அதிக சவுக்காரத்தை உபயோகித்தாலும், உன் குற்றத்தின் கறை நீங்காமல் என் முன்னே இருக்கிறது” என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18988', '24', '2', '23', '“ ‘நான் கறைப்படவில்லை; பாகால் தெய்வங்களின் பின்னே ஓடவில்லை’ என்று நீ எப்படிச் சொல்லலாம்? பள்ளத்தாக்கில் எவ்வாறு நடந்துகொண்டாய் என்று பார். நீ செய்தவற்றை எண்ணிப்பார்; நீ எல்லா திக்குகளிலும் ஓடித்திரிகிற பெண் ஒட்டகம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18989', '24', '2', '24', 'நீ காமவெறியால் காற்றை மோப்பம் பிடித்துத் திரிந்து, பாலைவனத்திற்குப் பழகிப்போன ஒரு காட்டுக் கழுதை. அது வேட்கைகொள்ளும் காலத்தில் அதை அடக்குகிறவன் யார்? அதற்குப்பின் செல்லும் எந்த ஆண் கழுதையும் களைப்படைய வேண்டியதில்லை; புணரும் காலத்தில் அவைகள் அதைக் கண்டுகொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18990', '24', '2', '25', 'உன் பாதங்கள் வெறுமையாகி உன் தொண்டை வறளும்வரையும் அந்நிய தெய்வங்களைத் தேடி ஓடாதே என்றேன். ஆனால் நீயோ, ‘அது பிரயோசனமற்றது! நான் அந்நிய தெய்வங்களையே நேசிக்கிறேன். அவற்றிற்குப் பின்னாலேயே நான் போவேன்’ என்று சொன்னாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18991', '24', '2', '26', '“ஒரு திருடன் தான் பிடிபடும்போது அவமானப்படுவதுபோல், இஸ்ரயேல் வீடும் அவமானப்பட்டது. அவர்களும், அவர்களுடைய அரசர்களும், அவர்களின் அதிகாரிகளும், ஆசாரியரும், இறைவாக்கு உரைப்போரும் அவமானப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18992', '24', '2', '27', 'அவர்கள் ஒரு மரத்துண்டைப் பார்த்து, ‘நீ என் தந்தை’ என்றும், ஒரு கல்லைப் பார்த்து, ‘நீ என்னைப் பெற்றாய்’ என்றும் சொல்கிறார்கள். அவர்கள் தங்கள் முகங்களையல்ல, முதுகுகளையே எனக்கு திருப்பிக் காட்டினார்கள்; இப்படியிருந்தும் அவர்கள் ஆபத்திலிருக்கும்போது, ‘நீர் வந்து எங்களைக் காப்பாற்றும்’ என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18993', '24', '2', '28', 'அப்படியெனில் நீங்கள் உங்களுக்கு உருவாக்கிக்கொண்ட தெய்வங்கள் எங்கே? நீங்கள் ஆபத்திலிருக்கும்போது அவை வந்து உங்களைக் காப்பாற்றட்டும்! ஏனெனில் யூதாவே, உன்னிடம் அநேக பட்டணங்கள் இருப்பதுபோல் அநேக தெய்வங்களும் உன்னிடத்தில் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18994', '24', '2', '29', '“எனக்கெதிராக ஏன் குற்றம் சுமத்துகிறீர்கள்? நீங்கள் எல்லோரும் எனக்கெதிராக கலகம் செய்தீர்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18995', '24', '2', '30', '“உன் மக்களை நான் வீணாய் தண்டித்தேன்; நான் அவர்களை திருத்தியபோது அவர்கள் அதை ஏற்றுக்கொள்ளவில்லை. பசிகொண்ட ஒரு சிங்கத்தைப்போல உங்களுடைய வாளே உங்கள் இறைவாக்கினரை இரையாக்கி விழுங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18996', '24', '2', '31', '¶ “இந்தச் சந்ததியிலுள்ள நீங்கள் யெகோவாவின் வார்த்தையைக் கவனியுங்கள்: “நான் இஸ்ரயேலுக்கு ஒரு பாலைவனமாய் இருந்தேனோ? அவர்களுக்கு நான் காரிருள் நிறைந்த நாடாக இருந்தேனோ? ‘நாங்கள் சுற்றித்திரிய சுதந்திரமுடையவர்கள்; இனி ஒருபோதும் உம்மிடம் வரமாட்டோம்’ என்று ஏன் என்னுடைய மக்கள் சொல்கிறார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18997', '24', '2', '32', 'ஒரு இளம்பெண் தன் நகைகளை மறந்துவிடுவாளோ, ஒரு மணமகள் தனது திருமண ஆடைகளை மறந்துவிடுவாளோ? ஆயினும் என் மக்களோ எண்ணற்ற நாட்களாய் என்னை மறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18998', '24', '2', '33', 'நீ காதலர்களைத் தேடுவதில் எவ்வளவு கைதேர்ந்தவள்! பெண்களில் மிகவும் கேடானவர்களும் உன்னுடைய வழிகளிலிருந்து கற்றுக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('18999', '24', '2', '34', 'உன் உடைகளிலே குற்றமற்ற ஏழைகளின் உயிர் இரத்தத்தை மனிதர் காண்கிறார்கள். இது, உன் வீட்டை அவர்கள் கன்னமிடும்போது சிந்தப்பட்ட இரத்தமல்ல. இப்படியெல்லாம் இருக்கும்போதும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19000', '24', '2', '35', 'நீ, ‘நான் குற்றமற்றவள்; அவரும் என்னுடன் கோபமாயிருக்கவில்லை’ என்று சொல்கிறாய். ஆனால், ‘நான் பாவம் செய்யவில்லை’ என்று நீ சொல்வதால் நான் உன்னை நியாயந்தீர்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19001', '24', '2', '36', 'நீ உன் வழிகளை மாற்றிக்கொண்டு, அங்குமிங்குமாக ஏன் திரிகிறாய்? அசீரியாவினால் ஏமாற்றமடைந்ததுபோல, எகிப்தினாலும் ஏமாற்றமடைவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19002', '24', '2', '37', 'உன் தலையில் கைகளை வைத்துக்கொண்டு, அவ்விடத்தையும்விட்டுப் போவாய். ஏனெனில் நீ நம்பியிருக்கிறவர்களை யெகோவா புறக்கணித்துவிட்டார்; அவர்கள் உனக்கு ஒரு உதவியும் செய்யமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19003', '24', '3', '1', '“ஒரு மனிதன் தன் மனைவியை விவாகரத்து செய்தபின்பு, அவள் அவனைவிட்டு, போய் வேறொரு மனிதனைத் திருமணம் செய்தால், முந்திய கணவன் அவளிடம் திரும்பிப் போகலாமோ? அவ்விதம் செய்தால் நாடு முழுவதும் கறைப்படுத்தப்பட்டுப் போகாதோ? நீயோ பல காதலர்களுடன் வேசியாக வாழ்ந்திருக்கிறாய். இப்பொழுது என்னிடம் திரும்புவாயா?” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19004', '24', '3', '2', '“நீ மேலே நோக்கி வறண்ட மேடுகளைப் பார். நீ வேசித்தனம் செய்யாத இடமேதும் உண்டோ? பாலைவனத்தின் நாடோடியைப்போல், காதலருக்காக தெருவோரங்களில் காத்துக்கொண்டிருந்தாய். உன்னுடைய வேசித்தனத்தினாலும், கொடுமையினாலும் நாட்டைக் கறைப்படுத்தினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19005', '24', '3', '3', 'இதனால் மழை வீழ்ச்சி தடைசெய்யப்பட்டு, கோடை மழையும் பெய்யவில்லை. அப்படியிருந்தும் நீ ஒரு வேசியின் நாணமற்ற தோற்றத்தை உடையவளாய் இருக்கிறாய்; நீ வெட்கங்கொண்டு நாணமடைய மறுக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19006', '24', '3', '4', 'இப்பொழுதும் நீ என்னைக் கூப்பிட்டு, ‘என் பிதாவே, என் வாலிப காலத்திலிருந்து என் நண்பராயிருப்பவரே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19007', '24', '3', '5', 'நீர் எப்போதும் கோபமாயிருப்பீரோ? உமது பெருங்கோபம் என்றைக்கும் நீடித்திருக்குமோ?’ என்று கேட்கவில்லையா? நீ பேசுவது இப்படித்தான், ஆனால் நீ உன்னால் முடிந்த தீமையையெல்லாம் செய்கிறாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19008', '24', '3', '6', '¶ யோசியா அரசனின் ஆட்சிக்காலத்தில் யெகோவா என்னிடம், “பின்மாற்றமடைந்த இஸ்ரயேல் செய்ததைக் கண்டாயா? அவள் ஒவ்வொரு உயர்ந்த குன்றின்மேலும், ஒவ்வொரு பச்சையான மரத்தின் கீழும் விபசாரம் பண்ணினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19009', '24', '3', '7', 'இவை எல்லாவற்றையும் செய்தபின்பாவது என்னிடம் திரும்பி வருவாள் என்று நினைத்தேன். ஆனால் அவளோ திரும்பி வரவில்லை. இதை அவளுடைய சகோதரியான யூதா என்ற துரோகியும் கண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19010', '24', '3', '8', 'பின்மாற்றமடைந்த இஸ்ரயேலுக்கு அவளுடைய எல்லா விபசாரங்களின் நிமித்தமும், அவளுக்கு விவாகரத்துச் சீட்டைக் கொடுத்து, அவளை அனுப்பிவிட்டேன். இருந்தும் அவளுடைய சகோதரியான யூதா என்ற துரோகி பயப்படாததை நான் கண்டேன். அவளும் வெளியே போய் விபசாரம் பண்ணினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19011', '24', '3', '9', 'இஸ்ரயேலின் ஒழுக்கக்கேடு யூதாவுக்கு மிகவும் அற்பமாய் இருந்தபடியால், அவளும் தன் நாட்டைக் கறைப்படுத்தி, கற்களோடும் மரத்தோடும் விபசாரம் பண்ணினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19012', '24', '3', '10', 'இப்படியெல்லாம் இருக்கையில் இஸ்ரயேலுடைய சகோதரியான யூதா என்ற துரோகி, வஞ்சகமாய் என்னிடம் திரும்பி வந்தாளேயல்லாமல், முழுமனதுடன் திரும்பி வரவில்லை” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19013', '24', '3', '11', '¶ யெகோவா என்னிடம் சொன்னதாவது: “துரோகியாகிய யூதாவைப் பார்க்கிலும் உண்மையற்ற இஸ்ரயேல் நீதியுள்ளவளாய் இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19014', '24', '3', '12', 'ஆகவே நீ போய் வடக்கு நோக்கி இந்தச் செய்தியைப் பிரசித்தப்படுத்து: “பின்மாற்றமடைந்த இஸ்ரயேலே, திரும்பி வா” என்று யெகோவா அறிவிக்கிறார். “இனி ஒருபோதும் உங்கள்மேல் கோபத்தைக் காண்பிப்பதில்லை, ஏனெனில் நான் இரக்கமுள்ளவர்” என்று யெகோவா அறிவிக்கிறார். “நான் என்றைக்கும் கோபமாயிருக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19015', '24', '3', '13', 'உன் குற்றத்தை மாத்திரம் ஏற்றுக்கொள். நீ உன் இறைவனாகிய யெகோவாவுக்கு விரோதமாகக் கலகம் பண்ணினாய். ஒவ்வொரு பச்சையான மரத்தின் கீழும், அந்நிய தெய்வங்களுடன் சேர்ந்து கேடாக நடந்து எனக்குக் கீழ்ப்படியாமல் போனாய்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19016', '24', '3', '14', '¶ “பின்மாற்றமடைந்த மக்களே! திரும்பிவாருங்கள்” என்று யெகோவா அறிவிக்கிறார். “ஏனெனில் நானே உங்கள் கணவன். நான் உங்களை ஒரு பட்டணத்திலிருந்து ஒருவனாகவும், ஒரு வம்சத்திலிருந்து இருவராகவும் தெரிந்தெடுத்து, உங்களைச் சீயோனுக்குக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19017', '24', '3', '15', 'என் இருதயத்திற்கு ஏற்ற மேய்ப்பர்களை உங்களுக்குத் தருவேன். அவர்கள் அறிவோடும், விவேகத்தோடும் உங்களை வழிநடத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19018', '24', '3', '16', 'அந்நாட்களில் நாட்டில் உங்கள் எண்ணிக்கை மிகுதியாய் பெருகியிருக்கும்” என்று யெகோவா அறிவிக்கிறார். அப்பொழுது மனிதர்கள், யெகோவாவினுடைய உடன்படிக்கைப் பெட்டியைப்பற்றி ஒருபோதும் பேசமாட்டார்கள். அதைப்பற்றி ஒருபோதும் அவர்கள் எண்ணுவதோ நினைப்பதோ இல்லை; அதைக் குறித்த மனவருத்தமும் அவர்களுக்கு ஏற்படாது. அதுபோல வேறொன்று செய்யப்படுவதும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19019', '24', '3', '17', 'அக்காலத்தில் எல்லா மக்களும் எருசலேமை யெகோவாவினுடைய சிங்காசனம் என்று கூறுவார்கள். யெகோவாவின் பெயரை மகிமைப்படுத்துவதற்காக எருசலேமில் ஒன்று கூடுவார்கள். தொடர்ந்து அவர்கள் தங்களுடைய தீமையான இருதயங்களின் பிடிவாதத்துடன் நடக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19020', '24', '3', '18', 'அந்நாட்களில் யூதா வம்சத்தார், இஸ்ரயேல் வம்சத்தாருடன் ஒன்றுசேருவார்கள். அவர்கள் வடதிசையிலுள்ள நாட்டிலிருந்து நான் உங்கள் முற்பிதாக்களுக்கு உரிமைச்சொத்தாகக் கொடுத்த நாட்டுக்கு வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19021', '24', '3', '19', '¶ “நான், “ ‘உங்களை எவ்வளவு சந்தோஷமாக என் சொந்தப் பிள்ளைகளைப்போல் நடத்துவேன்; எந்த நாட்டினுடைய உரிமைச்சொத்தைப் பார்க்கிலும், மிக நலமான விரும்பத்தக்க ஒரு நாட்டை உங்களுக்குக் கொடுப்பேன்’ என்று நான், நானே சொன்னேன். நீங்கள் என்னை, ‘பிதாவே’ என்று அழைப்பீர்கள் என்றும், என்னைப் பின்பற்றுவதை விட்டுத் திரும்பமாட்டீர்கள் என்றும் நான் நினைத்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19022', '24', '3', '20', 'ஆனாலும் இஸ்ரயேல் வீட்டாரே, தன் கணவனுக்கு உண்மையற்று இருக்கும் ஒரு பெண்ணைப்போல, நீங்கள் எனக்கு உண்மையற்று இருந்தீர்கள்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19023', '24', '3', '21', 'வறண்ட மேடுகளில் அழுகை கேட்கிறது; இஸ்ரயேல் மக்களின் அழுகையும் வேண்டுதலுமே அது. ஏனெனில் அவர்கள் தங்கள் வழிகளைச் சீர்கேடாக்கி தங்கள் இறைவனாகிய யெகோவாவை மறந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19024', '24', '3', '22', '“உண்மையற்ற மக்களே திரும்பிவாருங்கள்; நான் உங்கள் பின்மாற்றத்தைக் குணமாக்குவேன்” என்று யெகோவா சொல்கிறார். அதற்கு மக்கள், “ஆம், நீரே எங்கள் இறைவனாகிய கர்த்தராயிருப்பதால் நாங்கள் உம்மிடம் வருவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19025', '24', '3', '23', 'குன்றுகளிலும் மலைகளிலும் செய்துவந்த விக்கிரக வழிபாட்டின் ஆரவாரம், உண்மையில் ஒரு ஏமாற்றுச் செயலே; இஸ்ரயேலின் இரட்சிப்பு நிச்சயமாக எங்கள் இறைவனாகிய யெகோவாவிலேயே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19026', '24', '3', '24', 'எங்கள் வாலிப காலத்திலிருந்து, எங்கள் முற்பிதாக்களின் உழைப்பின் பலனான ஆட்டு மந்தைகளையும், மாட்டு மந்தைகளையும், அவர்களின் மகன்களையும், மகள்களையும் வெட்கக்கேடான தெய்வங்கள் விழுங்கிவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19027', '24', '3', '25', 'நாங்கள் எங்கள் வெட்கத்திலேயே கிடப்போம், எங்கள் அவமானம் எங்களை மூடிக்கொள்ளட்டும். நாங்களும் எங்கள் முற்பிதாக்களும் எங்கள் இறைவனாகிய யெகோவாவுக்கு எதிராகப் பாவம் செய்திருக்கிறோம், நாங்கள் எங்கள் இளமைப் பருவத்திலிருந்து இன்றுவரை எங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படிந்திருக்கவில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19028', '24', '4', '1', 'இஸ்ரயேலே, “நீ திரும்பிவர விரும்பினால் என்னிடம் திரும்பி வா” என்று யெகோவா அறிவிக்கிறார். “நீ என் பார்வையிலிருந்து உன் அருவருப்பான விக்கிரகங்களை அகற்றி, இனி ஒருபோதும் வழிவிலகாதிருந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19029', '24', '4', '2', 'உண்மையும், நீதியும், நேர்மையுமான வழியில் நடந்து ‘யெகோவா இருப்பது நிச்சயமெனில்’ என்று நீ ஆணையிடுவாயானால், எல்லா நாட்டினரும் அவரால் ஆசீர்வதிக்கப்படுவார்கள். அவரில் அவர்கள் மகிழ்ச்சிகொள்வார்கள்” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19030', '24', '4', '3', '¶ யூதாவின் மனிதருக்கும், எருசலேமின் மனிதருக்கும் யெகோவா கூறுவது இதுவே: “உழப்படாத உங்கள் நிலத்தைப் பண்படுத்துங்கள். முட்களுக்குள்ளே விதைக்காதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19031', '24', '4', '4', 'யூதாவின் மனிதரே, எருசலேமின் மக்களே, யெகோவாவுக்கென்று உங்களை விருத்தசேதனம் பண்ணுங்கள், உங்கள் இருதயங்களை விருத்தசேதனம் பண்ணுங்கள். இல்லையெனில் நீங்கள் செய்திருக்கிற தீமையினால், என்னுடைய கோபம் வெளிப்பட்டு, அணைப்பாரில்லாத நெருப்பைப்போல் எரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19032', '24', '4', '5', '“யூதாவில் அறிவித்து, எருசலேமில் பிரசித்தப்படுத்திச் சொல்லுங்கள்: ‘நாடு முழுவதும் எக்காளம் ஊதுங்கள்!’ சத்தமிட்டு: ‘ஒன்றுகூடுங்கள்! பாதுகாப்பான பட்டணங்களுக்கு ஓடுவோம்!’ என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19033', '24', '4', '6', 'சீயோனுக்குப் போவதற்குக் கொடியேற்றுங்கள்! பாதுகாப்புக்காக தாமதியாது ஓடுங்கள்! ஏனென்றால் நான் வடக்கிலிருந்து பேராபத்தையும், மிகப்பெரிய அழிவையும் கொண்டுவருகிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19034', '24', '4', '7', 'ஒரு சிங்கம் தன் குகையிலிருந்து வெளியே வந்திருக்கிறது. நாடுகளை அழிக்கிறவன் புறப்பட்டு விட்டான். உன்னுடைய நாட்டைப் பாழாக்குவதற்காக, தனது இருப்பிடத்தைவிட்டுப் புறப்பட்டு விட்டான். உன்னுடைய பட்டணங்கள் குடியிருப்பவர்கள் இன்றி பாழாய்க்கிடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19035', '24', '4', '8', 'எனவே துக்கவுடை உடுத்துங்கள். அழுது புலம்புங்கள். ஏனெனில் யெகோவாவின் பயங்கர கோபம் எங்களைவிட்டு இன்னும் திரும்பாமல் இருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19036', '24', '4', '9', 'அந்த நாளில், “அரசனும், அதிகாரிகளும் மனம் சோர்ந்துபோவார்கள். ஆசாரியர்கள் திகிலடைவார்கள். இறைவாக்கினர் அதிர்ச்சியடைவார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19037', '24', '4', '10', '¶ அப்பொழுது நான், “ஆண்டவராகிய யெகோவாவே! வாள் எங்கள் தொண்டையில் வைக்கப்பட்டிருக்கும்போது, ‘உங்களுக்குச் சமாதானம் இருக்கும்’ என்று கூறி, இந்த மக்களையும், எருசலேமையும் நீர் எவ்வளவாய் ஏமாற்றிவிட்டீர்” என்று கூறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19038', '24', '4', '11', '¶ அந்த வேளையில் இந்த மக்களுக்கும், எருசலேமுக்கும் சொல்லப்படுவதாவது, “பாலைவனத்திலுள்ள வறண்ட மேடுகளிலிருந்து ஒரு எரிக்கும் காற்று என் மக்களை நோக்கி வீசுகிறது. ஆனால் அது தூற்றுவதற்கோ அல்லது சுத்தப்படுத்துவதற்கோ ஏற்றதல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19039', '24', '4', '12', 'அதையும்விட, மிகவும் பலமான ஒரு காற்றாக அது என்னிடமிருந்து வருகிறது. இப்பொழுது நான் அவர்களுக்கு விரோதமாக என் தீர்ப்பை அறிவிக்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19040', '24', '4', '13', 'பார்! அவன் மேகங்களைப்போல் முன்னேறி வருகிறான். சுழல் காற்றைப்போன்ற இரதங்களுடனும், கழுகுகளைப் பார்க்கிலும் வேகமான குதிரைகளுடனும் அவன் வருகிறான். எங்களுக்கு ஐயோ கேடு! நாங்கள் அழிந்தோம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19041', '24', '4', '14', 'எருசலேமே, உன் இருதயத்திலிருந்து தீமையைக் கழுவி இரட்சிப்பை பெற்றுக்கொள். தீமையான சிந்தனைகளை எவ்வளவு காலத்திற்குத் தேக்கி வைப்பாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19042', '24', '4', '15', 'தாண் பட்டணத்திலிருந்து ஒரு குரல் அறிவிக்கிறது. எப்பிராயீமின் குன்றுகளிலிருந்து அழிவு வரும் என்று அது பிரசித்தப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19043', '24', '4', '16', '“நாடுகளுக்கு அதைச் சொல்லுங்கள். எருசலேமுக்கு அதைப் பிரசித்தப்படுத்துங்கள். ‘யூதாவின் பட்டணங்களுக்கு எதிராக போர் முழக்கத்தை எழுப்பிக்கொண்டு, முற்றுகையிடும் இராணுவம் ஒன்று தூரமான ஒரு நாட்டிலிருந்து வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19044', '24', '4', '17', 'எருசலேம் எனக்கெதிராகக் கலகம் உண்டாக்கியபடியினால், ஒரு வயலைக் காவல்காத்து நிற்பதுபோல அந்த இராணுவவீரர் எருசலேமைச் சூழ்ந்துகொள்கிறார்கள்,’ ” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19045', '24', '4', '18', '“உன்னுடைய நடத்தையும் செயல்களுமே உன்மீது இவைகளைக் கொண்டுவந்திருக்கின்றன. இதுதான் உன்னுடைய தண்டனை. அது எவ்வளவு கசப்பானது! அது இருதயத்தை எவ்வளவாய் குத்துகிறது!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19046', '24', '4', '19', 'ஆ, நான் வேதனைப்படுகிறேன், நான் வேதனைப்படுகிறேன்! என் வலியில் துடிக்கிறேன். என் இருதயம் தாங்கமுடியாத துயரமடைகிறது, என் இருதயம் எனக்குள் படபடக்கிறது, என்னால் அமைதியாயிருக்க முடியாது. ஏனெனில் நான் எக்காள சத்தத்தைக் கேட்டேன்; போர் முழக்கத்தையும் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19047', '24', '4', '20', 'பேரழிவின் மேல் பேரழிவு தொடர்கிறது; நாடு முழுவதுமே அழிந்து கிடக்கிறது. நொடிப்பொழுதில் என் கூடாரங்கள் அழிந்தன. கணப்பொழுதில் என் புகலிடம் அழிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19048', '24', '4', '21', 'நான் எவ்வளவு காலத்திற்கு போர்க் கொடியைப் பார்த்துக்கொண்டும், போரின் எக்காள தொனியைக் கேட்டுக்கொண்டும் இருக்கவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19049', '24', '4', '22', '“என் மக்கள் மூடர்கள், அவர்கள் என்னை அறியவில்லை. அவர்கள் உணர்வற்ற பிள்ளைகள்; அவர்களுக்கு விளங்கிக்கொள்ளும் ஆற்றல் இல்லை. அவர்கள் தீமை செய்வதில் திறமைசாலிகள்; எப்படி நன்மை செய்வது என்று அவர்கள் அறியமாட்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19050', '24', '4', '23', 'நான் உலகத்தை உற்றுப் பார்த்தேன். அது உருவமற்று வெறுமையாயிருந்தது. வானங்களைப் பார்த்தேன். அவைகளின் வெளிச்சம் போய்விட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19051', '24', '4', '24', 'மலைகளை உற்றுப் பார்த்தேன். அவை நடுங்கிக் கொண்டிருந்தன; எல்லாக் குன்றுகளும் அசைந்துகொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19052', '24', '4', '25', 'நான் உற்றுப் பார்த்தேன். அங்கு மக்கள் இருக்கவில்லை. ஆகாயத்துப் பறவைகளெல்லாம் பறந்துவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19053', '24', '4', '26', 'நான் உற்றுப் பார்த்தேன். செழிப்பான நாடு பாலைவனமாகிக் கிடந்தது. யெகோவாவுக்கு முன்பாக அவருடைய கடுங்கோபத்தினால் அதன் பட்டணங்கள் யாவும் பாழாகிக்கிடந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19054', '24', '4', '27', '¶ யெகோவா சொல்வது இதுவே: “நாடு முழுவதும் பாழாய்ப்போகும். ஆயினும் நான் அதை முற்றிலும் அழிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19055', '24', '4', '28', 'ஆகையால் பூமி துக்கங்கொள்ளும். மேலேயுள்ள வானங்கள் இருளடையும். ஏனெனில் நான் சொல்லிவிட்டேன், நான் மனம் மாறமாட்டேன்; நான் தீர்மானித்து விட்டேன், அதைச் செய்யாமல் விடவுமாட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19056', '24', '4', '29', 'குதிரைவீரருடைய, வில் வீரருடைய சத்தம் கேட்டு ஒவ்வொரு பட்டணத்திலுள்ளவர்களும் தப்பி ஓடுகிறார்கள். சிலர் காடுகளுக்குள் ஓடுகிறார்கள்; சிலர் பாறைகளுக்கிடையே ஏறுகிறார்கள். எல்லாப் பட்டணங்களும் கைவிடப்பட்ட நிலையிலுள்ளன; ஒருவரும் அங்கு வசிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19057', '24', '4', '30', 'பாழாய்ப் போனவளே! நீ என்ன செய்கிறாய்? இரத்தாம்பர உடையை அணிந்து தங்க ஆபரணங்களால் உன்னை அலங்கரிப்பது ஏன்? நீ உன் கண்களுக்கு மையிடுவது ஏன்? நீ வீணாகவே அலங்கரிக்கிறாய்; உன் காதலர் உன்னை வெறுத்து உன் உயிரை வாங்கத் தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19058', '24', '4', '31', 'பிரசவ வேதனைப்படும் ஒரு பெண்ணின் அழுகுரலைப் போலவும், தன் முதற்பிள்ளையைப் பெற்றெடுக்கும் ஒரு பெண்ணின் வேதனைக் குரலைப் போலவும் ஒரு அழுகுரலைக் கேட்கிறேன். இளைத்து மூச்சு வாங்குகிற சீயோன் மகளின் அழுகுரலே அது. அவள் தன் கைகளை நீட்டி, “ஐயோ நான் மயக்கமடைகிறேன்; என் உயிர் கொலைகாரரிடம் கொடுக்கப்பட்டு விட்டது” என்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19059', '24', '5', '1', 'எருசலேமின் வீதிகளில் அங்கும் இங்கும் போய், சுற்றிப் பார்த்துக் கவனியுங்கள். அதன் பொது சதுக்கங்களில் தேடிப் பாருங்கள். நேர்மையாய் நடந்து, உண்மையை விரும்புகிற ஒரு மனிதனையாவது உங்களால் காணமுடியுமானால், நான் இந்தப் பட்டணத்தை மன்னிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19060', '24', '5', '2', '“யெகோவா இருப்பது நிச்சயமெனில்” என்று அவர்கள் சொன்னாலும், அவர்கள் இன்னும் பொய் சத்தியம் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19061', '24', '5', '3', 'யெகோவாவே, உம்முடைய கண்கள் உண்மையைத் தேடவில்லையா? நீர் அவர்களை அடித்தீர். அவர்கள் அதன் வலியை உணரவில்லை. நீர் அவர்களை நசுக்கினீர். ஆனால் அவர்கள் திருந்துவதற்கு மறுத்துவிட்டார்கள். அவர்கள் தங்கள் முகங்களைக் கல்லைவிட கடினமாக்கி, மனந்திரும்ப மறுத்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19062', '24', '5', '4', '“இவர்கள் ஏழைகளும் மூடர்களுமானவர்கள் என்று நான் நினைத்தேன். இவர்கள் யெகோவாவின் வழியையோ தங்கள் இறைவனுடைய நியமங்களையோ அறியாதவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19063', '24', '5', '5', 'ஆகவே நான் தலைவர்களிடம்போய் அவர்களோடு பேசுவேன்; நிச்சயமாக அவர்கள் யெகோவாவின் வழியையும், தங்கள் இறைவனின் நியமங்களையும் அறிந்திருப்பார்கள் என நினைத்தேன். ஆனால் அவர்களுங்கூட ஒருமனதாய் நுகத்தை முறித்து, கட்டுகளை அறுத்துப் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19064', '24', '5', '6', 'இதனால் காட்டிலிருந்து வரும் சிங்கம் அவர்களை தாக்கும், பாலைவனத்து ஓநாய் அவர்களைப் பாழ்படுத்தும். அவர்களுடைய பட்டணங்களின் அருகே சிறுத்தைப் பதுங்கிக் காத்திருந்து, அது வெளியேவரும் எவனையும் துண்டுதுண்டாய் கிழித்துப்போடும். ஏனெனில் அவர்களின் கலகம் பெரிதாயும் அவர்களின் பின்மாற்றங்கள் அதிகமாயும் உள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19065', '24', '5', '7', '“நான் ஏன் உன்னை மன்னிக்க வேண்டும்? உன்னுடைய பிள்ளைகள் என்னைக் கைவிட்டு விட்டார்கள், தெய்வங்கள் அல்லாதவைகளைக் கொண்டு சத்தியம் பண்ணுகிறார்கள். நான் அவர்களுடைய தேவைகளைப் பூரணமாகக் கொடுத்திருந்தேன், ஆயினும் அவர்கள் விபசாரம் செய்கிறார்கள். ஒரு பெரும் கூட்டமாய் வேசிகளின் வீடுகளுக்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19066', '24', '5', '8', 'அவர்கள் கொழுமையாய் வளர்க்கப்பட்ட ஆண் குதிரைகளைப்போல், ஒவ்வொருவனும் அயலவனின் மனைவியின்மேல் ஆசைகொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19067', '24', '5', '9', 'இதற்காக நான் அவர்களைத் தண்டிக்க வேண்டாமோ?” என்று யெகோவா அறிவிக்கிறார். “இப்படிப்பட்டவர்களை நான் பழிவாங்க வேண்டாமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19068', '24', '5', '10', '“திராட்சைத் தோட்ட மதில்கள் மேலேறிப்போய் அவைகளைப் பாழ்படுத்து, ஆனாலும் அவைகளை முற்றிலும் அழிக்கவேண்டாம். அவைகளின் கிளைகளை வெட்டிவிடு. ஏனெனில் இந்த மக்கள் யெகோவாவுக்கு உரியவர்களல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19069', '24', '5', '11', 'இஸ்ரயேல் குடும்பமும், யூதா குடும்பமும் முழுவதும் எனக்கு உண்மையற்றவர்களாய் இருந்தார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19070', '24', '5', '12', 'அவர்கள் யெகோவாவைப் பற்றிப் பொய் உரைத்தார்கள்; அவர்கள், “அவர் எங்களுக்கு ஒன்றும் செய்யமாட்டார். எங்களுக்கு ஒரு தீங்கும் வராது; நாங்கள் வாளையோ பஞ்சத்தையோ ஒருபோதும் காணமாட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19071', '24', '5', '13', 'இறைவாக்கினர் வெறும் காற்றுதானே, அவர்களிடத்தில் இறைவனின் வார்த்தை இல்லை; ஆகவே அவர்கள் சொல்வதெதுவோ அது அவர்களுக்கே செய்யப்படட்டும்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19072', '24', '5', '14', '¶ ஆகையால் சேனைகளின் இறைவனாகிய யெகோவா சொல்வதாவது: “இவர்கள் இந்த வார்த்தைகளைப் பேசியபடியால், உன் வாயில் உள்ள என் வார்த்தைகளை நெருப்பாக்குவேன். இந்த மக்களை அந்த நெருப்பு எரித்துப்போடும் விறகாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19073', '24', '5', '15', 'இஸ்ரயேல் குடும்பமே, உங்களுக்கெதிராக தூரத்திலிருந்து ஒரு தேசத்தாரைக் கொண்டுவருகிறேன்” என்று யெகோவா அறிவிக்கிறார். அவர்கள் முற்காலத்திலிருந்து அழியாது நிலைத்து வாழுகின்ற ஒரு நாடு. அவர்கள் நீங்கள் அறியாத மொழியையும், நீங்கள் விளங்கிக்கொள்ளாத பேச்சையும் பேசுகிறவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19074', '24', '5', '16', 'அவர்களுடைய அம்புக்கூடுகள் திறந்த சவக்குழியைப் போன்றவை. அவர்கள் யாவரும் வலிமைமிக்க போர்வீரர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19075', '24', '5', '17', 'அவர்கள் உங்களுடைய அறுவடைகளையும், உணவையும் விழுங்குவார்கள். உங்கள் மகன்களையும், மகள்களையும் விழுங்குவார்கள். அவர்கள் உங்கள் ஆட்டு மந்தைகளையும், மாட்டு மந்தைகளையும் விழுங்குவார்கள். உங்கள் திராட்சைக் கொடிகளையும், அத்திமரங்களையும் விழுங்குவார்கள். நீங்கள் நம்பிக்கை வைத்திருக்கிற அரணான பட்டணங்களையும் வாளினால் அழிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19076', '24', '5', '18', '¶ ஆயினும் அந்த நாட்களில் உங்களை முற்றிலும் அழிக்கமாட்டேன் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19077', '24', '5', '19', 'மேலும், “எங்கள் இறைவனாகிய யெகோவா எங்களுக்கு ஏன் இவைகளை எல்லாம் செய்தார்” என்று, நீங்கள் கேட்கும்போது, “நீங்கள் என்னைக் கைவிட்டு உங்கள் சொந்த நாட்டிலே அந்நிய தெய்வங்களுக்குப் பணிசெய்தீர்கள். ஆகவே நீங்கள் இப்பொழுது உங்களுக்குரியதல்லாத நாட்டில் அந்நியருக்குப் பணிசெய்வீர்கள் என்று அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19078', '24', '5', '20', '“இதை நீ யாக்கோபின் குடும்பத்திற்கு அறிவித்து யூதா நாட்டில் பிரசித்தப்படுத்து:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19079', '24', '5', '21', 'மூடரே, உணர்ச்சியற்ற மக்களே, கண்கள் இருந்தும் காணாதவர்களே, காதுகள் இருந்தும் கேளாதவர்களே, நீங்கள் இதைக் கேளுங்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19080', '24', '5', '22', 'நீங்கள் எனக்குப் பயப்பட வேண்டியதில்லையோ?” என்று யெகோவா அறிவிக்கிறார். “என் முன்னிலையிலே நீங்கள் நடுங்க வேண்டியதில்லையோ? நானே மணலைக் கடலின் எல்லையாக்கினேன். கடல் கடந்து வரமுடியாத ஒரு நித்திய தடையாக அதை வைத்தேன். அதின் அலைகள் புரண்டு வந்தாலும், அத்தடையை மேற்கொள்ளமாட்டாது. அலைகள் இரைந்தாலுங்கூட அதைக் கடந்து செல்லமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19081', '24', '5', '23', 'ஆனால் இந்த மக்களோ பிடிவாதமும், கலகமும் உள்ள இருதயமுடையவர்களாய் இருக்கிறார்கள்; அவர்கள் என் வழியைவிட்டு விலகிப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19082', '24', '5', '24', '‘எங்கள் இறைவனாகிய யெகோவாவுக்கே நாங்கள் பயப்படுவோம். அவரே கோடை மழையையும் வசந்த மழையையும் அந்தந்த பருவகாலங்களில் தருகிறவர். ஒழுங்கான அறுவடைக் காலங்களையும் எங்களுக்குத் தவறாது தருகிறவர்’ என்று அவர்கள் தங்களுக்குள் சொல்லிக்கொள்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19083', '24', '5', '25', 'உங்கள் கொடுமையான செயல்களே, உங்களுக்கு இவைகள் கிடைக்காதபடி செய்திருக்கின்றன. உங்கள் பாவங்களே, உங்களுக்கு நன்மை வராதபடி தடுத்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19084', '24', '5', '26', '“என்னுடைய மக்களிடையே கொடுமையான மனிதர் இருக்கிறார்கள்; அவர்கள் பறவைகளைப் பிடிக்கக் கண்ணியை வைத்திருக்கும் வேடரைப்போல் இருக்கிறார்கள். மனிதரைப் பிடிப்பதற்காகப் பொறி வைத்திருப்பவர்களைப் போலவும் பதுங்கியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19085', '24', '5', '27', 'பறவைகள் நிறைந்த கூடுகளைப்போல, அவர்கள் வீடுகள் வஞ்சனைகளால் நிறைந்திருக்கின்றன. அவர்கள் செல்வந்தர்களும் செல்வாக்குடையவர்களுமாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19086', '24', '5', '28', 'அவர்கள் கொழுமையும் செழுமையுமாயிருக்கிறார்கள். அவர்களுடைய தீய செயல்கள் அளவற்றதாயிருக்கின்றன; தந்தையற்ற பிள்ளைகளின் வழக்கை வெல்லும்படியாக பரிந்து பேசமாட்டார்கள். ஏழைகளின் உரிமைகளுக்காக வாதாடவும் மாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19087', '24', '5', '29', 'இதற்காக நான் அவர்களை தண்டிக்க வேண்டாமோ?” என்று யெகோவா அறிவிக்கிறார். “நான் இப்படிப்பட்டவர்களைப் பழிவாங்க வேண்டாமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19088', '24', '5', '30', '“நாட்டில் பயங்கரமும், அதிர்ச்சியுமான காரியம் நடந்துள்ளது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19089', '24', '5', '31', 'இறைவாக்கினர் பொய்யையே இறைவாக்காகச் சொல்கிறார்கள். ஆசாரியரும் தங்கள் சொந்த அதிகாரத்தின்படியே ஆளுகைசெய்கிறார்கள். என் மக்களும் அதையே விரும்புகிறார்கள். ஆயினும் முடிவில் நீங்கள் என்ன செய்வீர்கள்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19090', '24', '6', '1', '“பென்யமீன் மக்களே, பாதுகாப்புக்காக தப்பி ஓடுங்கள். எருசலேமைவிட்டுத் தப்பி ஓடுங்கள்! தெக்கோவாவில் எக்காளத்தை ஊதுங்கள்! பெத்கேரேமில் சைகை காட்டுங்கள்! ஏனெனில் ஒரு பேராபத்து வடக்கிலிருந்து வருகிறது. அது பயங்கர பேரழிவாய் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19091', '24', '6', '2', 'அழகும் மென்மையுமுள்ள சீயோன் மகளை நான் அழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19092', '24', '6', '3', 'மேய்ப்பர்கள் தங்கள் மந்தைகளோடு அவளுக்கெதிராக வருவார்கள். அவளைச் சுற்றித் தங்கள் கூடாரங்களை அடித்து, அவனவன் தான் தெரிந்துகொண்ட பகுதியில் தன் மந்தைகளை மேய்ப்பான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19093', '24', '6', '4', '“அவளுக்கெதிராக ஒரு யுத்தத்தை ஆயத்தப்படுத்துங்கள், எழுந்திருங்கள், நண்பகலில் தாக்குவோம். ஆனால் ஐயோ! பகல் வெளிச்சம் மங்குகிறது. அந்திப்பொழுதும் சாய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19094', '24', '6', '5', 'ஆகவே எழும்புங்கள். நாம் இரவில் தாக்கி அவளுடைய கோட்டைகளை அழிப்போம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19095', '24', '6', '6', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “மரங்களை வெட்டி வீழ்த்தி எருசலேமிற்கு எதிராக முற்றுகைக் கொத்தளங்களைக் கட்டுங்கள். இந்தப் பட்டணம் தண்டிக்கப்பட வேண்டும்; அது அடக்கு முறையால் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19096', '24', '6', '7', 'ஊற்றிலிருந்து தண்ணீர் சுரப்பதுபோல, அவளிலிருந்து கொடுமை சுரந்துகொண்டே இருக்கிறது. வன்செயலும், அழிவுமே அப்பட்டணத்தின் வீதிகளில் எதிரொலிக்கின்றன; அவளுடைய நோய்களும், காயங்களும் எப்போதும் எனக்கு முன்பாக இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19097', '24', '6', '8', 'எருசலேமே, இந்த எச்சரிப்பைக் கவனி. இல்லாவிட்டால் நான் உன்னைவிட்டுப் போய்விடுவேன், ஒருவரும் அதில் குடியிருக்கமாட்டார்கள். அப்பொழுது உன் நாடு பாழாகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19098', '24', '6', '9', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “திராட்சைக்கொடிகளில் பறிக்காமல் விடப்பட்ட பழங்களை திரும்ப சேர்த்தெடுப்பதுபோல், இஸ்ரயேலில் மீதியாயிருப்பவர்களை சேர்த்தெடுங்கள். திராட்சைப் பழங்களைச் சேர்க்கிறவனைப்போல, திரும்பவும் கிளைகளுக்கு இடையில் உனது கையைப் போடு.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19099', '24', '6', '10', 'நான் யாரோடு பேசி எச்சரிக்கை கொடுப்பேன்? யார் எனக்குச் செவிகொடுப்பான்? கேட்க முடியாதபடி அவர்களின் காதுகள் மூடப்பட்டிருக்கின்றன. யெகோவாவின் வார்த்தை அவர்களுக்கு வெறுப்பாயிருக்கிறது. அதில் அவர்கள் மகிழ்ச்சி கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19100', '24', '6', '11', 'நான் யெகோவாவினுடைய கடுங்கோபத்தினால் நிறைந்திருக்கிறேன், என்னால் அதை அடக்கிக்கொண்டிருக்க முடியாது. “அதை வீதிகளில் இருக்கும் பிள்ளைகள் மேலும், ஒன்று கூடியிருக்கும் இளைஞர் மேலும் ஊற்றிவிடு; கணவனும் மனைவியும் முதியவர்களும் வயது சென்றவர்களுங்கூட அதில் அகப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19101', '24', '6', '12', 'அவர்களுடைய வீடுகளும் வயல்களும் மற்றவர்களுக்குச் சொந்தமாகும். மனைவிகளுங்கூட மற்றவர்களுக்குச் சொந்தமாவார்கள். நாட்டில் குடியிருப்பவர்களுக்கு எதிராக நான் என்னுடைய கையை நீட்டும்போது, இது நிகழும்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19102', '24', '6', '13', 'ஏனெனில், “தாழ்ந்தோர்முதல் உயர்ந்தோர்வரை, எல்லோரும் அநியாய இலாபம் பெற பேராசைப்படுகிறார்கள். இறைவாக்கினர்முதல் ஆசாரியர்வரை அனைவரும் ஒருமித்து வஞ்சனையே செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19103', '24', '6', '14', 'என் மக்களின் கடுமையான காயத்தை, கடுமையற்றதைப்போல் மருந்திட்டுக் கட்டுகிறார்கள். சமாதானம், சமாதானம் என்று சொல்கிறார்கள், ஆனால் சமாதானமோ அங்கே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19104', '24', '6', '15', 'அவர்கள் தங்களுடைய அருவருக்கத்தக்க நடத்தையைக் குறித்து வெட்கப்படுகிறார்களா? இல்லை, அவர்களுக்குச் சிறிதளவும் வெட்கம் இல்லை; நாணங்கொள்ளவும் அவர்கள் அறியார்கள். ஆதலால் அவர்கள் விழுந்தவர்கள் மத்தியில் விழுவார்கள்; நான் அவர்களைத் தண்டிக்கும்போது, தள்ளுண்டு போவார்கள்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19105', '24', '6', '16', '¶ யெகோவா சொல்வது இதுவே: “வழியின் நாற்சந்திகளில் நின்று பாருங்கள். முன்னோர்களின் வழிகளைக் கேட்டு விசாரியுங்கள். நன்மையான வழி எங்கே என்று கேட்டு அதிலே நடவுங்கள். அப்பொழுது உங்கள் ஆத்துமாவுக்கு ஆறுதல் கிடைக்கும். ஆனால் நீங்களோ, ‘நாங்கள் அதில் நடக்கமாட்டோம்’ என்றீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19106', '24', '6', '17', 'நான் உங்கள்மேல் காவற்காரரை நியமித்து, ‘எக்காள சத்தத்தைக் கவனித்துக் கேளுங்கள்!’ என்று சொன்னேன். ஆனால் நீங்களோ, ‘நாங்கள் அதைக் கேட்க மாட்டோம்’ என்றீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19107', '24', '6', '18', 'ஆகையால் நாடுகளே! கேளுங்கள்; கூடியிருப்போரே! அவர்களுக்கு என்ன நடக்கப்போகிறது என்பதைக் கவனியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19108', '24', '6', '19', 'பூமியே கேள்: இந்த மக்கள்மேல் பேராபத்தைக் கொண்டுவரப் போகிறேன். அவர்களுடைய சதித்திட்டங்களின் பலனே இது. அவர்கள் என் வார்த்தைகளைக் கவனித்துக் கேட்கவில்லை. என் சட்டத்தையும் புறக்கணித்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19109', '24', '6', '20', 'சேபாவிலிருந்து வரும் தூபவர்க்கமும், தூரதேசத்திலிருந்து வரும் நறுமணப் பொருட்களும் எனக்கு எதற்கு? உங்கள் தகனபலிகள் எனக்கு ஏற்றுக்கொள்ளத்தக்கவை அல்ல; உங்கள் பலிகளும் என்னை மகிழ்விப்பதில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19110', '24', '6', '21', '¶ ஆகையால் யெகோவா சொல்வது இதுவே: “நான் இந்த மக்களுக்கு முன்பாக தடைகளை வைப்பேன். தந்தையரும், மகன்களும் அவைகளின்மேல் இடறி விழுவார்கள்; அயலவரும், சிநேகிதரும் அழிந்துபோவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19111', '24', '6', '22', '¶ யெகோவா சொல்வது இதுவே: “பாருங்கள்! வடதிசை நாட்டிலிருந்து ஒரு படை வருகிறது. ஒரு பெரிய நாடு பூமியின் கடைசி எல்லைகளிலிருந்து எழும்புகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19112', '24', '6', '23', 'அவர்கள் வில்லையும், ஈட்டியையும் ஆயுதமாய் ஏந்தியிருக்கிறார்கள்; அவர்கள் இரக்கமற்ற கொடியவர்கள். அவர்கள் தங்கள் குதிரைகளில் சவாரி செய்யும்போது அவர்களின் சத்தம், இரைகிற கடலைப் போலிருக்கிறது; சீயோன் மகளே! அவர்கள் போருக்கு அணிவகுத்த மனிதரைப்போல் உன்னைத் தாக்க வருகிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19113', '24', '6', '24', 'அவர்களைப்பற்றிய செய்தியை நாங்கள் கேள்விப்பட்டோம்; எங்கள் கைகள் தளர்ந்து செயலிழந்தன. பிரசவ வேதனைப்படும் ஒரு பெண்ணைப்போல பயமும் வேதனையும் எங்களைப் பற்றிக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19114', '24', '6', '25', 'வயல்வெளி இடங்களுக்குப் போகவோ வீதிகளில் நடக்கவோ வேண்டாம். ஏனெனில் பகைவன் வாளை வைத்திருக்கிறான். நாற்புறமும் பயங்கரம் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19115', '24', '6', '26', 'என் மக்களே, நீங்கள் துக்கவுடை உடுத்தி, சாம்பலில் புரளுங்கள்; ஒரே மகனுக்காக மனங்கசந்து அழுவதைப்போல் துக்கப்படுங்கள். ஏனெனில் அழிக்கிறவன் நம்மேல் திடீரென வருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19116', '24', '6', '27', '“எரேமியாவே! உன்னை உலோகங்களைப் பரிசோதிப்பவனாகவும், என் மக்களை உலோகத் துகள்களாகவும் ஆக்கினேன். நீயே என் மக்களுடைய வழிகளைக் கவனித்து, பரிசோதித்துப் பார்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19117', '24', '6', '28', 'அவர்கள் யாவரும் மனக்கடினமுள்ள கலகக்காரர். தூற்றுவதற்காக சுற்றித் திரிகிறார்கள். அவர்கள் வெண்கலமும் இரும்புமே; அவர்கள் எல்லோரும் சீர்கேடாய் நடக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19118', '24', '6', '29', 'நெருப்பினால் ஈயத்தை எரித்துப்போடுவதற்கு உலைத்துருத்தி பயங்கரமான காற்றை ஊதுகிறது; ஆனால் புடமிடுதல் பலனின்றி வீணாய்ப் போகிறது. கொடுமை அவர்களிடமிருந்து அகற்றப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19119', '24', '6', '30', 'அவர்கள் புறக்கணித்து விடப்பட்ட வெள்ளி என அழைக்கப்படுகிறார்கள். ஏனெனில் யெகோவா அவர்களைப் புறக்கணித்துவிட்டார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19120', '24', '7', '1', '¶ யெகோவாவிடமிருந்து எரேமியாவுக்கு வந்த வார்த்தை இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19121', '24', '7', '2', '“நீ யெகோவாவின் ஆலய வாசலில் நின்று இச்செய்தியைப் பிரசித்தப்படுத்து: “ ‘யெகோவாவை வழிபட இந்த வாசல்களின் வழியாக வருகிற யூதா நாட்டு மக்களே, நீங்கள் எல்லோரும் யெகோவாவின் வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19122', '24', '7', '3', '¶ இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: உங்கள் வழிகளையும் செயல்களையும் சீர்திருத்துங்கள். அப்பொழுது நான் உங்களை இந்த இடத்தில் வாழவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19123', '24', '7', '4', 'ஏமாற்றும் வார்த்தைகளில் நம்பிக்கை வைத்து, “இதுவே யெகோவாவின் ஆலயம், யெகோவாவின் ஆலயம், யெகோவாவின் ஆலயம்!” என்று சொல்லாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19124', '24', '7', '5', 'நீங்கள் உண்மையாக உங்கள் வழிகளையும், செயல்களையும் மாற்றி, ஒருவரோடொருவர் நீதியாய் நடவுங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19125', '24', '7', '6', 'அந்நியரையும், தந்தையற்றவர்களையும், விதவைகளையும் ஒடுக்கவேண்டாம். இந்த இடத்தில் குற்றமில்லாத இரத்தத்தைச் சிந்தாமலும், வேறு தெய்வங்களைப் பின்பற்றி உங்களுக்கே தீங்கை உண்டாக்காமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19126', '24', '7', '7', 'அப்படி இருப்பீர்களானால், உங்கள் முற்பிதாக்களுக்கு என்றென்றைக்குமாக நான் கொடுத்த இந்த நாட்டிலுள்ள, இந்த இடத்தில் உங்களைக் குடியிருக்க வைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19127', '24', '7', '8', 'ஆனால் பாருங்கள், நீங்கள் பயனற்ற ஏமாற்று வார்த்தைகளையே நம்புகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19128', '24', '7', '9', '¶ “ ‘நீங்கள் திருடுகிறீர்கள், கொலைசெய்கிறீர்கள், விபசாரம் செய்கிறீர்கள், பொய் சத்தியம் பண்ணுகிறீர்கள், பாகாலுக்குத் தூபங்காட்டுகிறீர்கள், நீங்கள் அறியாத வேறு தெய்வங்களைப் பின்பற்றுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19129', '24', '7', '10', 'பின்பு என் பெயரைக் கொண்டிருக்கும் இந்த ஆலயத்திற்கு முன்பாக வந்துநின்று, “நாங்கள் பாதுகாப்பாயிருக்கிறோம்” என்கிறீர்கள். இந்த எல்லா அருவருப்புகளையும் செய்வதற்காகவா நீங்கள் பாதுகாக்கப்பட்டீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19130', '24', '7', '11', 'என் பெயரைக் கொண்டிருக்கும் இந்த ஆலயம் உங்களுக்கு கள்ளர் குகையானதோ? ஆனால் நான் கூர்ந்து கவனித்துக் கொண்டேயிருக்கிறேன்! என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19131', '24', '7', '12', '¶ “ ‘இப்பொழுது சீலோவில் உள்ள இடத்திற்கு போங்கள். அதையே என் பெயருக்குரிய இருப்பிடமாக முதன்முதலில் ஏற்படுத்தினேன். அங்கே என் மக்களாகிய இஸ்ரயேலருடைய கொடுமையினிமித்தம், அதற்கு நான் என்ன செய்தேன் என்று பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19132', '24', '7', '13', 'நீங்கள் இந்தச் செயல்களை எல்லாம் செய்து கொண்டிருக்கும்போது, நான் திரும்பத்திரும்ப உங்களுடன் பேசினேன், ஆனால் நீங்கள் கேட்கவில்லை; நான் உங்களைக் கூப்பிட்டேன், நீங்களோ பதில் தரவில்லை என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19133', '24', '7', '14', 'ஆகையால் அன்று நான் சீலோவுக்குச் செய்ததையே, என் பெயரைக் கொண்டிருக்கும் இந்த ஆலயத்திற்கும் செய்வேன். உங்களுக்கும் உங்கள் தந்தையருக்கும் நான் கொடுத்த இடமான, நீங்கள் நம்பிக்கை வைத்துள்ள இந்த ஆலயத்துக்கே இப்படிச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19134', '24', '7', '15', 'எப்பிராயீம் மக்களான உங்கள் சகோதரருக்குச் செய்ததுபோல, நான் உங்களை என் முகத்திற்கு முன்னிருந்து தள்ளிவிடுவேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19135', '24', '7', '16', '¶ “எரேமியாவே, நீ இந்த மக்களுக்காக மன்றாடவோ, அவர்களுக்காக எந்த வேண்டுதலையோ, விண்ணப்பத்தையோ செய்யவேண்டாம்; அவர்களுக்காக என்னிடம் பரிந்துபேசவும் வேண்டாம். ஏனெனில் நான் உனக்குச் செவிகொடுக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19136', '24', '7', '17', 'யூதாவின் பட்டணங்களிலும், எருசலேமின் வீதிகளிலும் அவர்கள் என்ன செய்கிறார்கள் என்பதை நீ காணவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19137', '24', '7', '18', 'வான அரசிக்கு அப்பம் சுடுவதற்காக பிள்ளைகள் விறகு பொறுக்குகிறார்கள், தந்தையர் நெருப்பு மூட்டுகிறார்கள், பெண்கள் மாவைப் பிசைந்து அப்பம் சுடுகிறார்கள். அவர்கள் என்னைக் கோபம் மூட்டுவதற்காக, வேறு தெய்வங்களுக்குப் பானபலிகளைச் செலுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19138', '24', '7', '19', 'ஆனால் அவர்கள் என்னையா கோபமூட்டுகிறார்கள்? வெட்கக்கேடாக தங்களுக்கல்லவா தீங்கை வருவித்துக் கொள்கிறார்கள் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19139', '24', '7', '20', '¶ “ ‘ஆகவே ஆண்டவராகிய யெகோவா சொல்வது இதுவே: என் கோபமும் கடுங்கோபமும் இந்த இடத்தின்மேல் ஊற்றப்படும். அது மனிதர்மேலும், மிருகத்தின்மேலும், வெளிநிலத்திலுள்ள மரங்களின்மேலும், நிலத்தின் பலனின்மேலும் ஊற்றப்படும். அது ஒருவராலும் அணைக்க முடியாதபடி எரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19140', '24', '7', '21', '¶ “ ‘ஆகவே இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: போங்கள், நீங்கள் போய், நீங்கள் விரும்பியபடி தொடர்ந்து பிற பலிகளுடன் தகனபலிகளையும் சேர்த்துக்கொள்ளுங்கள். ஆனால் அவைகளின் இறைச்சியை நீங்களே சாப்பிடுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19141', '24', '7', '22', 'ஏனென்றால் உங்கள் முற்பிதாக்களை நான் எகிப்து தேசத்திலிருந்து அழைத்துவந்து, அவர்களுடன் பேசியபோது, நான் அவர்களுக்குக் கட்டளை கொடுத்தது தகனபலிகளையும், மற்ற பலிகளையும் குறித்து மட்டுமல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19142', '24', '7', '23', 'இந்த கட்டளையுடன், எனக்குக் கீழ்ப்படியுங்கள், அப்பொழுது நான் உங்கள் இறைவனாயிருப்பேன். நீங்கள் என் மக்களாய் இருப்பீர்கள். நான் உங்களுக்குக் கட்டளையிட்ட வழிகளிலெல்லாம் நடவுங்கள், அப்பொழுது உங்களுக்கு நன்மையுண்டாகும் என்ற கட்டளையையும் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19143', '24', '7', '24', 'ஆனால் அவர்கள் கேட்கவுமில்லை அதைக் கவனிக்கவுமில்லை; அதற்குப் பதிலாக, தங்கள் பொல்லாத இருதயங்களிலுள்ள பிடிவாத மனப்பாங்கின்படியெல்லாம் செய்தார்கள். முன்னேற்றமடையாமல் பின்னடைந்து போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19144', '24', '7', '25', 'உங்கள் முற்பிதாக்கள் எகிப்தை விட்டுச்சென்ற காலத்திலிருந்து, இன்றுவரை, நாள்தோறும் திரும்பத்திரும்ப, நான் என்னுடைய ஊழியரான இறைவாக்கினரை உங்களிடம் அனுப்பிக்கொண்டே இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19145', '24', '7', '26', 'ஆனால் மக்களோ, நான் சொன்னவற்றைக் கேட்கவுமில்லை கவனிக்கவுமில்லை. இன்னும் முரட்டுத்தனமுள்ளவர்களாகி தங்கள் முற்பிதாக்களைப் பார்க்கிலும், அதிக தீமையான செயல்களையே செய்தார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19146', '24', '7', '27', '¶ “எரேமியாவே! இவையெல்லாவற்றையும் நீ அவர்களுக்குக் கூறினாலும், அவர்கள் உனக்குச் செவிகொடுக்கமாட்டார்கள். நீ அவர்களைக் கூப்பிட்டாலும் பதில் கொடுக்கவுமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19147', '24', '7', '28', 'ஆகையால் நீ அவர்களிடம் சொல்லவேண்டியதாவது: ‘தங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்படியாமலும், அவருடைய கடிந்துகொள்ளுதலை ஏற்றுக்கொள்ளாமலும் இருக்கிற மக்களினம் இதுதான். உண்மை அழிந்துவிட்டது; அவர்களுடைய உதடுகளிலிருந்து அது மறைந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19148', '24', '7', '29', '¶ “ ‘நீ உனது தலைமயிரை வெட்டி, அப்பால் எறிந்துவிடு. வறண்ட மேடுகளில் புலம்பு. ஏனெனில் யெகோவா தன் கடுங்கோபத்துக்குள்ளான இச்சந்ததியைப் புறக்கணித்துக் கைவிட்டுவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19149', '24', '7', '30', '¶ “ ‘யூதா மக்கள் என் பார்வையில் தீமையான செயல்களைச் செய்துள்ளார்கள்; என் பெயரைக்கொண்டு விளங்கும் இந்த ஆலயத்தில், தங்கள் அருவருக்கப்பட்ட விக்கிரகங்களை வைத்து அதைக் கறைப்படுத்தியுள்ளார்கள் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19150', '24', '7', '31', 'அவர்கள் தங்கள் மகன்களையும், மகள்களையும் நெருப்பில்போட்டு, எரிப்பதற்காகப் பென் இன்னோம் பள்ளத்தாக்கிலுள்ள தோப்பேத்தில் உயர்ந்த மேடைகளைக் கட்டியிருக்கிறார்கள். இதை நான் கட்டளையிடவுமில்லை. என் மனதில் நினைக்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19151', '24', '7', '32', 'எனவே எச்சரிக்கையாயிரு, மக்கள் அதைத் தோப்பேத் என்றோ, பென் இன்னோமின் பள்ளத்தாக்கு என்றோ இனி ஒருபோதும் அழைக்காமல், படுகொலை பள்ளத்தாக்கு என்றே அழைக்கும் நாட்கள் வருகின்றன. ஏனெனில் அவர்கள் இடமின்றிப் போகுமட்டும் மரித்தவர்களை தோப்பேத்திலே புதைப்பார்கள் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19152', '24', '7', '33', 'அப்பொழுது இந்த மக்களின் சடலங்கள் ஆகாயத்துப் பறவைகளுக்கும், பூமியின் மிருகங்களுக்கும் உணவாகும். அவைகளைப் பயமுறுத்தி விரட்டிவிட ஒருவரும் இருக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19153', '24', '7', '34', 'யூதாவின் பட்டணங்களிலிருந்தும், எருசலேமின் வீதிகளிலிருந்தும் சந்தோஷத்தின் சத்தத்தையும், மகிழ்ச்சியின் சத்தத்தையும் இல்லாமல் செய்வேன். மணமகளின் குரலையும், மணமகனின் குரலையும் ஒழியப்பண்ணுவேன். ஏனெனில், நாடு பாழாய்ப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19154', '24', '8', '1', '¶ “ ‘யெகோவா அறிவிக்கிறதாவது, அந்த நாட்களில் யூதா நாட்டு அரசர்களுடைய மற்றும் அதிகாரிகளுடைய எலும்புகளும், ஆசாரியர்களுடைய மற்றும் இறைவாக்கு உரைப்போருடைய எலும்புகளும், எருசலேம் மக்களின் எலும்புகளும் சவக்குழிகளிலிருந்து வெளியே எடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19155', '24', '8', '2', 'சூரியனையும், சந்திரனையும் வானத்திலுள்ள எல்லா நட்சத்திரங்களையும் அவர்கள் நேசித்து, பணிசெய்து, பின்பற்றி, ஆலோசனை கேட்டு வணங்கினார்களே. அவைகளுக்கு முன்பாகவே அவர்களின் எலும்புகள் ஒரு காட்சிப் பொருளாய் சிதறிக் கிடக்கும். அவை சேர்த்தெடுக்கப்படுவதுமில்லை; புதைக்கப்படுவதுமில்லை. அவை நிலத்தின் குப்பையைப்போலவே கிடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19156', '24', '8', '3', 'இந்தத் தீமையான வம்சத்தில் மீதியாயிருப்பவர்களை நான் எங்கெல்லாம் நாடு கடத்தினேனோ அங்கெல்லாம் அவர்கள் வாழ்வைவிட, சாவையே விரும்புவார்கள் என்று சேனைகளின் யெகோவா கூறுகிறார்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19157', '24', '8', '4', '¶ “நீ அவர்களிடம், ‘யெகோவா சொல்வது இதுவே: “ ‘மனிதர்கள் விழுந்தால், அவர்கள் எழும்புவதில்லையோ? ஒருவன் வழிவிலகிப் போனால் மீண்டும் திரும்புவதில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19158', '24', '8', '5', 'அப்படியானால் ஏன் இந்த மக்கள் வழிவிலகிப் போய்விட்டார்கள்? எருசலேம் ஏன் எப்பொழுதுமே வழிவிலகிப்போகிறது? அவர்கள் வஞ்சகத்தைப் பற்றிக்கொண்டு திரும்பிவர மறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19159', '24', '8', '6', 'நான் மிகவும் கவனித்துக் கேட்டேன். ஆனால் அவர்கள் சரியானதைச் சொல்கிறதில்லை. “நான் என்ன செய்துவிட்டேன்!” என்று சொல்லி ஒருவனும் தனது கொடுமையிலிருந்து மனந்திரும்புகிறதில்லை. போர்க்களத்திற்குள் பாய்ந்து தாக்கும் குதிரையைப்போல், ஒவ்வொருவனும் தன்தன் சொந்த வழிகளிலேயே தொடர்ந்து போகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19160', '24', '8', '7', 'ஆகாயத்து நாரைகூட, தனக்கு நியமிக்கப்பட்ட பருவகாலங்களை அறியும். புறாவும், நீளவால் குருவியும், பாடும் குருவியுங்கூட தாங்கள் இடம் பெயரும் காலத்தை அறியும். ஆனால் என் மக்களோ யெகோவாவின் நியமங்களை அறியாதிருக்கிறார்கள் என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19161', '24', '8', '8', '“ ‘எழுத்தாளனின் பொய்யான எழுதுகோல், உண்மையல்லாததைத் தவறாகக் கையாண்டிருக்கும்போது, “நாங்கள் ஞானிகள்; யெகோவாவின் சட்டம் எங்களிடம் இருக்கிறது” என்று நீங்கள் எப்படிச் சொல்லமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19162', '24', '8', '9', 'ஞானிகள் வெட்கத்துக்குள்ளாவார்கள். அவர்கள் மனங்குழம்பி பொறியில் அகப்படுவார்கள். யெகோவாவின் வார்த்தையைப் புறக்கணித்தவர்களிடம் எப்படிப்பட்ட ஞானம் இருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19163', '24', '8', '10', 'ஆகவே அவர்கள் மனைவிகளை வேறு மனிதருக்குக் கொடுப்பேன். அவர்கள் வயல்களையும் புதியவர்களுக்குச் சொந்தமாக்குவேன். தாழ்ந்தோர்முதல் உயர்ந்தோர்வரை எல்லோரும் அநியாய இலாபம் பெற பேராசைப்படுகிறார்கள். இறைவாக்கினர்முதல் ஆசாரியர்வரை அனைவரும் ஒருமித்து வஞ்சனையே செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19164', '24', '8', '11', 'என் மகளாகிய மக்களின் கடுமையான காயத்தை, கடுமையற்றதைப்போல் மருந்திட்டுக் கட்டுகிறார்கள். “சமாதானம், சமாதானம்” என்று சொல்கிறார்கள். ஆனால் சமாதானமோ அங்கே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19165', '24', '8', '12', 'அவர்கள் தங்கள் அருவருப்பான நடத்தையைக் குறித்து வெட்கப்படுகிறார்களா? இல்லை, சிறிதளவும் வெட்கமில்லை. நாணங்கொள்ளவும் அவர்கள் அறியார்கள். ஆகவே அவர்கள் விழுந்தவர்கள் மத்தியில் விழுவார்கள். அவர்களைத் தண்டிக்கும்போது அவர்கள் தள்ளுண்டு போவார்கள் என்று யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19166', '24', '8', '13', '“ ‘நான் அவர்களின் அறுவடையை எடுத்துச் செல்வேன் என்று யெகோவா அறிவிக்கிறார். திராட்சைக்கொடியில் திராட்சைப் பழங்களோ, அத்திமரத்தில் அத்திப்பழங்களோ இருக்கமாட்டாது. அவைகளின் இலைகளும் வாடிவிடும். நான் அவர்களுக்குக் கொடுத்தவை அவர்களைவிட்டு எடுபட்டுப் போகும்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19167', '24', '8', '14', 'அப்பொழுது மக்கள், நாம் ஒன்றும் செய்யாமல் ஏன் இன்னும் இங்கே இருக்கவேண்டும். வாருங்கள், ஒன்றுசேருவோம். அரணான பட்டணங்களுக்குள் ஓடிப்போய் அங்கே அழிவோம். ஏனெனில், நாங்கள் எங்கள் இறைவனாகிய யெகோவாவுக்கு எதிராகப் பாவம் செய்தபடியால், அவர் எங்களைப் பேராபத்துக்கு நியமித்திருக்கிறார். அவர் குடிப்பதற்கு நஞ்சு கலந்த தண்ணீரையும் நமக்குத் தந்துள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19168', '24', '8', '15', 'நாங்கள் சமாதானத்தை எதிர்பார்த்திருந்தோம். ஒரு நன்மையுமே வரவில்லை. குணமாகும் நேரத்திற்குக் காத்திருந்தோம். ஆனால் ஆபத்து மட்டுமே ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19169', '24', '8', '16', 'பகைவரின் குதிரைகளின் சீற்றம், தாணிலிருந்து கேட்கப்படுகிறது. அவர்களின் ஆண் குதிரைகளின் கனைக்கிற சத்தத்தால் நாடு முழுவதும் நடுங்குகிறது. நாட்டையும் அதிலுள்ள யாவற்றையும், பட்டணத்தையும், அதிலுள்ள குடிகள் யாவரையும் விழுங்குவதற்கு அவர்கள் வந்துள்ளார்கள் என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19170', '24', '8', '17', 'இதோ உங்கள் மத்தியில் நச்சுப் பாம்புகளை அனுப்புவேன். அவை வசியப்படுத்த முடியாத விரியன் பாம்புக் குட்டிகள். அவை உங்களைக் கடிக்கும் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19171', '24', '8', '18', 'என் துக்கத்தில் எனக்கு ஆறுதலாக இருப்பவரே, என் இருதயம் எனக்குள் சோர்ந்துபோகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19172', '24', '8', '19', 'தூரத்திலுள்ள ஒரு நாட்டிலிருந்து வரும் என் மக்களின் கதறுதலை உற்றுக் கேளுங்கள்; “சீயோனில் யெகோவா இல்லையோ? அவளுடைய அரசர் இனிமேல் அங்கு இருக்கமாட்டாரோ?” அவரோ, வார்க்கப்பட்ட உருவச்சிலைகளாலும், பயனற்ற அந்நிய விக்கிரகங்களாலும், ஏன் எனக்குக் கோபமூட்டினார்கள்? என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19173', '24', '8', '20', 'மேலும் மக்கள் சொல்கிறதாவது, “அறுவடைக்காலம் முடிந்துவிட்டது. கோடைகாலம் போய்விட்டது. நாங்களோ இன்னும் விடுவிக்கப்படவில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19174', '24', '8', '21', 'என் மக்கள் நசுக்கப்பட்டதினால் நானும் நசுக்கப்பட்டேன். நான் துக்கமாயிருக்கிறேன். என்னை திகில் பற்றிக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19175', '24', '8', '22', 'கீலேயாத்தில் தைலம் இல்லையோ? அங்கே ஒரு வைத்தியனும் இல்லையோ? அப்படியானால் ஏன் என் மக்களின் காயம் குணமடையாமல் இருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19176', '24', '9', '1', 'என் தலை தண்ணீரூற்றாகவும், என் கண்கள் கண்ணீர் ஊற்றாகவும் இருக்குமானால், என் மக்களிள் கொலையுண்டவர்களுக்காக நான் இரவும், பகலும் அழுவேனே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19177', '24', '9', '2', 'பாலைவனத்தில் பிரயாணிகளுக்கான தங்குமிடம் ஒன்று எனக்கு இருக்குமானால், நான் என் மக்களைவிட்டு அப்பால் போய்விடுவேனே! ஏனெனில் அவர்கள் யாவரும் விபசாரக்காரரும், யெகோவாவுக்கு உண்மையற்ற மக்கள் கூட்டமாகவும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19178', '24', '9', '3', '“அவர்கள் பொய்களை எய்வதற்குத் தங்கள் நாவுகளை வில்லைப்போல் ஆயத்தமாக்குகிறார்கள். நாட்டில் அவர்கள் வெற்றியடைந்தது உண்மையினால் அல்ல. அவர்கள் ஒரு பாவத்திலிருந்து இன்னொரு பாவத்திற்குப் போய்க்கொண்டே இருக்கிறார்கள். என்னையோ அவர்கள் ஏற்றுக்கொள்ளவில்லை” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19179', '24', '9', '4', 'மேலும் யெகோவா, நீங்கள் ஒவ்வொருவரும் அடுத்திருப்பவரைக் குறித்து எச்சரிக்கையாயிருங்கள். ஒரு சகோதரனையும் நம்பவேண்டாம். ஏனென்றால் ஒவ்வொரு சகோதரனும் ஏமாற்றுக்காரனாய் இருக்கிறான். ஒவ்வொரு சிநேகிதனும் தூற்றித் திரிகிறவனாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19180', '24', '9', '5', 'சிநேகிதன் சிநேகிதனை ஏமாற்றுகிறான். ஒருவனாவது உண்மை பேசுவதில்லை. அவர்கள் தங்கள் நாவுக்குப் பொய்பேசப் போதித்திருக்கிறார்கள். பாவம் செய்வதினால் தங்களைத் தாங்களே களைப்படையச் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19181', '24', '9', '6', 'எரேமியாவே, நீ ஏமாற்றத்தின் மத்தியில் வாழ்கிறாய். இவர்கள் தங்கள் ஏமாற்றும் தன்மையில் என்னை ஏற்றுக்கொள்ள மறுக்கிறார்கள் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19182', '24', '9', '7', '¶ அதனால், சேனைகளின் யெகோவா சொல்வது இதுவே: “பாருங்கள்; நான் சுத்திகரித்துச் சோதிப்பேன். என் மக்களின் பாவத்திற்காக இதைவிட நான் வேறென்ன செய்யலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19183', '24', '9', '8', 'அவர்களின் நாவு ஒரு கொல்லும் அம்பாயிருக்கிறது. அது வஞ்சனையாய்ப் பேசுகிறது. ஒவ்வொருவனும் தன்தன் வாயினால் அயலானுடன் சிநேகமாய்ப் பேசுகிறான். ஆனால் உள்ளத்திலோ அவனுக்குப் பொறியை வைத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19184', '24', '9', '9', 'இவைகளுக்காக நான் அவர்களைத் தண்டிக்க வேண்டாமோ? அத்தகைய தேசத்தாரிடம் நான் எனக்காகப் பழிவாங்க வேண்டாமோ?” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19185', '24', '9', '10', 'நான் மலைகளுக்காகக் கதறி அழுவேன். காடுகளிலுள்ள மேய்ச்சலிடங்களுக்காகப் புலம்புவேன், அவை போக்கும் வரத்தும் இன்றி பாழாய்க் கிடக்கின்றன. மந்தைகளின் கதறுதல் கேட்கப்படுவதில்லை. ஆகாயத்துப் பறவைகளும் பறந்துவிட்டன. மிருகங்களும் ஓடிப்போய் விட்டனவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19186', '24', '9', '11', 'யெகோவா சொல்கிறதாவது: “நான் எருசலேமை இடிபாடுகளின் குவியலாகவும், நரிகளின் தங்குமிடமாகவும் மாற்றுவேன். யூதாவின் பட்டணங்களை ஒருவனும் வசிக்க முடியாதவாறு பாழாக்குவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19187', '24', '9', '12', '¶ இதை விளங்கிக்கொள்ளத்தக்க ஞானமுள்ளவன் யார்? யாருக்கு யெகோவாவினால் அறிவுறுத்தப்பட்டிருக்கிறது? யாரால் அதை விளக்கிச் சொல்லமுடியும்? ஏன் இந்த நாடு ஒருவரும் கடந்துசெல்ல முடியாதபடி, அழிக்கப்பட்டு பாலைவனத்தைப்போல் பாழாகிக் கிடக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19188', '24', '9', '13', '¶ ஏனெனில், “நான் அவர்களுக்கு முன்பாக வைத்த என் சட்டத்தை அவர்கள் கைவிட்டிருக்கிறார்கள். அவர்கள் எனக்கு கீழ்ப்படியவோ அல்லது எனது சட்டத்தைப் பின்பற்றவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19189', '24', '9', '14', 'அவர்கள் தங்கள் இருதயங்களின் பிடிவாதத்தின்படி நடந்து, தங்கள் முற்பிதாக்கள் போதித்தபடி பாகால்களைப் பின்பற்றினார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19190', '24', '9', '15', 'ஆகையால் இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: “நான் இந்த மக்களைக் கசப்பான உணவை சாப்பிடவும், நஞ்சு கலந்த தண்ணீரைக் குடிக்கவும் பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19191', '24', '9', '16', 'அவர்களோ அவர்களுடைய முற்பிதாக்களோ அறியாத தேசத்தாரின் மத்தியில் அவர்களைச் சிதறடிப்பேன். நான் அவர்களை முழுவதும் அழித்துத் தீருமட்டும் அவர்களை வாளுடன் துரத்துவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19192', '24', '9', '17', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “இப்பொழுதும் யோசித்துப் பாருங்கள், ஒப்பாரி வைக்கும் பெண்களை அழைத்திடுங்கள்; அவர்களில் திறமையானவர்களுக்கு ஆளனுப்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19193', '24', '9', '18', 'அவர்கள் விரைவாக வந்து, எங்களுக்காக ஒப்பாரி வைக்கட்டும். எங்கள் கண்களில் கண்ணீர் நிரம்பி வழிந்து, எங்கள் இமைகளிலிருந்து தண்ணீர் தாரைகள் ஓடும்வரைக்கும் எங்களுக்காகப் புலம்பட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19194', '24', '9', '19', 'சீயோனிலிருந்து ஒரு புலம்பல் சத்தம் கேட்கப்படுகிறது: “நாங்கள் எவ்வளவாய் அழிந்து போனோம். எங்கள் வெட்கம் எவ்வளவு பெரிதாயிருக்கிறது. எங்கள் வீடுகள் பாழாய்க் கிடப்பதால், எங்கள் நாட்டைவிட்டு நாங்கள் புறப்படவேண்டும்” என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19195', '24', '9', '20', 'பெண்களே, இப்பொழுது யெகோவாவின் வார்த்தையைக் கேளுங்கள். அவருடைய வாயின் வார்த்தைகளுக்கு உங்கள் செவிகளைத் திறவுங்கள். எப்படி ஒப்பாரி வைப்பதென உங்கள் மகள்களுக்கு கற்றுக்கொடுங்கள். ஒருவருக்கொருவர் ஒரு புலம்பலைக் கற்றுக்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19196', '24', '9', '21', 'மரணம் ஜன்னல் வழியே ஏறி எங்கள் அரண்களுக்குள் புகுந்து விட்டது. வீதிகளிலிருக்கும் பிள்ளைகளையும், பொதுச் சதுக்கங்களில் நிற்கும் வாலிபரையும் வெட்டி வீழ்த்திவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19197', '24', '9', '22', '¶ யெகோவா அறிவிக்கிறது இதுவே என்று சொல்: மனிதரின் சடலங்கள் திறந்த வெளியிலுள்ள குப்பையைப்போல் கிடக்கும். அவைகள் அறுவடை செய்கிறவனுக்குப் பின்னால், பொறுக்குவதற்கு ஒருவனுமில்லாமல் விழுந்து கிடக்கும் தானியக் கதிரைப்போல் கிடக்கும் என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19198', '24', '9', '23', '¶ யெகோவா கூறுவது இதுவே: “அறிவாளி தன் ஞானத்தைக் குறித்துப் பெருமைப்படாமல் இருக்கட்டும். பலசாலி தன் பலத்தைக் குறித்துப் பெருமைப்படாமல் இருக்கட்டும். செல்வந்தன் தன் செல்வத்தைக் குறித்துப் பெருமைப்படாமல் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19199', '24', '9', '24', 'ஆனால் பெருமை பாராட்டுபவன் இதைக் குறித்தே பெருமை பாராட்டட்டும்: அது, ஒருவன் என்னை அறிந்து, விளங்கிக்கொண்டதாலும், நானே பூமியில் தயவும் நியாயமும் நீதியும் செய்கிற யெகோவா என்பதை அறிந்திருக்கிறதைக் குறித்துமே அவன் பெருமை பாராட்டட்டும். அவைகளிலேயே நான் மகிழ்கிறேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19200', '24', '9', '25', '¶ “மாம்சத்தில் மாத்திரம் விருத்தசேதனம் செய்யப்பட்ட எல்லோரையும் தண்டிக்கும் நாட்கள் வருகின்றன” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19201', '24', '9', '26', 'எகிப்து, யூதா, ஏதோம், அம்மோன், மோவாப் ஆகிய தேசங்களையும், தூர இடத்திலுள்ள பாலைவனங்களில் குடியிருக்கும் யாவரையும் நான் தண்டிக்கும் நாட்கள் வரும். ஏனெனில் இந்த தேசத்தார் யாவரும் உண்மையாக விருத்தசேதனம் பெறாதவர்கள். அதுபோல் முழு இஸ்ரயேல் குடும்பமும் இருதயத்தில் விருத்தசேதனம் செய்யப்படாதவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19202', '24', '10', '1', '¶ இஸ்ரயேல் குடும்பத்தாரே, யெகோவா உங்களுக்குச் சொல்வதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19203', '24', '10', '2', 'யெகோவா சொல்வது இதுவே: பிறதேசத்தாரின் வழிகளைக் கற்றுக்கொள்ள வேண்டாம். ஆகாயத்தின் அடையாளங்களைக் கண்டு அவர்கள் பயப்படுகிறார்கள், நீங்களோ அவற்றிற்கு பயப்படாமல் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19204', '24', '10', '3', 'ஏனெனில் அந்த மக்கள் கூட்டங்களின் வழக்கங்கள் பயனற்றவை. அவர்கள் காட்டிலிருக்கிற ஒரு மரத்தை வெட்டுகிறார்கள், தச்சன் அதைத் தன் உளியினால் வடிவமைக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19205', '24', '10', '4', 'அவர்கள் அதை வெள்ளியாலும், தங்கத்தாலும் அலங்கரித்து, சுத்தியலாலும், ஆணிகளாலும் அடித்து அது சாய்ந்து விழாதபடி இறுக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19206', '24', '10', '5', 'அவை வெள்ளரித் தோட்டத்தின் பொம்மையைப்போல காணப்படுகின்றன. அவர்களின் விக்கிரகங்கள் பேசமாட்டாது, அவைகளால் நடக்கவும் முடியாது. ஆகையால் அவைகளைச் சுமந்து செல்லவேண்டும். அவைகள் நன்மையானதையோ, தீமையானதையோ செய்ய முடியாதவை. ஆகையால் அவைகளுக்குப் பயப்படாதிருங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19207', '24', '10', '6', 'யெகோவாவே, உம்மைப்போல் ஒருவருமில்லை. நீர் வலிமை மிக்கவர். உம்முடைய பெயர் ஆற்றலில் வலிமையுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19208', '24', '10', '7', 'நாடுகளின் அரசரே! உம்மிடத்தில் பயபக்தியில்லாமல் யார்தான் இருப்பார்கள்? இது உமக்கு மட்டுமே உரியது. நாடுகளிலுள்ள எல்லா ஞானிகள் மத்தியிலும், அவர்களுடைய எல்லா அரசுகளுக்குள்ளும், உம்மைப் போன்றவர் எவருமே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19209', '24', '10', '8', 'அவர்கள் எல்லோரும் உணர்ச்சியற்றவர்களும் மூடருமாய் இருக்கிறார்கள். பயனற்ற மரத்தாலான விக்கிரகங்களால் அவர்கள் போதிக்கப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19210', '24', '10', '9', 'வெள்ளித்தகடு தர்ஷீசிலிருந்தும், தங்கம் ஊப்பாசிலிருந்தும் கொண்டுவரப்படுகின்றன. கைவினைஞனாலும், கொல்லனாலும் செய்யப்பட்ட விக்கிரகங்களுக்கு நீலநிற உடைகளும், ஊதாநிற உடைகளும் உடுத்தப்பட்டிருக்கின்றன. இவை எல்லாம் சிறந்த தொழிலாளிகளினால் செய்யப்பட்டவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19211', '24', '10', '10', 'ஆனாலும், யெகோவாவே உண்மையான இறைவன். அவரே வாழும் இறைவன்; நித்திய அரசர். அவர் கோபங்கொள்ளும்போது பூமி நடுங்குகிறது. அவருடைய கடுங்கோபத்தை நாடுகள் தாங்கிக்கொள்ள மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19212', '24', '10', '11', '¶ வானங்களையும், பூமியையும் படைக்காத இந்த தெய்வங்கள் பூமியிலிருந்தும், வானங்களின் கீழிருந்தும் அழிந்துவிடும் என்பதை அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19213', '24', '10', '12', 'ஆனால் இறைவன் தமது வல்லமையினால் பூமியைப் படைத்து, தமது ஞானத்தினால் உலகத்தை நிறுவி, தமது அறிவாற்றலினால் வானங்களை விரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19214', '24', '10', '13', 'அவர் முழங்கும்போது, வானங்களிலுள்ள திரளான தண்ணீர் இரைகின்றன. அவர் பூமியின் கடைசி எல்லைகளிலிருந்து மேகங்களை எழும்பப்பண்ணுகிறார். அவர் மழையுடன் மின்னலை அனுப்பி, தமது களஞ்சியங்களிலிருந்து காற்றை வெளியே கொண்டுவருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19215', '24', '10', '14', 'ஒவ்வொரு மனிதனும் உணர்வற்றவனும், அறிவற்றவனுமாயிருக்கிறான். ஒவ்வொரு கொல்லனும் தன் விக்கிரகங்களால் வெட்கமடைகிறான். ஏனெனில் அவனுடைய உருவச்சிலைகள் போலியானவை. அவைகளில் சுவாசமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19216', '24', '10', '15', 'அவைகள் பயனற்றவையாகவும், கேலிக்குரிய பொருட்களாகவும் இருக்கின்றன. அவைகளுக்குரிய தண்டனை வரும்போது அவை அழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19217', '24', '10', '16', 'யாக்கோபின் பங்காயிருப்பவர் இவைகளைப் போன்றவர் அல்ல. ஏனெனில், அவரே எல்லாவற்றையும் படைத்தவர். அவருடைய உரிமைச்சொத்தான இஸ்ரயேல் கோத்திரத்தையும் அவரே படைத்தார். சேனைகளின் யெகோவா என்பது அவருடைய பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19218', '24', '10', '17', 'கைதிகளாக வாழும் எருசலேம் மக்களே! நாட்டைவிட்டுப் போவதற்கு உங்கள் பொருட்களைச் சேர்த்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19219', '24', '10', '18', 'ஏனெனில் யெகோவா சொல்வது இதுவே: “அந்த நாட்டில் குடியிருப்பவர்களை நான் இப்போதே அகற்றிவிடுவேன். நான் அவர்கள்மீது துன்பத்தைக் கொண்டுவருவேன். அவர்கள் சிறைப்பிடிக்கப்படுவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19220', '24', '10', '19', 'என் காயத்தினால் எனக்கு எவ்வளவு வேதனை! என் காயம் குணமாக்க முடியாத ஒன்றாய் இருக்கிறது. ஆனால் நானோ, “இது என் வருத்தம்; நானே அதைத் தாங்கிக்கொள்ள வேண்டும்” என எனக்குள் கூறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19221', '24', '10', '20', 'என் கூடாரம் அழிந்துவிட்டது. அதன் கயிறுகளும் அறுந்துபோயின. என் மகன்கள் என்னைவிட்டு போய்விட்டார்கள். அவர்கள் என்னிடம் இல்லை. இப்போது என்னுடைய கூடாரத்தைப் போடவோ, என் புகலிடத்தை அமைக்கவோ யாருமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19222', '24', '10', '21', 'மேய்ப்பர்கள் உணர்வற்றவர்களாய் இருக்கிறார்கள். அவர்கள் யெகோவாவிடம் விசாரிக்கிறதில்லை. ஆகையினால் அவர்கள் செழித்தோங்கவில்லை. அவர்கள் மந்தைகளும் சிதறிப்போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19223', '24', '10', '22', 'கேளுங்கள்! செய்தி ஒன்று வருகிறது. வடநாட்டிலிருந்து ஒரு பெரும் அமளியின் சத்தம் கேட்கிறது. அது யூதாவின் பட்டணங்களைப் பாழாக்கி, அவைகளை நரிகளின் இருப்பிடமாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19224', '24', '10', '23', 'யெகோவாவே, ஒரு மனிதனின் உயிர் அவன் வசத்தில் இல்லை என்பதையும், தன் வழிகளை அமைத்துக்கொள்வதற்கு மனிதனால் இயலாது என்பதையும் நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19225', '24', '10', '24', 'யெகோவாவே, என்னை நீதியுடன் சீர்திருத்தும். நான் அழிந்துபோகாதபடி உம்முடைய கோபத்தில் தண்டியாதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19226', '24', '10', '25', 'உமது கடுங்கோபத்தை உம்மை ஏற்றுக்கொள்ளாத நாட்டினர்மேலும், உமது பெயரைச்சொல்லிக் கூப்பிடாத மக்கள்மேலும் ஊற்றும். ஏனெனில் அவர்கள் யாக்கோபை விழுங்கினார்கள். அவனை முற்றிலுமாக விழுங்கி, அவனுடைய தாய் நாட்டையும் அழித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19227', '24', '11', '1', '¶ யெகோவாவிடமிருந்து எரேமியாவுக்கு வந்த வார்த்தை இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19228', '24', '11', '2', '“இந்த உடன்படிக்கையின் நிபந்தனைகளைக் கேட்டு அவைகளை யூதா நாட்டு மக்களுக்கும், எருசலேமில் குடியிருப்பவர்களுக்கும் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19229', '24', '11', '3', 'இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே என்று அவர்களுக்குச் சொல். ‘இந்த உடன்படிக்கையின் நிபந்தனைகளுக்குக் கீழ்படியாத மனிதன் சபிக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19230', '24', '11', '4', 'நான் உங்கள் முற்பிதாக்களை இரும்புச் சூளையாகிய எகிப்திலிருந்து கொண்டுவந்தபோது, இந்த நிபந்தனைகளையே அவர்களுக்குக் கட்டளையிட்டிருந்தேன். எனக்குக் கீழ்ப்படிந்து, நான் உங்களுக்குக் கட்டளையிடுகிற எல்லாவற்றையும் செய்யுங்கள். அப்பொழுது நீங்கள் என் மக்களாயிருப்பீர்கள்; நான் உங்கள் இறைவனாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19231', '24', '11', '5', 'அப்பொழுது பாலும் தேனும் நிரம்பி வழிகிற நாட்டை உங்கள் முற்பிதாக்களுக்குக் கொடுப்பதாக நான் ஆணையிட்ட உறுதிமொழியை நிறைவேற்றுவேன் என்று சொல்லியிருந்தேன்.’ அந்நாட்டையே இன்று நீங்கள் உரிமையாக்கியிருக்கிறீர்கள்” என்றார். அதற்கு நான், “ஆமென் யெகோவாவே” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19232', '24', '11', '6', '¶ அப்பொழுது யெகோவா என்னிடம், “நான் கூறும் இந்த வார்த்தைகள் எல்லாவற்றையும் யூதாவின் பட்டணங்களிலும், எருசலேமின் வீதிகளிலும் போய் பிரசித்தப்படுத்து. அதாவது இந்த உடன்படிக்கையின் நிபந்தனைகளைக் கவனித்துக் கேட்டு அவைகளைப் பின்பற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19233', '24', '11', '7', 'நான் எகிப்திலிருந்து உங்கள் முற்பிதாக்களைக் கொண்டுவந்த நாளிலிருந்து இன்றுவரை எனக்குக் கீழ்ப்படியுங்கள் என்று திரும்பத்திரும்ப எச்சரித்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19234', '24', '11', '8', 'ஆனால் அவர்கள் அதற்குச் செவிகொடுக்கவுமில்லை; அதைக் கவனிக்கவுமில்லை. அதற்குப் பதிலாக தங்கள் பொல்லாத இருதயங்களின் பிடிவாதத்தின்படி நடந்தார்கள். அவர்கள் அதைக் கைக்கொள்ளாததினால், நான் அவர்களுக்குக் கைக்கொள்ளும்படி கட்டளையிட்டிருந்த இந்த உடன்படிக்கையின் சாபங்களை அவர்கள்மேல் வரப்பண்ணினேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19235', '24', '11', '9', '¶ மேலும் யெகோவா என்னிடம், “யூதாவின் மக்கள் மத்தியிலும், எருசலேம் குடிகளின் மத்தியிலும் ஒரு சதித்திட்டம் உண்டாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19236', '24', '11', '10', 'அவர்களோ, என் வார்த்தைகளைக் கேட்க மறுத்த தங்கள் முற்பிதாக்களின் பாவங்களுக்கே திரும்பியிருக்கிறார்கள். வேறு தெய்வங்களுக்குப் பணிசெய்ய அவைகளைப் பின்பற்றினார்கள். இஸ்ரயேல் குடும்பத்தாரும், யூதா குடும்பத்தாரும் நான் அவர்களுடைய முற்பிதாக்களுடன் செய்த உடன்படிக்கையை மீறிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19237', '24', '11', '11', 'ஆகையால் யெகோவா சொல்வது இதுவே: ‘அவர்கள் தப்பித்துக்கொள்ள முடியாத பேராபத்தை அவர்கள்மேல் கொண்டுவருவேன். அவர்கள் என்னை நோக்கிச் சத்தமிட்டுக் கூப்பிட்டாலும், அவர்களுக்கு நான் செவிகொடுக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19238', '24', '11', '12', 'அப்பொழுது யூதாவின் பட்டணங்களும், எருசலேமின் மக்களும் தாங்கள் தூபங்காட்டும் தெய்வங்களிடத்திற்குப் போய், அவைகளை நோக்கி அழுது கூப்பிடுவார்கள். ஆனால் பேராபத்து அவர்கள்மேல் வரும்போது, அந்த தெய்வங்கள் அவர்களுக்கு உதவி செய்யவேமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19239', '24', '11', '13', 'யூதாவே! உன் பட்டணங்களின் எண்ணிக்கையைப் போலவே உன் தெய்வங்களின் எண்ணிக்கையும் அதிகம். நீங்கள் அந்த வெட்கக்கேடான பாகால் தெய்வத்திற்குத் தூபங்காட்டுவதற்கு அமைத்த மேடைகள், எருசலேமின் வீதிகளின் எண்ணிக்கையைப்போல் இருக்கின்றன.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19240', '24', '11', '14', '¶ “ஆகவே எரேமியாவே, நீ இந்த மக்களுக்காக மன்றாட வேண்டாம். அவர்களுக்காக நீ வேண்டுதலோ, விண்ணப்பமோ செய்யவேண்டாம். ஏனெனில், அவர்கள் தங்கள் துன்ப வேளையில் என்னை நோக்கிக் கூப்பிடும்போது நான் அவர்களுக்குச் செவிகொடுக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19241', '24', '11', '15', '“என் அன்புக்குரிய மக்கள் என் ஆலயத்திற்குள் ஏன் வந்திருக்கிறார்கள்? அவர்கள், அநேகருடன் தங்கள் தீய திட்டங்களைத் தீட்டுகிறார்களே! பலியிடப்பட்ட மாமிசம் தண்டனையிலிருந்து உங்களைத் தப்புவிக்குமோ? நீங்கள் உங்களது கொடுமையில் ஈடுபடும்போது மகிழ்ச்சியடைகிறீர்களோ!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19242', '24', '11', '16', 'அழகும், செழிப்பும், பழம் நிறைந்ததுமான ஒலிவமரம் என்று யெகோவா உங்களை அழைத்தார். ஆனால் இப்போது அவர் கடும்புயலின் இரைச்சலுடன் அதை நெருப்பினால் கொளுத்துவார். அதன் கொப்புகள் முறிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19243', '24', '11', '17', 'உங்களை நாட்டிய சேனைகளின் யெகோவா பேராபத்தை உங்களுக்கு நியமித்திருக்கிறார். ஏனெனில், இஸ்ரயேல் குடும்பத்தாரும், யூதா குடும்பத்தாரும் தீமை செய்து, பாகாலுக்குத் தூபங்காட்டியதின் மூலம் எனக்குக் கோபமூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19244', '24', '11', '18', '¶ யெகோவா எனக்கு வெளிப்படுத்தினதால், என் பகைவர்கள் எனக்கெதிராக சதி செய்ததை நான் அறிந்துகொண்டேன். அந்த வேளையில் அவர்கள் என்ன செய்கிறார்கள் என்பதை அவர் எனக்குக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19245', '24', '11', '19', 'நானோ வெட்டப்படுவதற்குக் கொண்டுபோகப்படும் ஒரு சாதுவான செம்மறியாட்டுக் குட்டியைப்போல் இருந்தேன். அவர்கள் எனக்கெதிராகச் சதித்திட்டம் தீட்டியிருந்ததை நான் அறியாதிருந்தேன். அவர்கள், “இந்த மரத்தையும் அதன் பழத்தையும் அழிப்போம்; வாழ்வோரின் நாட்டிலிருந்து அவனை வெட்டிவிடுவோம். அவனுடைய பெயர் இனி ஒருபோதும் நினைக்கப்படாதே போகட்டும்” என்று சொல்லியிருந்ததையும் நான் அறிந்திருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19246', '24', '11', '20', 'சேனைகளின் யெகோவாவே, இருதயத்தையும், மனதையும் நீதியாய் நியாயம் தீர்த்து சோதித்தறிகிறவரே! அவர்கள்மேல் உமது பழிவாங்குதல் வருவதை நான் காணவேண்டும். ஏனெனில் என் வழக்கை நானே உம்மிடம் ஒப்புவித்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19247', '24', '11', '21', '¶ ஆகவே உன் உயிரை வாங்கத்தேடும் ஆனதோத் மனிதரைப் பற்றி யெகோவா சொல்வது இதுவே: அவர்களோ, “யெகோவாவினுடைய பெயரில் இறைவாக்கு உரைக்காதே! அப்படிச் செய்தால் எங்கள் கைகளால் நீ சாவாய்” என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19248', '24', '11', '22', 'ஆகவே சேனைகளின் யெகோவா சொல்வது இதுவே: “அவர்களை நான் தண்டிப்பேன். அவர்களுடைய வாலிபர்கள் வாளால் வெட்டுண்டு சாவார்கள். அவர்களுடைய மகன்களும், மகள்களும் பஞ்சத்தால் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19249', '24', '11', '23', 'அவர்களுக்கு ஒருவரும் மீந்திருக்கமாட்டார்கள். ஏனெனில், நான் தண்டிக்கும் வருடத்தில், ஆனதோத் மனிதர்மேல் பேராபத்தைக் கொண்டுவருவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19250', '24', '12', '1', 'யெகோவாவே, உமக்கு முன்பாக நான் வழக்குகளைக் கொண்டுவரும்போதெல்லாம் நீர் நீதியுள்ளவராகவே இருக்கிறீர். ஆகையினால் உம்முடைய நீதியைக் குறித்து நான் உம்மிடம் பேசப் போகிறேன்: கொடியவர்களின் செயல்கள் செழிப்பது ஏன்? நேர்மையற்றோர் கஷ்டமின்றி வாழ்வது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19251', '24', '12', '2', 'நீர் அவர்களை நாட்டியிருக்கிறீர். அவர்கள் வேரூன்றியிருக்கிறார்கள். வளர்ந்து அவர்கள் கனி கொடுக்கிறார்கள். எப்போதும் நீர் அவர்களின் உதடுகளில் இருக்கிறீர். ஆனாலும் அவர்கள் இருதயங்களுக்கோ நீர் தூரமாய் இருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19252', '24', '12', '3', 'ஆனாலும் யெகோவாவே, நீர் என்னை அறிவீர். நீர் என்னைக் காண்கிறீர்; உம்மைப் பற்றிய என் சிந்தனைகளைச் சோதிக்கிறீர். வெட்டுவதற்கான செம்மறியாடுகளைப்போல அவர்களை இழுத்துச் செல்லும். அவர்களைக் கொல்லப்படும் நாளுக்கென ஒதுக்கிவையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19253', '24', '12', '4', 'எவ்வளவு காலத்திற்கு நாடு வறண்டும், வயல்களிலுள்ள புல் வாடியும் கிடக்கவேண்டும்? அதில் வாழ்கிறவர்கள் கொடியவர்களாகையினால் மிருகங்களும், பறவைகளும் அழிந்துவிட்டன. அதுவுமில்லாமல் மக்களோ, “எங்களுக்கு என்ன நேரிடுகிறது என்பதை அவர் காணமாட்டார்” என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19254', '24', '12', '5', 'காலால் ஓடும் மனிதரோடு ஓடும்போதே, அவர்கள் உன்னைக் களைப்படையச் செய்வார்களானால் குதிரைகளோடு நீ எப்படிப் போட்டியிடுவாய்? பாதுகாப்பான நாட்டிலேயே இடறுவாயானால், யோர்தானின் புதர் காடுகளில் நீ என்ன செய்வாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19255', '24', '12', '6', 'உன் சொந்தக் குடும்பத்தினராகிய உன் சகோதரர்களே, உனக்குத் துரோகம் செய்துவிட்டார்கள். அவர்கள் உனக்கு விரோதமாகக் குரலெழுப்பினார்கள். உன்னைப்பற்றி நன்மையாய்ப் பேசினாலும், அவர்களை நீ நம்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19256', '24', '12', '7', 'நான் என் வீட்டைக் கைவிட்டு, என் உரிமைச்சொத்தைப் புறக்கணிப்பேன். என் அன்புக்குரியவளை அவளுடைய பகைவரின் கையில் கொடுத்துவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19257', '24', '12', '8', 'என் உரிமைச்சொத்தோ, எனக்குக் காட்டிலிருக்கும் சிங்கத்தைப்போல் ஆயிற்று. அவள் என்னைப் பார்த்துக் கர்ஜிக்கிறாள்; ஆதலால் நான் அவளை வெறுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19258', '24', '12', '9', 'என் உரிமைச்சொத்தாகிய மக்கள் இரைதேடும் பலவர்ண பறவைகள்போல் ஆயிற்று; சுற்றிலுமுள்ள மற்ற பறவைகளோ அதற்கு எதிராக எழுந்துள்ளன. அதை விழுங்கும்படி காட்டு மிருகங்களை ஒன்றுசேர்த்து, அவைகளைக் கொண்டுவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19259', '24', '12', '10', 'அநேக மேய்ப்பர்கள் என் திராட்சைத் தோட்டத்தை அழித்துவிடுவார்கள். என் வயலை மிதித்துப் போடுவார்கள். அவர்கள் எனது அழகான வயலை ஒரு வனாந்திரமான பாழ்நிலமாக்கி விடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19260', '24', '12', '11', 'அது எனக்கு முன்பாக வறண்டு, வனாந்திரமான பாழ்நிலமாகும். அது கவனிப்பார் இல்லாதபடியால் நாடு முழுவதும் பாழ்நிலமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19261', '24', '12', '12', 'பாலைவனத்தில் எல்லா வறண்ட மேடுகள்மேலும் அழிக்கிறவர்கள் கூடுவார்கள். யெகோவாவின் வாள் நாட்டின் ஒரு முனையிலிருந்து மறுமுனைவரை பட்சிப்பதால், ஒருவருக்குமே பாதுகாப்பு இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19262', '24', '12', '13', 'அவர்கள் கோதுமையை விதைத்தார்கள், முட்களை அறுப்பார்கள்; அவர்கள் களைத்து வேலை செய்வார்கள், ஆனால் பலனேதும் பெறமாட்டார்கள். யெகோவாவின் பயங்கர கோபத்தின் நிமித்தம் அவர்கள் அறுவடையின்றி ஏமாந்து வெட்கமடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19263', '24', '12', '14', '¶ யெகோவா சொல்வது இதுவே: “என் மக்களாகிய இஸ்ரயேலருக்கு நான் கொடுத்த உரிமைச்சொத்தைப் பறிக்கிற கொடுமையான அயலவரைப் பொறுத்தவரையில், நான் அவர்களுடைய நாடுகளிலிருந்து அவர்களை வேரோடு அறுப்பேன். யூதா குடும்பத்தையோ அவர்கள் மத்தியிலிருந்து பிடுங்கி எடுத்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19264', '24', '12', '15', 'ஆனால் அவர்களைப் பிடுங்கிய பின்பு மீண்டும் அவர்களில் இரக்கங்கொண்டு அவர்கள் ஒவ்வொருவனையும் அவனவனுடைய உரிமைச்சொத்துக்கும் சொந்த நாட்டுக்கும் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19265', '24', '12', '16', 'அவர்கள் என் மக்களின் வழிகளை நன்றாகக் கற்றுக்கொண்டால், அவர்கள் என் மக்கள் மத்தியில் நிலைபெறுவார்கள். முன்னொரு காலத்தில் பாகாலின்மேல் ஆணையிட என் மக்களுக்கு அவர்கள் போதித்திருந்தார்கள். அதுபோல இப்பொழுது அவர்கள், ‘யெகோவா இருப்பது நிச்சயமெனில்’ என்று என் பெயரினால் ஆணையிடுவதற்கு பழகினால், அவர்கள் நிலைபெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19266', '24', '12', '17', 'ஆனால் எந்த மக்களாவது இதற்குச் செவிகொடாமல் விட்டால், நான் அதை முழுவதும் வேரோடு அறுத்து அழித்துவிடுவேன்” என்று யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19267', '24', '13', '1', '¶ யெகோவா என்னிடம், “நீ போய், ஒரு மென்பட்டுக் இடைப்பட்டியை வாங்கி, உன் இடுப்பைச் சுற்றிக் கட்டிக்கொள். ஆனால் அதில் தண்ணீர்பட விடாதே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19268', '24', '13', '2', 'எனவே நான் யெகோவா அறிவுறுத்தியபடி, ஒரு இடைப்பட்டியை வாங்கி, என்னுடைய இடுப்பில் கட்டிக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19269', '24', '13', '3', '¶ அப்பொழுது யெகோவாவின் வார்த்தை இரண்டாம்முறை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19270', '24', '13', '4', '“நீ வாங்கி உன் இடுப்பில் கட்டியுள்ள இடைப்பட்டியை எடுத்துக்கொண்டு, இப்பொழுது யூப்ரட்டீஸ் நதியண்டைக்குப் போய், அங்கே கற்பாறைகளின் வெடிப்பில் அதை ஒளித்து வை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19271', '24', '13', '5', 'எனவே நான் போய் யெகோவா கட்டளையிட்டபடியே யூப்ரட்டீஸ் நதியண்டையில் அதை ஒளித்து வைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19272', '24', '13', '6', '¶ அநேக நாட்களுக்குப்பின்பு யெகோவா என்னிடம், “நீ யூப்ரட்டீஸ் நதியண்டைக்குப் போய், நான் உன்னிடம் மறைத்துவைக்கும்படி சொன்ன அந்த இடைப்பட்டியை அங்கிருந்து எடு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19273', '24', '13', '7', 'அப்பொழுது நான் யூப்ரட்டீஸ் நதிக்குப் போய், அதை மறைத்துவைத்த இடத்திலிருந்து தோண்டி எடுத்தேன். அந்த இடைப்பட்டியோ மக்கிப்போய் முற்றிலும் பயனற்றதாகி விட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19274', '24', '13', '8', '¶ அதன்பின் யெகோவாவின் வார்த்தை எனக்கு வந்தது. அவர் என்னிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19275', '24', '13', '9', '“யெகோவா சொல்வது இதுவே: ‘இவ்வாறே யூதாவின் பெருமையையும், எருசலேமின் மிகுந்த பெருமையையும் அழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19276', '24', '13', '10', 'இக்கொடிய மக்கள் என் வார்த்தைகளைக் கேட்க மறுத்து, தங்கள் இருதயங்களின் பிடிவாதத்தில் நடக்கிறார்கள். அவர்கள் பிற தெய்வங்களுக்குப் பணிசெய்து அவைகளின் பின்னாலேயே சென்று அவைகளை வணங்குகிறார்கள். இக்கொடிய மனிதர் முற்றிலும் பயனற்றுப்போன இந்த இடைப்பட்டியைப்போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19277', '24', '13', '11', 'ஒரு மனிதனின் இடுப்பைச் சுற்றி இடைப்பட்டி கட்டப்படுவதுபோல் இஸ்ரயேலின் முழுக் குடும்பத்தையும் யூதாவின் முழுக் குடும்பத்தையும் என்னுடன் சேர்த்துக் கட்டினேன்’ என்று யெகோவா அறிவிக்கிறார். ‘அவர்கள் எனக்குப் புகழும், துதியும், கனமும் உடைய எனது மக்களாய் இருக்கும்படி இப்படிச் செய்தேன். ஆனால் அவர்களோ எனக்குச் செவிகொடுக்கவில்லை.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19278', '24', '13', '12', '¶ “நீ அவர்களிடம் சொல்லவேண்டியதாவது: ‘இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே: ஒவ்வொரு ஜாடியும் திராட்சரசத்தால் நிரப்பப்பட வேண்டும்.’ அதற்கு அவர்கள் ஒவ்வொரு ஜாடியும் திராட்சரசத்தால் நிரப்பப்பட வேண்டுமென்று எங்களுக்குத் தெரியாதா? என்று உன்னிடம் சொன்னால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19279', '24', '13', '13', 'அப்பொழுது நீ அவர்களுக்குச் சொல்லவேண்டியதாவது: ‘யெகோவா சொல்வது இதுவே: தாவீதின் அரியணையிலிருக்கும் அரசர்கள், ஆசாரியர்கள், இறைவாக்கு உரைப்போர், எருசலேமின் வழிப்போக்கர் உட்பட இந்த நாட்டில் வாழும் யாவரையும் குடிபோதையில் நிரப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19280', '24', '13', '14', 'நான் தகப்பன்மார், மகன்கள் என்ற வித்தியாசமின்றி ஒரேவிதமாக ஒருவருக்கு எதிராக ஒருவரை மோதியடிப்பேன் என்று யெகோவா அறிவிக்கிறார். அவர்கள்மீது எந்தவித அனுதாபத்தையோ, இரக்கத்தையோ, பரிவையோ காட்டாமல் அவர்களை அழித்துப்போடுவேன்’ ” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19281', '24', '13', '15', 'நன்றாகக் கவனித்துக் கேளுங்கள்; அகந்தையாயிராதீர்கள். ஏனெனில் யெகோவா பேசியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19282', '24', '13', '16', 'அவர் இருளைக் கொண்டுவருவதற்கு முன்னும், இருண்ட மலைகளில் உங்கள் பாதங்கள் இடறுவதற்கு முன்னும், உங்கள் இறைவனாகிய யெகோவாவுக்கு மகிமையைக் கொடுங்கள். நீங்கள் வெளிச்சத்தை எதிர்ப்பார்க்கிறீர்கள். ஆனால் அவர் அதைக் காரிருளாக்கி மப்பும் மந்தாரமுமாக மாற்றிப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19283', '24', '13', '17', 'ஆனால் இதற்கு நீங்கள் செவிகொடாவிட்டால், உங்கள் பெருமையின் நிமித்தம் நான் எனக்குள்ளே துக்கித்துப் புலம்புவேன். யெகோவாவின் மந்தை சிறைப்பிடிக்கப்பட்டுப்போகும் என்பதால், என் கண்கள் கண்ணீர் சிந்தி மனங்கசந்து அழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19284', '24', '13', '18', 'நீ அரசனிடமும் அவரின் தாய் அரசியிடமும், உங்கள் அரியணையை விட்டுக் கீழே இறங்குங்கள். ஏனெனில் மகிமையான மகுடங்கள் உங்கள் தலைகளிலிருந்து விழுந்துவிடும் என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19285', '24', '13', '19', 'தெற்கிலுள்ள பட்டணங்கள் அடைக்கப்பட்டுவிடும். அவைகளைத் திறக்க ஒருவரும் இருக்கமாட்டார்கள். யூதாவில் உள்ள மக்கள் எல்லோரும் முழுவதுமாக நாடுகடத்தப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19286', '24', '13', '20', 'உன் கண்களை உயர்த்தி வடக்கிலிருந்து வருகிறவர்களைப் பார். உன்னிடம் ஒப்படைக்கப்பட்ட அந்த மந்தை எங்கே? நீ மேன்மைபாராட்டிய உன் செம்மறியாடு எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19287', '24', '13', '21', 'நீ விசேஷ கூட்டாளிகளாக நட்பு பாராட்டியவர்களை யெகோவா உன்மேல் ஆளுகை செலுத்த வைக்கும்போது நீ என்ன சொல்வாய்? ஒரு பெண்ணின் பிரசவ வேதனையைப்போன்ற ஒரு வேதனை உன்னைப் பற்றிக்கொள்ளாதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19288', '24', '13', '22', '“இது ஏன் எனக்கு நடந்தது” என்று நீ உன்னையே கேட்பாயானால், அது உன் அநேக பாவங்களினாலேயே. அதனால்தான் உன் உடைகள் கிழிக்கப்பட்டு, உனது உடல் கேவலமாய் அவமானப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19289', '24', '13', '23', 'எத்தியோப்பியன் தன் தோலை மாற்ற முடியுமோ? சிறுத்தை தன் புள்ளிகளை மாற்ற முடியுமோ? அதுபோலவே தீமைசெய்யப் பழகிய உங்களாலும் நன்மை செய்யமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19290', '24', '13', '24', 'ஆகையினால் பாலைவனக் காற்றினால் பறக்கடிக்கப்படும் பதரைப்போல், நானும் உங்களைச் சிதறடிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19291', '24', '13', '25', 'நீங்கள் என்னை மறந்து, பொய் தெய்வங்களை நம்பியிருந்தபடியால், இதுவே உங்கள் பங்கும் நான் உங்களுக்கென நியமித்த பாகமுமாகும் என யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19292', '24', '13', '26', 'உங்கள் நிர்வாணம் காணப்பட்டு வெட்கப்படும்படியாக நான் உங்கள் உடைகளை உங்கள் முகத்துக்கு மேலாகத் தூக்கிப் பிடிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19293', '24', '13', '27', 'உங்கள் விபசாரங்களும், காமத்தின் கனைப்புகளும், உங்கள் வெட்கம் கெட்ட வேசித்தனமும் வெளிப்படும். நீங்கள் குன்றுகளின்மேலும், வயல்களின்மேலும் செய்த அருவருப்பான செயல்களை நான் கண்டிருக்கிறேன். எருசலேமே! ஐயோ உனக்குக் கேடு. எவ்வளவு காலத்துக்கு நீ அசுத்தமாயிருப்பாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19294', '24', '14', '1', '¶ வறட்சியைக் குறித்து யெகோவாவிடமிருந்து எரேமியாவுக்கு வந்த வார்த்தை இதுவாகும்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19295', '24', '14', '2', 'யூதா துக்கப்படுகிறது; அதன் பட்டணங்கள் நலிவுறுகின்றன; அவர்கள் நாட்டுக்காகப் புலம்புகிறார்கள். எருசலேமிலிருந்து ஒரு அழுகுரல் எழும்புகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19296', '24', '14', '3', 'உயர்குடி மக்கள் தங்கள் வேலைக்காரரை தண்ணீர் எடுப்பதற்கு அனுப்புகிறார்கள். அவர்கள் போய் தொட்டிகளில் தண்ணீரைக் காணாமல், தங்கள் ஜாடிகளை வெறுமையாகவே கொண்டுவருகிறார்கள். அவர்கள் மனச்சோர்வுடனும், ஏமாற்றத்துடனும் தங்கள் தலைகளை மூடிக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19297', '24', '14', '4', 'நாட்டில் மழையில்லாததால் நிலம் வெடித்திருக்கிறது. விவசாயிகள் மனச்சோர்வுடன் தங்கள் தலைகளை மூடிக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19298', '24', '14', '5', 'புல் இல்லாததினால் வயல்வெளியிலுள்ள பெண்மானும் புதிதாய் ஈன்ற தன் குட்டிகளை கைவிடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19299', '24', '14', '6', 'காட்டுக் கழுதைகள் வறண்ட மேடுகளில் நின்று, தாகமுள்ள நரிகளைப்போல் இளைக்கின்றன. அவைகளுக்கு மேய்ச்சல் நிலமின்றி கண்பார்வை மங்கிவிடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19300', '24', '14', '7', 'எங்கள் பாவங்கள் எங்களுக்கு விரோதமாகச் சாட்சி கூறினாலும், யெகோவாவே, உமது பெயரின் நிமித்தம் நீர் ஏதாவது எங்களுக்கு செய்யும். எங்கள் பின்மாற்றம் பெரிதாயிருக்கிறது. நாங்கள் உமக்கு விரோதமாய்ப் பாவம் செய்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19301', '24', '14', '8', 'இஸ்ரயேலின் எதிர்ப்பார்ப்பே, துயர வேளையின் மீட்பரே, நீர் நாட்டில் ஒரு அந்நியனைப்போலவும், ஒரு இரவு மட்டும் தங்கும் பயணியைப்போலவும் ஏன் இருக்கிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19302', '24', '14', '9', 'நீர் திகைப்படைந்த மனிதனைப்போலவும், காப்பாற்ற வலுவற்ற போர்வீரனைப்போலவும் ஏன் இருக்கிறீர்? யெகோவாவே, நீர் எங்கள் மத்தியில் இருக்கிறீர்; நாங்கள் உமது பெயரைத் தரித்திருக்கிறோம். எங்களைக் கைவிடாதேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19303', '24', '14', '10', '¶ மேலும் இந்த மக்களைப் பற்றி யெகோவா சொல்வது இதுவே: இவர்கள் சுற்றித்திரிய பெரிதும் விரும்புகிறார்கள். தங்கள் கால்களைக் கட்டுப்படுத்துகிறதில்லை. ஆகையினால் யெகோவா அவர்களை ஏற்றுக்கொள்ளவில்லை. அவர் இப்பொழுது அவர்களின் கொடுமைகளை நினைத்து, அவர்களுடைய பாவங்களுக்காக அவர்களைத் தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19304', '24', '14', '11', '¶ மேலும் யெகோவா என்னிடம், இந்த மக்களின் நன்மைக்காக நீ என்னிடம் விண்ணப்பம் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19305', '24', '14', '12', 'அவர்கள் உபவாசித்தாலும் நான் அவர்களுடைய கூப்பிடுதலைக் கேட்கமாட்டேன். அவர்கள் தகனபலியையும், தானியபலியையும் படைத்தாலும், அவைகளை நான் ஏற்றுக்கொள்ளவும் மாட்டேன். அதற்குப் பதிலாக நான் அவர்களை வாளினாலும், பஞ்சத்தினாலும், கொள்ளைநோயினாலும் அழிக்கப்போகிறேன் என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19306', '24', '14', '13', '¶ அப்பொழுது நான், “ஆண்டவராகிய யெகோவாவே! இந்த பொய்யான இறைவாக்கு உரைப்போர் மக்களை நோக்கி, ‘நீங்கள் வாளைக் காணமாட்டீர்கள்; பஞ்சத்தினால் பாதிக்கப்படமாட்டீர்கள்; நான் இந்த இடத்தில் உங்களுக்கு நீடித்த சமாதானத்தை நிச்சயம் தருவேன்’ என்று சொல்லிக் கொண்டிருக்கிறார்கள்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19307', '24', '14', '14', '¶ அப்பொழுது யெகோவா என்னிடம், “பொய் இறைவாக்கு உரைப்போர் என்னுடைய பெயரைக்கொண்டு பொய்யையே இறைவாக்கு என்று சொல்கிறார்கள். நான் அவர்களை அனுப்பவுமில்லை; நியமிக்கவுமில்லை. அவர்களோடு பேசவுமில்லை. அவர்களோ பொய்யான தரிசனத்தையும், குறிசொல்லுதலையும், விக்கிரக வணக்கத்தையும், தங்கள் மனதின் வஞ்சகத்தையுமே இறைவாக்கு என்று உரைக்கிறார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19308', '24', '14', '15', 'தன் பெயரினால் இறைவாக்கு உரைக்கிற பொய்யான இறைவாக்கு உரைப்போரைப்பற்றி யெகோவா சொல்வது இதுவே: “நான் அவர்களை அனுப்பவில்லை. ஆகிலும் அவர்கள், ‘இந்த நாட்டை வாளோ, பஞ்சமோ தொடாது’ என்கிறார்கள். அதே இறைவாக்கு உரைப்போர் வாளாலும், பஞ்சத்தாலும் அழிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19309', '24', '14', '16', 'அவர்களுடைய இறைவாக்கைக் கேட்கும் மக்களும் பஞ்சத்தினாலும், வாளினாலும் எருசலேமின் வீதிகளில் விழுவார்கள். அவர்களையாவது, அவர்களின் மனைவிகளையாவது, மகன்களையாவது, மகள்களையாவது அடக்கம்பண்ண ஒருவரும் இருக்கமாட்டார்கள். ஏனெனில் அவர்களுக்கு ஏற்ற பேராபத்தை அவர்கள்மீது ஊற்றுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19310', '24', '14', '17', '¶ இந்த வார்த்தைகளை அவர்களிடம் சொல்: “அவர்களை நோக்கி, இரவும், பகலும் என் கண்களிலிருந்து கண்ணீர் ஓயாமல் சிந்தட்டும். என் மக்கள், என் கன்னிகை மகள் கடும் காயம் அடைந்து நொறுங்குண்டிருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19311', '24', '14', '18', 'நான் நாட்டுப்புறத்திற்கு போகையில் வாளினால் கொலையுண்டவர்களைக் காண்கிறேன். பட்டணத்துக்குள் போகையில் பஞ்சத்தால் ஏற்பட்ட அழிவையும் காண்கிறேன். இறைவாக்கினரும், ஆசாரியரும் தாங்கள் அறியாத ஒரு நாட்டிற்குப் போய்விட்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19312', '24', '14', '19', 'யெகோவாவே! நீர் யூதாவை முழுவதாகப் புறக்கணித்துத் தள்ளிவிட்டீரோ? நீர் சீயோனை இகழ்கிறீரோ? நாங்கள் குணமாக முடியாதபடி ஏன் எங்களைத் துன்புறுத்தியிருக்கிறீர்? நாங்கள் சமாதானத்தை எதிர்பார்த்தோம்; ஆனால் ஒரு நன்மையும் வரவில்லை. குணமாகும் வேளையை எதிர்பார்த்தோம்; ஆனால் பயங்கரம் மட்டுமே காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19313', '24', '14', '20', 'யெகோவாவே, எங்கள் கொடுமையையும், எங்கள் முற்பிதாக்களின் குற்றத்தையும் நாங்கள் ஏற்றுக்கொள்கிறோம். நாங்கள் மெய்யாகவே உமக்கு எதிராகப் பாவம்செய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19314', '24', '14', '21', 'உமது நாமத்தினிமித்தம் எங்களை வெறுக்காதேயும்; உமது மகிமையான அரியணையைக் கனவீனப்படுத்தாதேயும். நீர் எங்களுடன் செய்த உடன்படிக்கையை நினைவுகூரும். அதை முறித்து விடாதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19315', '24', '14', '22', 'பிறநாட்டினரின் பயனற்ற விக்கிரகங்களில் எதுவும் மழையைப் பெய்யப்பண்ணுமோ? ஆகாயங்கள் தாமாகவே மழையைப் பொழிகின்றனவோ? இல்லை; எங்கள் இறைவனாகிய யெகோவாவே! நீரேதான் அதைச் செய்கிறீர். ஆதலால் எங்கள் எதிர்பார்ப்பு உம்மிலேயே இருக்கிறது. இதையெல்லாம் செய்கிறவர் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19316', '24', '15', '1', '¶ அதன்பின் யெகோவா என்னிடம், “மோசேயும் சாமுயேலும் எனக்குமுன் நின்று மன்றாடினாலுங்கூட, இந்த மக்களுக்கு இரங்கமாட்டேன். எனக்கு முன்னின்று அவர்களை அனுப்பிவிடு; அவர்கள் போகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19317', '24', '15', '2', '‘நாங்கள் எங்கே போவோம்?’ என்று அவர்கள் உன்னைக் கேட்டால், நீ அவர்களிடம், ‘யெகோவா சொல்வது இதுவே: “ ‘மரணத்துக்குக் குறிக்கப்பட்டவர்கள் மரணத்துக்கும், வாளுக்குக் குறிக்கப்பட்டவர்கள் வாளுக்கும், பஞ்சத்திற்குக் குறிக்கப்பட்டவர்கள் பஞ்சத்திற்கும், சிறையிருப்புக்குக் குறிக்கப்பட்டவர்கள் சிறையிருப்புக்கும் போவார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19318', '24', '15', '3', '¶ “நான் அவர்களுக்கு எதிராக நான்குவிதமான அழிக்கிறவர்களை அனுப்புவேன்” என்று யெகோவா அறிவிக்கிறார். “அவர்களைக் கொல்வதற்கு வாளையும், இழுத்துக்கொண்டு போவதற்கு நாய்களையும், அவர்களைத் தின்று அழிப்பதற்கு ஆகாயத்துப் பறவைகளையும், பூமியிலுள்ள மிருகங்களையும் அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19319', '24', '15', '4', 'யூதாவின் அரசன் எசேக்கியாவின் மகன் மனாசே, எருசலேமில் செய்தவற்றிற்காக நான் அவர்களை உலகின் எல்லா அரசுகளுக்கும் அருவருப்பாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19320', '24', '15', '5', '“எருசலேமே! யார் உன்மேல் அனுதாபப்படுவார்கள்? யார் உனக்காக துக்கிப்பார்கள்? நீ எப்படியிருக்கிறாய் என்று கேட்க யார் வருவார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19321', '24', '15', '6', 'நீ என்னைப் புறக்கணித்து விட்டாய்” என்று யெகோவா அறிவிக்கிறார். “நீ தொடர்ந்து பின்வாங்கிக்கொண்டே இருக்கிறாய். ஆகையால் நான் உனக்கெதிராய் என் கையை நீட்டி, உன்னை அழிப்பேன். என்னால் இனிமேலும் இரக்கங்காட்ட முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19322', '24', '15', '7', 'நாட்டில் பட்டணத்து வாசல்களில் அவர்களை தூற்றுக் கூடையினால் தூற்றுவேன். அவர்கள் தங்கள் வழிகளைவிட்டு மனந்திரும்பாதபடியினால் என் மக்களை தவிக்கச்செய்து, அவர்கள்மேல் அழிவைக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19323', '24', '15', '8', 'அவர்களின் விதவைகளை கடற்கரை மணலைப் பார்க்கிலும் எண்ணற்றவர்களாக்குவேன். நண்பகலில் அவர்களுடைய வாலிபரின் தாய்மாருக்கு எதிராக அழிக்கிறவனைக் கொண்டுவருவேன். திடீரென அவர்கள்மீது கலகத்தையும், பயங்கரத்தையும் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19324', '24', '15', '9', 'ஏழு பிள்ளைகளின் தாய் மூச்சடைத்து செத்துப்போவாள். இன்னும் பகல் வேளையாயிருக்கும்போதே அவளுடைய சூரியன் அஸ்தமிக்கும். அவள் அவமானத்துக்குள்ளாகி தாழ்த்தப்பட்டுப் போவாள். அவர்களில் தப்பியிருப்பவர்களை அவர்களுடைய பகைவருக்கு முன்பாக வாளுக்கு இரையாக்குவேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19325', '24', '15', '10', 'அப்பொழுது நான், “என் தாயே! நீ என்னைப் பெற்றெடுத்தாயே; முழு நாடுமே எதிர்த்து வாதாடும் மனிதனாகிய என்னைப் பெற்றாயே! நான் யாரிடத்திலும் கடன் வாங்கவும் இல்லை, யாருக்கும் கடன் கொடுக்கவும் இல்லை. அப்படியிருந்தும் ஒவ்வொருவரும் என்னைச் சபிக்கிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19326', '24', '15', '11', '¶ அதற்கு யெகோவா சொன்னதாவது, “நான் உன்னை நிச்சயமாக ஒரு நல்ல நோக்கத்திற்காக விடுவிப்பேன்; பேராபத்திலும், பெருந்துன்ப காலத்திலும் நிச்சயமாக உன் பகைவர்கள் உன்னிடத்தில் கெஞ்சி மன்றாடும்படி செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19327', '24', '15', '12', '“ஒரு மனிதனால் வடக்கிலிருந்து வரும் இரும்பையாவது, வெண்கலத்தையாவது முறிக்க முடியுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19328', '24', '15', '13', '“நாடு முழுவதிலும் அவர்கள் செய்துள்ள பாவங்களுக்காக, அவர்களுடைய செல்வத்தையும், பொக்கிஷங்களையும் விலையின்றி கொள்ளையாகக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19329', '24', '15', '14', 'அவர்கள் அறியாத நாட்டில் அவர்களுடைய பகைவர்களுக்கு அவர்களை அடிமையாக்குவேன். என் கோபத்தினால் உண்டாகிற நெருப்பு அவர்களுக்கெதிராய் எரியும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19330', '24', '15', '15', 'யெகோவாவே! நீர் என்னை அறிந்திருக்கிறீர். என்னை நினைவுகூர்ந்து என்னை ஆதரியும். என்னைத் துன்பப்படுத்தியவர்களை பழிவாங்கும். நீர் நீடிய பொறுமையுடையவர். நீர் என்னை எடுத்துப்போடாதேயும். உமக்காக நான் எவ்வளவு நிந்தையைச் சகித்தேன் என்பதையும் நினைத்துப் பாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19331', '24', '15', '16', 'உமது வார்த்தைகள் எனக்கு வந்தபோது, நான் அவைகளை உட்கொண்டேன். சேனைகளின் இறைவனாகிய யெகோவாவே! உமது பெயரை நான் தரித்திருக்கிறபடியால், அவ்வார்த்தைகள் என் சந்தோஷமும், என் இருதயத்தின் களிப்புமாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19332', '24', '15', '17', 'நான் ஒருபோதும் பரியாசக்காரருடைய கூட்டத்தில் சேர்ந்து மகிழ்ந்ததில்லை. உமது கரம் என்மேல் இருந்தபடியால், நான் தனிமையாய் இருந்தேன். நீர் என்னை கோபத்தினால் நிரப்பினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19333', '24', '15', '18', 'ஏன் என்னுடைய வேதனை முடிவடையாமல் இருக்கிறது. ஏன் எனது காயம் கடுமையாயும், ஆறாமலும் இருக்கிறது? நீர் எனக்கு ஒரு ஏமாற்றும் நீரோடையைப் போலவும், ஊற்றெடுக்காத ஓடையைப் போலவும் இருப்பீரோ? என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19334', '24', '15', '19', '¶ அதற்கு யெகோவா: “நீ மனந்திரும்பினால், நீ எனக்குப் பணிசெய்யும்படி நான் உன்னை முன்னிருந்த நிலைக்குக் கொண்டுவருவேன். நீ பயனற்ற வார்த்தைகளை விட்டு, பயனுள்ள வார்த்தைகளைப் பேசுவாயானால், மீண்டும் என்னுடைய பேச்சாளனாய் இருப்பாய், இந்த மக்கள் உன் பக்கமாகத் திரும்பட்டும்; ஆனால் நீயோ அவர்கள் பக்கமாய்த் திரும்பாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19335', '24', '15', '20', 'நான் உன்னை இந்த மக்களுக்கு ஒரு மதில் ஆக்குவேன்; அரண்செய்யப்பட்ட ஒரு வெண்கல மதிலாக்குவேன். அவர்கள் உனக்கெதிராகப் போரிடுவார்கள்; ஆனாலும் அவர்கள் உன்னை மேற்கொள்ளமாட்டார்கள். ஏனெனில் நான் உன்னைத் தப்புவித்து காப்பாற்றும்படி, நான் உன்னுடனே இருக்கிறேன்,” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19336', '24', '15', '21', '“கொடியவர்களின் கையிலிருந்து உன்னைப் பாதுகாத்து, கொடூரமானவர்களின் பிடியிலிருந்து உன்னை மீட்டெடுப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19337', '24', '16', '1', '¶ பின்பு யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19338', '24', '16', '2', '“நீ திருமணம் செய்யவேண்டாம். இந்த இடத்தில் மகன்களையும், மகள்களையும் பெறவும் வேண்டாம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19339', '24', '16', '3', 'மேலும் இந்த இடத்தில் பிறக்கும் மகன்கள், மகள்களைக் குறித்தும், அவர்களின் தாய்மாரான பெண்களையும், தகப்பன்மாரான மனிதர்களைக் குறித்தும் யெகோவா கூறுவது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19340', '24', '16', '4', '“அவர்கள் பயங்கரமான வியாதிகளால் சாவார்கள். அவர்களுக்காக புலம்ப யாரும் இருக்கமாட்டார்கள். அவர்களை யாரும் அடக்கம்பண்ணமாட்டார்கள். அவர்கள் தரையின்மேல் கிடக்கும் குப்பையைப்போல் இருப்பார்கள். அவர்கள் வாளாலும், பஞ்சத்தினாலும் அழிவார்கள், அவர்களுடைய சடலங்கள் ஆகாயத்துப் பறவைகளுக்கும், பூமியின் மிருகங்களுக்கும் உணவாகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19341', '24', '16', '5', '¶ யெகோவா சொல்வது இதுவே: “நீ துக்கவீட்டிற்குள் நுழையாதே. புலம்பவோ, ஆறுதல் வார்த்தை சொல்லவோ போகவேண்டாம். ஏனெனில் அந்த மக்களிடமிருந்து நான் என் ஆசீர்வாதத்தையும், என் அன்பையும், என் அனுதாபத்தையும் எடுத்துவிட்டேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19342', '24', '16', '6', '“இந்த நாட்டில் உயர்ந்தோர், தாழ்ந்தோர் இருவருமே சாவார்கள். அவர்கள் அடக்கம்பண்ணப்பட மாட்டார்கள். அவர்களுக்காகத் துக்கப்படுவதுமில்லை. அவர்களுக்காக ஒருவனும் தன்னை வெட்டிக்கொள்ளவும் மாட்டான். தன் தலையை மொட்டையடிக்கவுமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19343', '24', '16', '7', 'செத்தவர்களுக்காக துக்கங்கொண்டாடுகிறவர்களை ஆறுதல்படுத்த ஒருவரும் உணவு கொடுக்கமாட்டார்கள். ஒரு தகப்பனோ அல்லது தாயோ செத்தாலுங்கூட துக்கங்கொண்டாடுகிறவர்களை ஆறுதல்படுத்துவதற்கு ஒருவரும் பானமும் கொடுக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19344', '24', '16', '8', '¶ “விருந்து வீட்டிற்குள் போகவோ, அவர்களுடன் சேர்ந்து சாப்பிடவோ குடிக்கவோ உட்கார வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19345', '24', '16', '9', 'ஏனெனில் இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: இந்த இடத்தில் உன் கண்களுக்கு முன்பாக, உன் நாட்களில் சந்தோஷத்தின் சத்தத்திற்கும், மகிழ்ச்சியின் சத்தத்திற்கும் ஒரு முடிவுண்டாக்குவேன். மணமகனின் குரலுக்கும், மணமகளின் குரலுக்கும் முடிவுண்டாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19346', '24', '16', '10', '¶ “இந்த மக்களிடம் இவற்றை நீ கூறும்போது, அவர்கள் உன்னிடம், ‘யெகோவா ஏன் இந்த பேராபத்தை எங்களுக்கு நியமித்திருக்கிறார்? நாங்கள் என்ன அக்கிரமம் செய்தோம்? அல்லது எங்கள் இறைவனாகிய யெகோவாவுக்கு எதிராக நாங்கள் என்ன பாவம் செய்திருக்கிறோம்?’ எனக் கேட்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19347', '24', '16', '11', 'அப்பொழுது நீ அவர்களிடம், ‘உங்கள் முற்பிதாக்கள் என்னைக் கைவிட்டு, வேறு தெய்வங்களைப் பின்பற்றி, அவற்றிற்குப் பணிவிடை செய்து, அவைகளை வணங்கினார்கள். என்னையோ கைவிட்டு, என் சட்டத்தையும் அவர்கள் கைக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19348', '24', '16', '12', 'ஆனால் நீங்களோ, உங்கள் முற்பிதாக்களிலும் அதிக கொடியவர்களாக நடந்தீர்கள். எனக்குக் கீழ்ப்படியாமல் எப்படி ஒவ்வொருவரும் தன்தன் தீய இருதயத்தின் பிடிவாதத்தின்படி நடக்கிறீர்கள் என்று பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19349', '24', '16', '13', 'ஆகவே நான் உங்களை இந்த நாட்டிலிருந்து நீங்களோ, உங்கள் முற்பிதாக்களோ அறிந்திராத வேறொரு நாட்டுக்குள் துரத்திவிடுவேன். அங்கே நீங்கள் இரவு பகலாக வேறு தெய்வங்களுக்குப் பணிவிடை செய்வீர்கள். நான் உங்களுக்கு எவ்வித தயவும் காண்பிப்பதில்லை என்று சொல்லுகிறார் என்று சொல்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19350', '24', '16', '14', '¶ “எனினும், நாட்கள் வருகின்றன” என்று யெகோவா அறிவிக்கிறதாவது, “ ‘இஸ்ரயேலரை எகிப்திலிருந்து கொண்டுவந்த யெகோவா இருப்பது நிச்சயமெனில்’ என்று இனி ஒருபோதும் மனிதர் ஆணையிடமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19351', '24', '16', '15', 'ஆனால், அதற்குப் பதிலாக, ‘இஸ்ரயேலரை வடக்கு நாட்டிலிருந்தும், அவர்கள் நாடுகடத்தப்பட்டிருந்த எல்லா நாடுகளிலிருந்தும் வெளியே கொண்டுவந்த யெகோவா இருப்பது நிச்சயமெனில்’ என்றே ஆணையிடுவார்கள். ஏனெனில் நான் அவர்களுடைய முற்பிதாக்களுக்குக் கொடுத்த நாட்டில், அவர்களைத் திரும்பவும் கொண்டுவந்து குடியமர்த்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19352', '24', '16', '16', '¶ “ஆனால் இப்போது அநேக மீனவர்களை அனுப்புவேன்” என்று யெகோவா அறிவிக்கிறார். “அவர்கள் இவர்களைப் பிடிப்பார்கள். அதன்பின் அநேக வேட்டைக்காரரை அனுப்புவேன். அவர்கள் இவர்களை ஒவ்வொரு மலையிலும், குன்றிலும், பாறை வெடிப்புகளிலும் வேட்டையாடிப் பிடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19353', '24', '16', '17', 'ஏனெனில் என் கண்கள் அவர்களுடைய எல்லா வழிகளையும் கவனமாய்ப் பார்த்துக்கொண்டே இருக்கின்றன. அவை எனக்கு மறைவாயில்லை, அவர்களுடைய பாவங்கள் என் கண்களுக்கு மறைக்கப்படவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19354', '24', '16', '18', 'நான் அவர்களுடைய கொடுமைக்கும், பாவத்திற்கும் இரட்டிப்பாகத் தண்டனை கொடுப்பேன். ஏனெனில் அவர்கள் நாட்டை தங்கள் உயிரற்ற இழிவான உருவச்சிலைகளால் கறைப்படுத்தியிருக்கிறார்கள். அவர்கள் என் உரிமைச்சொத்தை தங்கள் அருவருக்கத்தக்க விக்கிரகங்களினால் நிரப்பியிருக்கிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19355', '24', '16', '19', 'யெகோவாவே, நீரே என் பெலன், என் கோட்டை, துன்ப நாளில் என் அடைக்கலம்; பூமியின் கடைசி எல்லைகளிலிருந்து பிறநாட்டினர் உம்மிடம் வருவார்கள். அவர்கள் வந்து, “எங்கள் முற்பிதாக்கள் போலியான பாரம்பரியங்களைத் தவிர வேறொன்றையும் வைத்திருக்கவில்லை. அவைகளோ பயனற்ற விக்கிரகங்கள், அவைகளால் அவர்களுக்கு எந்த நன்மையும் உண்டாகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19356', '24', '16', '20', 'மனிதர் தமக்கு சொந்தமாகத் தெய்வங்களைச் செய்வார்களோ? ஆம்; செய்கிறார்கள். ஆயினும் அவைகள் தெய்வங்கள் இல்லையே!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19357', '24', '16', '21', '“ஆகையால் நான் அவர்களுக்குக் போதிப்பேன். இம்முறையோ என் வல்லமையையும், ஆற்றலையும் போதிப்பேன். அப்பொழுது என் பெயர் யெகோவா என்று அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19358', '24', '17', '1', '“யூதாவின் பாவம், இரும்பு எழுத்தாணியால் செதுக்கப்பட்டு, வைரத்தின் நுனியினால் பொறிக்கப்பட்டுள்ளது. அது அவர்களுடைய இருதயமாகிய கற்பலகையிலும், அவர்களின் பலிபீடத்தின் கொம்புகளிலும் செதுக்கப்பட்டும் பொறிக்கப்பட்டும் உள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19359', '24', '17', '2', 'அவர்களுடைய பிள்ளைகளுங்கூட பச்சையான மரங்களுக்கருகிலும் உயர்ந்த குன்றுகளின்மேலுள்ள மேடைகளையும், அசேரா விக்கிரக தூண்களையும் நினைவில் வைத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19360', '24', '17', '3', 'நாட்டிலுள்ள என் மலையையும், உன் செல்வத்தையும், உன் பொக்கிஷங்கள் எல்லாவற்றையும், அதோடுகூட உயர்ந்த உன் மேடைகளையும் கொள்ளைப்பொருளாக நான் கொடுப்பேன். உன் நாடெங்குமுள்ள பாவத்தின் நிமித்தம் இப்படிச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19361', '24', '17', '4', 'நான் உனக்குத் தந்த உரிமைச்சொத்தை உன் குற்றத்தினாலேயே நீ இழந்து விடுவாய். நீ அறியாத நாட்டில் நான் உன்னை உன் பகைவருக்கு அடிமையாக்குவேன். ஏனெனில் நீ என் கோபத்தை மூட்டியிருக்கிறாய். அது என்றைக்கும் எரிந்துகொண்டேயிருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19362', '24', '17', '5', '¶ யெகோவா சொல்வது இதுவே: “மனிதரில் தன் நம்பிக்கையை வைத்து, தன் பெலனுக்காக மாம்சத்தைச் சார்ந்து, யெகோவாவைவிட்டு தனது இருதயத்தை விலக்கிக்கொள்கிறவன் சபிக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19363', '24', '17', '6', 'அவன் பாழ்நிலத்திலுள்ள புதரைப்போல இருப்பான். அவன் செழிப்பு வரும்போது, அதைக் காணமாட்டான். அவன் யாரும் வசிக்க முடியாத உவர் நிலத்திலும், பாலைவனத்திலுள்ள வறண்ட இடங்களிலும் தங்கியிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19364', '24', '17', '7', '“ஆனால் யெகோவாவிடம் நம்பிக்கை வைத்து, அவரை உறுதியாய் நம்புகிற மனிதன் ஆசீர்வதிக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19365', '24', '17', '8', 'அவன் தண்ணீரின் ஓரத்தில் நடப்பட்டு நீரூற்றருகில் தனது வேர்களை விடும் மரத்தைப்போல இருப்பான். வெப்பம் வரும்போது அது பயப்படுவதில்லை. எப்போதும் அதன் இலைகள் பச்சையாயிருக்கும். வறட்சியான வருடத்தில் அதற்குக் கவலை இல்லை. அது பழங்கொடுக்கத் தவறுவதில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19366', '24', '17', '9', 'எல்லாவற்றிலும் பார்க்க இருதயமே வஞ்சனையுள்ளது. அதைக் குணமாக்கவே முடியாது. அதை உணர்ந்து கொள்ளக்கூடியவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19367', '24', '17', '10', '“யெகோவாவாகிய நானே இருதயத்தை ஆராய்ந்து, மனதைச் சோதித்துப் பார்க்கிறவர். மனிதனுக்கு அவனுடைய நடத்தைக்குத்தக்க வெகுமதி கொடுப்பதும், அவனுடைய செயல்களுக்குத்தக்க பலனளிப்பதும் நானே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19368', '24', '17', '11', 'அநீதியான முறைகளால் தன் செல்வத்தைச் சேர்க்கிறவன், தான் இடாத முட்டைகளை அடைகாக்கும் கவுதாரிக்கு ஒப்பாயிருக்கிறான்; அவனுடைய வாழ்வின் பாதி நாட்கள் போனபின், அவனுடைய செல்வங்கள் அவனைவிட்டு நீங்கிப்போய்விடும்; முடிவிலோ அவன் தன்னை மூடன் என நிரூபிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19369', '24', '17', '12', 'எங்களுடைய பரிசுத்த இடம் ஆதியிலிருந்தே உயர்த்தப்பட்ட மகிமையுள்ள அரியணையாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19370', '24', '17', '13', 'யெகோவாவே, இஸ்ரயேலின் எதிர்ப்பார்ப்பே, உம்மைக் கைவிடும் யாவரும் வெட்கத்திற்குள்ளாவார்கள். உம்மைவிட்டு விலகுகிற அவர்கள் யாவரும் வாழும் நீரூற்றாகிய யெகோவாவைக் கைவிட்டபடியால், புழுதியில் அழிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19371', '24', '17', '14', 'யெகோவாவே, என்னைக் குணமாக்கும், நான் குணமாவேன். என்னைக் காப்பாற்றும், நான் காப்பாற்றப்படுவேன். ஏனெனில் நான் துதிக்கிறவர் நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19372', '24', '17', '15', 'இந்த மக்களோ என்னிடம், “யெகோவாவின் வார்த்தை எங்கே? இப்போது அது நிறைவேறட்டும்” என்று சொல்லிக்கொண்டே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19373', '24', '17', '16', 'நானோ உம்மைப் பின்பற்றும் மேய்ப்பனாயிருப்பதை விட்டு ஓடிவிடவில்லை. ஏமாற்றத்தின் நாளை நான் விரும்பவில்லை என்பதை நீர் அறிவீர். என் வாயின் வார்த்தைகள் உமக்குமுன் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19374', '24', '17', '17', 'நீர் எனக்கு ஒரு பயங்கரமாக இராதேயும். பேராபத்து வரும்நாளில் நீரே என் அடைக்கலம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19375', '24', '17', '18', 'என்னைத் துன்புறுத்துகிறவர்கள் வெட்கத்துக்கு உள்ளாகட்டும், என்னையோ வெட்கப்பட விடாதிரும். அவர்கள் பயப்படட்டும், என்னையோ பயமின்றிக் காத்துக்கொள்ளும். பேராபத்தின் நாளை அவர்கள்மேல் வரப்பண்ணும். இரு மடங்கான அழிவினால் அவர்களை அழித்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19376', '24', '17', '19', '¶ யெகோவா என்னிடம் சொன்னது இதுவே: “யூதாவின் அரசர்கள் போய்வருகிறதான மக்கள் வாசலருகே போய் நில். எருசலேமின் மற்ற எல்லா வாசல்களிலும் போய் நில்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19377', '24', '17', '20', 'அங்கே நீ அவர்களிடம், ‘இந்த வாசல்களில் உட்செல்லும் யூதாவின் அரசர்களே! யூதாவின் மக்களே! எருசலேமில் குடியிருக்கிறவர்களே! நீங்கள் யெகோவாவின் வார்த்தையைக் கேளுங்கள் என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19378', '24', '17', '21', 'யெகோவா சொல்வது இதுவே; எருசலேமின் வாசல்களின் வழியே ஓய்வுநாளில் ஒரு சுமையாவது சுமந்து செல்லாதிருக்கவும் அல்லது உள்ளே கொண்டுவராமல் இருக்கவும் கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19379', '24', '17', '22', 'நீங்கள் ஓய்வுநாளில் உங்கள் வீடுகளிலிருந்து எந்தச் சுமையையும் கொண்டுவராமலும், எந்த ஒரு வேலையையும் செய்யாமலும் இருங்கள். அந்த நாளை நான் உங்கள் முற்பிதாக்களுக்குக் கட்டளையிட்டபடி, பரிசுத்த நாளாக கைக்கொள்ளுங்கள் என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19380', '24', '17', '23', 'இருப்பினும் அவர்கள் அதைக் கேட்கவுமில்லை; கவனிக்கவுமில்லை. அவர்கள் பிடிவாதமுள்ளவர்களாய் என் புத்திமதியைக் கேட்காமலும், என் திருத்துதலை ஏற்றுக்கொள்ளாமலும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19381', '24', '17', '24', 'ஆனால் யெகோவா அறிவிக்கிறதாவது, நீங்கள் எனக்குக் கீழ்ப்படியக் கவனமாயிருந்து, ஓய்வுநாளைப் பரிசுத்தமாய் கைக்கொள்ளுங்கள். அந்நாளில் இந்தப் பட்டணத்து வாசல்களுக்குள்ளே, ஒரு சுமையையும் கொண்டுவராமலும், ஒரு வேலையையும் செய்யாமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19382', '24', '17', '25', 'அப்பொழுது தாவீதின் அரியணையில் அமரும் அரசர்கள், அவர்களுடைய அதிகாரிகளுடன் இந்தப் பட்டணத்து வாசல்களுக்குள் வருவார்கள். அவர்களும், அவர்கள் அதிகாரிகளும் தேர்களிலும், குதிரைகளிலும் ஏறி வருவார்கள். அவர்களுடன் யூதா மனிதர்களும் எருசலேமில் வாழ்பவர்களும் வருவார்கள். இப்பட்டணமும் என்றைக்கும் குடிமக்களை உடையதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19383', '24', '17', '26', 'யூதாவின் பட்டணங்களிலும், எருசலேமைச் சுற்றியுள்ள கிராமங்களிலுமிருந்து மக்கள் வருவார்கள். பென்யமீன் பிரதேசத்திலிருந்தும், மேற்கு மலையடிவாரங்களிலிருந்தும், மலைநாட்டிலும், யூதாவின் தெற்குப் பகுதிகளிலிருந்தும் வருவார்கள். அவர்கள் தகன காணிக்கைகளையும், பலிகளையும், தானிய காணிக்கைகளையும், தூபங்களையும், நன்றியறிதல் காணிக்கைகளையும் யெகோவாவின் ஆலயத்துக்குக் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19384', '24', '17', '27', 'ஆனால் நீங்கள் எனக்குக் கீழ்ப்படியாமல், ஓய்வுநாளை பரிசுத்தமாகக் கைக்கொள்ளத் தவறி, அந்த நாளில் பாரத்தைச் சுமந்துகொண்டு எருசலேமின் வாசல்களின் வழியே வருவீர்களானால், நான் எருசலேமின் வாசல்களில் அணைக்க முடியாத நெருப்பை மூட்டுவேன். அது எருசலேமின் அரண்களைச் சுட்டெரிக்கும்’ என்று யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19385', '24', '18', '1', '¶ யெகோவாவிடமிருந்து எரேமியாவுக்கு வந்த வார்த்தை இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19386', '24', '18', '2', '“நீ குயவனுடைய வீட்டிற்குப் போ; அங்கே நான் என்னுடைய வார்த்தைகளை உனக்குத் தெரிவிப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19387', '24', '18', '3', 'அப்பொழுது நான் குயவனுடைய வீட்டிற்குப் போனேன், அங்கே குயவன் சக்கரத்தைக்கொண்டு வனைந்துகொண்டிருப்பதை நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19388', '24', '18', '4', 'ஆனால் குயவன் களிமண்ணால் உருவாக்கிக் கொண்டிருந்த அப்பாத்திரம் அவனுடைய கையிலே பழுதடைந்துவிட்டது; அதனால் அவன் தனக்கு நலமாய்த் தோன்றிய விதத்தில் வேறொரு பாத்திரமாக அதை வனைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19389', '24', '18', '5', '¶ அப்பொழுது யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19390', '24', '18', '6', 'இஸ்ரயேல் குடும்பத்தாரே! இந்தக் குயவன் செய்வதுபோல, நானும் உங்களுக்குச் செய்யக்கூடாதா? என்று யெகோவா அறிவிக்கிறார். இஸ்ரயேல் குடும்பத்தாரே! குயவனுடைய கையில் களிமண் இருப்பதுபோல, நீங்களும் என் கையில் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19391', '24', '18', '7', 'எப்பொழுதாவது நான் ஒரு நாட்டையோ, அரசையோ குறித்து, அது வேரோடு பிடுங்கப்படும், தள்ளி வீழ்த்தப்படும், அழிக்கப்படும் என்று அறிவிக்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19392', '24', '18', '8', 'நான் எச்சரித்த அந்த நாடு தன் தீமையைவிட்டு மனந்திரும்பினால், நான் மனமிரங்கி, கொண்டுவரத் திட்டமிட்ட பேராபத்தை அதன்மேல் சுமத்தமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19393', '24', '18', '9', 'இன்னொரு வேளையில் ஒரு நாட்டையோ, அரசையோ குறித்து அது கட்டப்படும் என்றும் நாட்டப்படும் என்றும் அறிவிக்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19394', '24', '18', '10', 'அந்த நாடு எனக்குக் கீழ்ப்படியாமல், எனது பார்வையில் தீமையை செய்தால், அதற்கு நான் செய்ய எண்ணியிருந்த நன்மைகளைச் செய்வதோ இல்லையோ என திரும்பவும் சிந்திப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19395', '24', '18', '11', '¶ ஆகவே, இப்பொழுது நீ யூதா மக்களிடமும், எருசலேமில் வாழ்பவர்களிடமும் சொல்லவேண்டியதாவது: யெகோவா சொல்வது இதுவே: இதோ பாருங்கள், உங்களுக்கு ஒரு பேராபத்தை ஆயத்தப் படுத்துகிறேன்; உங்களுக்கு எதிராக ஒரு திட்டத்தை வகுக்கிறேன். ஆகையால் நீங்கள் ஒவ்வொருவரும் உங்கள் தீயவழிகளைவிட்டுத் திரும்பி, உங்கள் வழிகளையும், உங்கள் செய்கைகளையும் சீர்திருத்துங்கள் என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19396', '24', '18', '12', 'அதற்கு அவர்களோ, “இது பயனற்றது; நாங்கள் எங்கள் சொந்தத் திட்டங்களிலேயே தொடர்ந்து நடப்போம். நாங்கள் ஒவ்வொருவரும் எங்கள் தீய இருதயத்தின் பிடிவாதத்திலேயே நடப்போம் என்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19397', '24', '18', '13', '¶ ஆகையால் யெகோவா சொல்வது இதுவே: “இப்படிப்பட்ட ஒரு செயலை யாரும் எப்போதாவது கேட்டதுண்டோ? என்று நாடுகளிடம் விசாரியுங்கள்; இஸ்ரயேல் என்னும் கன்னிகை ஒரு படுமோசமான செயலைச் செய்திருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19398', '24', '18', '14', 'லெபனோனின் பனி அதன் பாறைச் சரிவுகளிலிருந்து எப்போதாவது மறைவதுண்டோ? தூரத்திலுள்ள நீரூற்றுகளிலிருந்து வரும் அதன் குளிர்ந்த தண்ணீர் எப்போதாவது ஓடாமல் நிற்கின்றதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19399', '24', '18', '15', 'ஆயினும், என் மக்களோ, என்னை மறந்துவிட்டார்கள். அவர்கள் பயனற்ற விக்கிரகங்களுக்குத் தூபம் எரிக்கிறார்கள். என் மக்களை அவர்களுடைய வழிகளிலும், முற்காலத்து பாதைகளிலும் அவைகளே இடறச்செய்தன. அவைகள் குறுக்கு வழிகளிலும், செப்பனிடாத வீதிகளிலும் அவர்களை நடக்கப்பண்ணின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19400', '24', '18', '16', 'அவர்களுடைய நாடு பாழாக்கப்பட்டு என்றென்றைக்கும் ஒரு கேலிப் பொருளாயிருக்கும். அவர்களைக் கடந்துபோகும் யாவரும் திகைத்து, ஏளனமாய் தலையை அசைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19401', '24', '18', '17', 'கொண்டல் காற்றைப்போல் பகைவரின் முன்பாக அவர்களைச் சிதறடிப்பேன். அவர்களுடைய பேராபத்தின் நாளில் அவர்களுக்கு என்னுடைய முகத்தை அல்ல; என் முதுகையே காட்டுவேன் என்று யெகோவா கூறுகிறார் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19402', '24', '18', '18', '¶ அதற்கு அவர்கள், “எரேமியாவுக்கு எதிராகச் சதித்திட்டம் போடுவோம் வாருங்கள்; ஏனெனில் ஆசாரியர்கள் சட்டத்தைக் போதிப்பதும், ஞானிகள் ஆலோசனை கொடுப்பதும், இறைவாக்கு உரைப்போர் இறைவாக்கு உரைப்பதும் இல்லாமல் போகாது. எனவே வாருங்கள். நமது வார்த்தையினால் அவனைத் தாக்கி அவன் சொல்லும் எதையும் கவனியாமல் இருப்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19403', '24', '18', '19', '“யெகோவாவே! எனக்குச் செவிகொடும். என்னைக் குற்றம் சாட்டுகிறவர்கள் சொல்வதையும் கேளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19404', '24', '18', '20', 'நன்மைக்குப் பதிலாகத் தீமை செய்யப்படலாமோ? அவர்கள் எனக்குக் குழியை வெட்டியிருக்கிறார்களே! நான் உமது முன்னிலையில் நின்று உமது கடுங்கோபத்தை அவர்களிடமிருந்து திருப்பும்படி அவர்களின் சார்பாகப் பேசியதை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19405', '24', '18', '21', 'ஆகையால் அவர்கள் பிள்ளைகளைப் பஞ்சத்துக்கு ஒப்புக்கொடுத்து, வாளின் வல்லமைக்கு அவர்களை ஒப்புக்கொடும். அவர்களுடைய மனைவிகள் பிள்ளையற்றவர்களாகவும், விதவைகளாகவும் ஆகட்டும். அவர்களுடைய ஆண்கள் சாகடிக்கப்பட்டு, அவர்களின் வாலிபர் யுத்தத்தில் வாளால் கொலைசெய்யப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19406', '24', '18', '22', 'நீர் திடீரென அவர்கள்மீது கொள்ளைக் கூட்டத்தைக் கொண்டுவரும்போது, அவர்கள் வீடுகளிலிருந்து கூக்குரல் கேட்கட்டும். ஏனெனில் என்னைப் பிடிப்பதற்கு அவர்கள் குழிவெட்டி, என் கால்களுக்குக் கண்ணிகளை மறைத்து வைத்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19407', '24', '18', '23', 'ஆனாலும் யெகோவாவே! எனக்கெதிராக என்னைக் கொல்வதற்கு அவர்கள் செய்யும் சதித்திட்டங்களை எல்லாம் நீர் அறிவீர். அவர்களுடைய குற்றங்களை மன்னியாமலும், உமது பார்வையிலிருந்து அவர்களுடைய பாவங்களை அகற்றாமலும் இரும். அவர்கள் உமக்கு முன்பாக வீழ்த்தப்படட்டும்; உமது கோபத்தின் வேளையில் இவ்வாறு அவர்களுக்குச் செய்யும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19408', '24', '19', '1', '¶ யெகோவா கூறுவது இதுவே: நீ போய் குயவனிடமிருந்து களிமண் ஜாடி ஒன்றை வாங்கு. உன்னுடைய மக்களில் முதியவர்கள் சிலரையும், ஆசாரியர்களில் சிலரையும் கூட்டிக்கொண்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19409', '24', '19', '2', 'கிழக்கு வாசலின் அருகேயுள்ள பென் இன்னோம் பள்ளத்தாக்கிற்குப் போ. அங்கே நான் உனக்குச் சொல்லும் வார்த்தைகளை அறிவி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19410', '24', '19', '3', 'நீ அவர்களிடம், “யூதாவின் அரசர்களே! எருசலேமின் மக்களே! கேளுங்கள். இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: இந்த இடத்தில் நான் ஒரு பேராபத்தைக் கொண்டுவரப் போகிறேன். அதைப்பற்றிக் கேட்கும் ஒவ்வொருவருடைய காதுகளிலும் அது உறுத்திக்கொண்டே இருக்கும்” என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19411', '24', '19', '4', 'ஏனெனில், இவர்கள் என்னைக் கைவிட்டு, இந்த இடத்தை அந்நிய தெய்வங்களின் இடமாக்கினார்கள். இவர்கள் இந்த இடத்தில் தாங்களோ, தங்கள் முற்பிதாக்களோ அல்லது யூதாவின் அரசர்களோ ஒருபோதும் அறிந்திராத தெய்வங்களுக்குப் தூபங்காட்டி, குற்றமற்ற இரத்தத்தினால் இந்த இடத்தையும் நிரப்பியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19412', '24', '19', '5', 'இவர்கள் தங்கள் மகன்களைப் பாகாலுக்குப் பலிகளாக நெருப்பில் பலியிடுவதற்காக பாகாலின் மேடைகளையும் கட்டியிருக்கிறார்கள். இப்படியான ஒரு செயலை நான் கட்டளையிட்டதுமில்லை, சொல்லியதுமில்லை. அது என்னுடைய மனதில் தோன்றினதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19413', '24', '19', '6', 'ஆகையால் எச்சரிக்கையாயிருங்கள். இதோ, இந்த இடம் தோப்பேத் என்றோ பென் இன்னோம் பள்ளத்தாக்கு என்றோ அழைக்கப்படாமல், படுகொலைப் பள்ளத்தாக்கு என அழைக்கப்படும் நாட்கள் வரும் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19414', '24', '19', '7', '¶ இந்த இடத்தில் யூதாவினுடைய, எருசலேமினுடைய திட்டங்களை அழித்துப்போடுவேன். அவர்களுடைய பகைவர்களுக்கு முன்பாக அவர்களைக் கொல்லத் தேடுகிறவர்களின் கையிலுள்ள வாளினால் நான் அவர்களை விழப்பண்ணுவேன். அவர்களின் உடல்களைப் பூமியின் மிருகங்களுக்கும், ஆகாயத்துப் பறவைகளுக்கும் உணவாகக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19415', '24', '19', '8', 'நான் இந்தப் பட்டணத்தைப் பாழாக்கி, அதை ஒரு கேலிக்குரியதாக்குவேன். அதைக் கடந்துபோகிற யாவரும் பிரமித்து, அதற்கு ஏற்பட்ட எல்லா காயங்களைக் கண்டு ஏளனம் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19416', '24', '19', '9', 'அவர்களை தங்கள் மகன்களின் மாம்சத்தையும், மகள்களின் மாம்சத்தையும் சாப்பிடச் செய்வேன். அவர்களை கொல்லவேண்டுமென்றிருக்கும் அவர்களுடைய பகைவர்களினால் அவர்கள் முற்றுகையிடப்பட்டு துன்பப்படும்போது அவர்கள், ஒருவர் மற்றவரின் மாம்சத்தைச் சாப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19417', '24', '19', '10', '¶ “அதன்பின் உன்னோடு வந்த மனிதர் பார்த்துக்கொண்டிருக்கையில் இந்த ஜாடியை உடை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19418', '24', '19', '11', 'நீ அவர்களிடம், ‘சேனைகளின் யெகோவா சொல்வது இதுவே: உடைக்கப்பட்டு திருத்த முடியாதிருக்கிற இக்குயவனுடைய ஜாடியைப்போல் நான் இந்த தேசத்தையும், இந்தப் பட்டணத்தையும் நொறுக்கிப் போடுவேன். தோப்பேத்தில் இடமில்லாமல் போகுமட்டும் இறந்தவர்களை அங்கே புதைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19419', '24', '19', '12', 'இந்த இடத்திற்கும், இங்கு வாழ்பவர்களுக்கும் இப்படியே செய்வேன் என்று யெகோவா அறிவிக்கிறார். இந்தப் பட்டணத்தை தோப்பேத்தைப் போலாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19420', '24', '19', '13', 'எருசலேமின் வீடுகளும், யூதா அரசர்களின் வீடுகளும் தோப்பேத்தைப்போல் கறைப்படுத்தப்படும். நட்சத்திர சேனைகளுக்குத் தங்கள் கூரைகளின்மேல் தூபங்காட்டி, அந்நிய தெய்வங்களுக்குப் பானபலிகளைச் செலுத்திய எல்லா வீடுகளும் அப்படியே கறைப்படும்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19421', '24', '19', '14', '¶ அதன்பின் எரேமியா, யெகோவா தன்னை இறைவாக்கு உரைக்கும்படி அனுப்பின தோப்பேத்திலிருந்து திரும்பிவந்தான். அவன் யெகோவாவின் ஆலய முற்றத்தில் நின்று எல்லா மக்களிடமும் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19422', '24', '19', '15', '“இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: ‘கேளுங்கள்; இந்த மக்கள் தலைக்கனம் உள்ளவர்களானபடியாலும், என் வார்த்தைகளைக் கேட்காதபடியாலும் நான் இப்பட்டணங்களின் மேலும், அதைச் சுற்றியுள்ள எல்லா கிராமங்களின் மேலும் அவைகளுக்கு எதிராக நான் கூறியிருந்த எல்லா பேராபத்துக்களையும் கொண்டுவருவேன் என்கிறார்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19423', '24', '20', '1', '¶ இம்மேரின் மகனாகிய ஆசாரியன் பஸ்கூர் யெகோவாவின் ஆலயத்தின் பிரதான அதிகாரியாயிருந்தான். அப்போது அவன், எரேமியா இறைவாக்காகக் கூறியவற்றைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19424', '24', '20', '2', 'பஸ்கூர் இறைவாக்கினன் எரேமியாவை அடித்து, யெகோவாவின் ஆலயத்திற்கு அருகேயிருந்த பென்யமீன் மேல்வாசலில் உள்ள காவலறையில் போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19425', '24', '20', '3', 'அடுத்தநாள் பஸ்கூர் எரேமியாவை காவலறையிலிருந்து விடுதலையாக்கியபோது, எரேமியா அவனைப் பார்த்து, “யெகோவா உன்னை பஸ்கூர் என்றல்ல, மாகோர் மிசாபீப் என அழைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19426', '24', '20', '4', 'ஏனெனில் யெகோவா சொல்வது இதுவே: ‘நான் உன்னையும், உன் எல்லா நண்பர்களையும் பயத்திற்கு ஒப்புக்கொடுக்கிறேன். உன் பகைவர்களின் வாளினால் அவர்கள் வெட்டுண்டு விழுவதை நீ உன் கண்களினாலேயே காண்பாய். நான் யூதாவின் மக்கள் எல்லோரையும், பாபிலோன் அரசனின் கையில் ஒப்புக்கொடுப்பேன். அவன் அவர்களைப் பாபிலோனுக்குச் சிறைப்பிடித்துக் கொண்டுபோவான் அல்லது வாளுக்கு இரையாக்குவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19427', '24', '20', '5', 'நான் இந்தப் பட்டணத்தின் உற்பத்திப் பொருட்களான செல்வம் முழுவதையும், அவர்களுடைய பகைவர்களின் கையில் ஒப்படைப்பேன்; விலைமதிப்புள்ள சகல பொருட்களையும், யூதா அரசர்களது பொக்கிஷங்கள் அனைத்தையும் ஒப்புக்கொடுப்பேன். அவர்கள் அவைகளைக் கொள்ளையிட்டுப், பாபிலோனுக்குக் கொண்டுபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19428', '24', '20', '6', 'பஸ்கூரே, நீயும் உன் குடும்பம் முழுவதும் பாபிலோனுக்கு நாடுகடத்தப்படுவீர்கள். அங்கே நீயும், உன் பொய் தீர்க்கதரிசனத்தைக் கேட்ட உன் எல்லாச் சிநேகிதரும் செத்து புதைக்கப்படுவீர்கள் என்கிறார்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19429', '24', '20', '7', 'யெகோவாவே! நீர் என்னை ஏமாற்றிவிட்டீர், நான் ஏமாந்து போனேன்; நீர் உமது பலத்தினால் என்னை அடக்கி என்னை மேற்கொண்டீர். நாள்முழுவதும் நான் கேலி செய்யப்படுகிறேன். எல்லோரும் என்னை ஏளனம் பண்ணுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19430', '24', '20', '8', 'நான் பேசும்போதெல்லாம் வன்முறையையும், அழிவையுமே சத்தமிட்டுக் கூறி அறிவிக்கிறேன். ஆகவே யெகோவாவின் வார்த்தை, காலமெல்லாம் எனக்கு அவமானத்தையும், நிந்தையையுமே கொண்டு வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19431', '24', '20', '9', 'ஆனால் நான், “அவரைப்பற்றி ஒன்றும் சொல்லமாட்டேன்; இல்லையெனில், அவருடைய பெயரில் இனிமேல் பேசமாட்டேன்” என்று சொல்வேனாகில், அவருடைய வார்த்தை என் எலும்புகளுக்குள் அடைக்கப்பட்டு, என் இருதயத்தில் எரிகிற நெருப்பைப்போல் இருக்கிறதே. அதை அடக்கிவைக்க முயன்று இளைத்துவிட்டேன். என்னால் அதை அடக்கிவைக்கவே முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19432', '24', '20', '10', 'சுற்றிலும் “பயங்கரமே காணப்படுகிறது. கண்டிக்கிறோம்! அவனை கண்டனம் செய்கிறோம்!” என்று அநேகர் தாழ் குரலில் சொல்வதைக் கேட்கிறேன். என்னுடைய நண்பர்கள் எல்லோரும் என் விழுகைக்காக காத்துக்கொண்டிருக்கிறார்கள். அவர்கள், “ஒருவேளை அவன் ஏமாந்து போவான்; அப்பொழுது நாம் அவனை மேற்கொண்டு அவனைப் பழிவாங்குவோம்” என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19433', '24', '20', '11', 'ஆனாலும், யெகோவா வலிமையுள்ள போர்வீரனைப்போல் என்னுடன் இருக்கிறார். ஆகையால் என்னைத் துன்புறுத்துகிறவர்கள் இடறுவார்கள்; அவர்கள் என்னை மேற்கொள்ளமாட்டார்கள். அவர்கள் தோற்றுப்போய் மிகவும் அவமானம் அடைவார்கள்; அவர்களின் அவமானம் ஒருபோதும் மறக்கப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19434', '24', '20', '12', 'சேனைகளின் யெகோவாவே! நீதிமானைச் சோதித்து, இருதயத்தையும், மனதையும் ஆராய்கிறவரே! நீர் அவர்களைப் பழிவாங்குவதை நான் காணும்படி செய்யும். ஏனெனில் நான் என் வழக்கை உம்மிடத்தில் ஒப்படைத்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19435', '24', '20', '13', 'யெகோவாவைப் புகழ்ந்து பாடுங்கள்; யெகோவாவுக்குத் துதி செலுத்துங்கள்; அவர் கொடியவர்களின் கையிலிருந்து எளியவர்களுடைய உயிரைத் தப்புவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19436', '24', '20', '14', 'நான் பிறந்தநாள் சபிக்கப்படுவதாக. என் தாய் என்னைப் பெற்ற நாள் ஆசீர்வதிக்கப்படாமல் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19437', '24', '20', '15', '“ஒரு மகன் பிறந்திருக்கிறான்” என்ற செய்தியைக் கொண்டுவந்து என் தந்தையை மகிழ்வித்த மனிதன் சபிக்கப்படுவானாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19438', '24', '20', '16', 'அந்த மனிதன், யெகோவா தயங்காமல் கவிழ்த்துப்போட்ட பட்டணங்களைப் போலிருப்பானாக. அவன் காலையில் அழுகுரலையும், நண்பகலில் போர் முழக்கத்தையும் கேட்பானாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19439', '24', '20', '17', 'ஏனெனில் அவன் என்னைக் கருப்பையிலேயே கொல்லாமற்போனானே. அப்பொழுது என் தாயின் கருப்பை என் கல்லறையாய் இருந்திருக்குமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19440', '24', '20', '18', 'கஷ்டத்தையும், துன்பத்தையும் கண்டு அவமானத்திலே என் வாழ்நாளை முடிக்கும்படி கர்ப்பத்திலிருந்து நான் வெளியே வந்ததேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19441', '24', '21', '1', '¶ மல்கியாவின் மகன் பஸ்கூரையும், மாசெயாவின் மகன் செப்பனியா என்ற ஆசாரியனையும் சிதேக்கியா அரசன் எரேமியாவிடம் அனுப்பினான். அப்பொழுது யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது. அவர்கள் அவனிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19442', '24', '21', '2', '“பாபிலோன் அரசன் நேபுகாத்நேச்சார் எங்களைத் தாக்குவதற்கு வந்திருக்கிறதினால், இப்பொழுது எங்களுக்காக யெகோவாவிடம் விசாரி. ஒருவேளை அவன் எங்களைவிட்டுப் பின்வாங்கும்படியாக யெகோவா கடந்த காலங்களில் செய்ததுபோல எங்களுக்காக அற்புதங்களைச் செய்வார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19443', '24', '21', '3', '¶ ஆனால் எரேமியா அவர்களுக்கு மறுமொழியாக, “நீங்கள் சிதேக்கியாவிடம் சொல்லவேண்டியதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19444', '24', '21', '4', '‘இஸ்ரயேலின் இறைவனாகிய யெகோவா, சொல்வது இதுவே: உங்கள் மதிலுக்கு வெளியே உங்களை முற்றுகையிடுகிற பாபிலோன் அரசனோடும், பாபிலோனியரோடும் சண்டையிட நீங்கள் பயன்படுத்தும் உங்கள் கைகளில் இருக்கிற போர் ஆயுதங்களை, உங்களுக்கு எதிராகவே நான் திருப்பப் போகிறேன். நான் அவர்களை பட்டணத்திற்குள் ஒன்றுசேர்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19445', '24', '21', '5', 'என்னுடைய நீட்டிய கரத்தினாலும், வலிமையான புயத்தினாலும் நானே உங்களுக்கெதிராக யுத்தம் செய்வேன். கோபத்துடனும், கடுங்கோபத்துடனும், பெரும் ஆத்திரத்துடனும் யுத்தம் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19446', '24', '21', '6', 'அத்துடன் இப்பட்டணத்தில் இருக்கும் மனிதரையும், மிருகங்களையும் அடித்து வீழ்த்துவேன். அவர்கள் பயங்கரமான கொள்ளைநோயினால் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19447', '24', '21', '7', 'யெகோவா அறிவிக்கிறதாவது, அதற்குப் பின்பு யூதாவின் அரசன் சிதேக்கியாவையும், அவனுடைய அதிகாரிகளையும், அவர்களுடன் கொள்ளைநோய்க்கும், வாளுக்கும், பஞ்சத்திற்கும் தப்பியிருக்கும் இந்தப் பட்டணத்து மக்களையும் பாபிலோன் அரசனான நேபுகாத்நேச்சாரிடத்திலும், அவர்களைக் கொலைசெய்ய தேடுகிற பகைவர்களிடத்திலும் ஒப்புக்கொடுப்பேன். பாபிலோன் அரசன் அவர்களை வாளுக்கு இரையாக்குவான். அவன் அவர்களுக்கு இரக்கமோ, தயவோ, அனுதாபமோ காட்டமாட்டான்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19448', '24', '21', '8', '¶ “மேலும், நீ மக்களிடம், ‘யெகோவா கூறுவது இதுவே: பாருங்கள், நான் உங்களுக்கு முன்பாக வாழ்வின் வழியையும், சாவின் வழியையும் வைக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19449', '24', '21', '9', 'இந்தப் பட்டணத்தில் தங்கியிருக்கிறவன் எவனோ அவன் வாளினாலோ, பஞ்சத்தினாலோ அல்லது கொள்ளைநோயினாலோ சாவான். வெளியே போய் உங்களை முற்றுகையிடுகிற பாபிலோனியரிடம் சரணடைகிறவன் எவனோ அவன் வாழ்வான். அவன் உயிர் தப்புவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19450', '24', '21', '10', 'நான் இப்பட்டணத்திற்கு நன்மையை அல்ல; தீமையையே நியமித்திருக்கிறேன். இந்தப் பட்டணம் பாபிலோன் அரசனின் கையில் ஒப்புக்கொடுக்கப்படும். அவன் அதை நெருப்பால் அழித்துவிடுவான் என யெகோவா அறிவிக்கிறார்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19451', '24', '21', '11', '¶ “மேலும் யூதாவின் அரச குடும்பத்திடம் சொல்லவேண்டியதாவது: ‘யெகோவாவின் செய்தியைக் கேளுங்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19452', '24', '21', '12', 'தாவீதின் குடும்பத்தாரே! யெகோவா கூறுவது இதுவே: “ ‘காலைதோறும் நீதியை நடப்பியுங்கள். கொள்ளையிடப்பட்டவனை ஒடுக்குகிறவனுடைய கையிலிருந்து தப்புவியுங்கள். இல்லாவிட்டால், நீங்கள் செய்த தீமையின் நிமித்தம் எனது கடுங்கோபம் வெளிப்பட்டு, அணைப்பாரில்லாத நெருப்பைப்போல் பற்றி எரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19453', '24', '21', '13', 'எருசலேமே! இந்தப் பள்ளத்தாக்கின் சமனான இடத்தில் கன்மலையாய் வாழ்கிறவர்களே! “எங்களுக்கு விரோதமாய் வருகிறவன் யார்? எங்கள் புகலிடத்திற்குள் வர யாரால் முடியும்?” என்று சொல்கிறவர்களே! நான் உங்களுக்கு விரோதமாய் இருக்கிறேன் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19454', '24', '21', '14', 'நான் உங்களை உங்கள் செயல்களுக்குத்தக்கதாய் தண்டிப்பேன். நான் உங்கள் காடுகளில் நெருப்பு மூட்டுவேன். அது உங்களைச் சுற்றியுள்ள ஒவ்வொன்றையும் சுட்டெரிக்கும் என்று யெகோவா அறிவிக்கிறார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19455', '24', '22', '1', '¶ யெகோவா கூறுவது இதுவே: “நீ யூதா அரசர்களின் அரண்மனைக்குப் போய் அங்கே இந்தச் செய்தியைப் பிரசித்தப்படுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19456', '24', '22', '2', 'தாவீதின் அரியணையில் அமர்ந்திருக்கிற யூதாவின் அரசனே, ‘நீயும், உன் அதிகாரிகளும், இந்த வாசல்களுக்குள் வருகிற உன் மக்களும் யெகோவாவின் வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19457', '24', '22', '3', 'யெகோவா கூறுவது இதுவே: நீதியையும், நியாயத்தையும் செய்யுங்கள். கொள்ளையிடப்பட்டவனை, ஒடுக்குகிறவனுடைய கையிலிருந்து விடுவியுங்கள். நீங்கள் பிறநாட்டினனையும் திக்கற்றவனையும் விதவையையும் ஒடுக்காமலும், கொடுமை செய்யாமலும் இருங்கள். குற்றமற்ற இரத்தத்தை இந்த இடத்தில் சிந்தாமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19458', '24', '22', '4', 'இக்கட்டளைகளைச் செய்வதற்கு நீங்கள் கவனமாயிருந்தால், அப்பொழுது தாவீதின் அரியணையில் அமர்ந்திருக்கும் அரசர்கள் இந்த அரண்மனையின் வாசல் வழியாக வருவார்கள். அவர்கள் தங்கள் அதிகாரிகளுடனும், மக்களுடனும் சேர்ந்து தேர்களிலும், குதிரைகளிலும் ஏறி வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19459', '24', '22', '5', 'ஆனால் இக்கட்டளைகளுக்கு நீங்கள் கீழ்ப்படியாமல் விட்டால், இந்த அரண்மனை பாழாகிவிடும் என்று நான் என்மேல் ஆணையிடுகிறேன்’ என்று யெகோவா அறிவிக்கிறார் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19460', '24', '22', '6', '¶ மேலும், யூதா அரசனின் அரண்மனையைக் குறித்து யெகோவா கூறுவது இதுவே: “நீ எனக்கு கீலேயாத்தைப்போலவும், லெபனோனின் மலை உச்சியைப்போலவும் இருந்தாலும், நான் நிச்சயமாக உன்னைப் பாலைவனத்தைப்போலவும், குடியிருக்காத பட்டணங்களைப்போலவும் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19461', '24', '22', '7', 'நான் உனக்கு எதிராக அழிக்கிறவர்களை அவனவனது ஆயுதங்களுடன் அனுப்புவேன். அவர்கள் உனது மிகச்சிறந்த கேதுருமர உத்திரங்களை வெட்டி அவைகளை நெருப்பிலே போடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19462', '24', '22', '8', '¶ “அநேக நாடுகளைச் சேர்ந்த மக்கள் இப்பட்டணத்தைக் கடந்து செல்லும்போது, ‘இப்பெரிய பட்டணத்துக்கு யெகோவா ஏன் இவ்வாறு செய்தார்?’ என்று ஒருவரையொருவர் கேட்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19463', '24', '22', '9', 'அதற்கு, ‘அவர்கள் தங்கள் இறைவனாகிய யெகோவாவின் உடன்படிக்கையைக் கைவிட்டு, அந்நிய தெய்வங்களை வணங்கி, அவைகளுக்குப் பணிவிடை செய்தபடியால் இப்படியாயிற்று’ என்று பதில் சொல்லப்படும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19464', '24', '22', '10', 'இறந்துபோன அரசனுக்காக அழவேண்டாம். அவன் மறைவுக்காக துக்கிக்கவும் வேண்டாம். நாடுகடத்தப்பட்ட அரசனுக்காகவே மனங்கசந்து அழுங்கள். ஏனெனில் இனிமேல் அவன் திரும்பி வரமாட்டான். தன் சொந்த நாட்டைக் காணவும் மாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19465', '24', '22', '11', 'யோசியாவின் மகனான சல்லூமைப் பற்றி யெகோவா கூறுவது இதுவே: அவன் தன் தகப்பனுக்குப் பின் யூதாவுக்கு அரசனாக வந்தான். ஆனால் இந்த இடத்திலிருந்து போய்விட்டான். “அவன் ஒருபோதும் திரும்பி வரமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19466', '24', '22', '12', 'அவன் கைதியாகக் கொண்டுபோகப்பட்ட இடத்திலேயே சாவான். இந்த நாட்டையோ மீண்டும் காணமாட்டான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19467', '24', '22', '13', '“அநியாயத்தினால் தன் அரண்மனையையும், அநீதியினால் தன் மேலறையையும் கட்டுகிறவனுக்கு ஐயோ கேடு! அவன் தன் நாட்டு மனிதரின் உழைப்புக்குக் கூலிகொடாமல் வேலை வாங்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19468', '24', '22', '14', 'அவன், ‘நான் விசாலமான மேலறைகளுடன் எனக்குப் பெரிய அரண்மனையைக் கட்டுவேன்’ என்கிறான். அவ்வாறே அவன் அதற்குப் பெரிய ஜன்னல்களை அமைத்து, கேதுரு மரப்பலகைகளால் தளவரிசைப்படுத்தி, அவைகளை சிவப்பு நிறத்தால் அலங்கரிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19469', '24', '22', '15', '“அதிகமதிகமாய் கேதுரு மரங்களை வைத்திருப்பதால், அது உன்னை அரசனாக்குமோ? உன்னுடைய தகப்பனிடம் உணவும், பானமும் இருக்கவில்லையோ? நியாயத்தையும், நீதியையும் அவன் செய்தபோது அவன் செய்த எல்லாம் அவனுக்கு நலமாயிருக்கவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19470', '24', '22', '16', 'அவன் ஏழை வறியோரின் வழக்கை விசாரித்தான். அதனால் அவனுக்கு எல்லாம் நன்றாய் நடைபெற்றன. என்னை அறிந்துகொள்வது என்பதன் அர்த்தம் இதுவல்லவோ?” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19471', '24', '22', '17', '“ஆனால் உன்னுடைய கண்களும், இருதயமும் நேர்மையற்ற இலாபத்திலும், குற்றமற்ற இரத்தத்தைச் சிந்துவதிலும், கப்பம் கேட்பதிலும் ஒடுக்குவதிலுமே நோக்கமாயிருக்கின்றன” என்று யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19472', '24', '22', '18', 'ஆதலால் யூதாவின் அரசன் யோசியாவின் மகன் யோயாக்கீமை பற்றி யெகோவா கூறுவது இதுவே: “அவனுக்காக அவர்கள்: ‘ஐயோ என் சகோதரனே! ஐயோ என் சகோதரியே!’ என்று துக்கங்கொண்டாட மாட்டார்கள். ‘ஐயோ என் தலைவனே! ஐயோ அவனுடைய மேன்மையே!’ என்றும் அவனுக்காக துக்கங்கொண்டாட மாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19473', '24', '22', '19', 'ஒரு செத்த கழுதைக்குச் செய்வதுபோலவே அவனை அடக்கம் செய்வார்கள். அவனை இழுத்துக்கொண்டுபோய் எருசலேமின் வாசல்களுக்கு வெளியே எறிந்துவிடுவார்கள்” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19474', '24', '22', '20', 'லெபனோன்வரை சென்று சத்தமிட்டு அழு. பாசானில் உனது குரல் கேட்கட்டும். அபாரீமிலிருந்தும் அழு. ஏனென்றால் உன்னுடைய கூட்டாளிகள் நசுக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19475', '24', '22', '21', 'பாதுகாப்புடன் இருக்கிறாய் என எண்ணிய உன்னை நான் எச்சரித்தேன். ஆனால், “நான் கேட்கமாட்டேன்” என்று நீ சொன்னாய். உன் வாலிப காலத்திலிருந்தே, இதுவே உனது வழக்கமாயிருந்தது. நீ எனக்குக் கீழ்ப்படியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19476', '24', '22', '22', 'காற்று உன்னுடைய மேய்ப்பர்கள் எல்லோரையும் அடித்துக்கொண்டு போய்விடும். உன் கூட்டாளிகள் யாவரும் நாடுகடத்தப்படுவார்கள். அப்பொழுது உனது எல்லாக் கொடுமையின் நிமித்தமும் நீ வெட்கமடைந்து அவமானப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19477', '24', '22', '23', 'லெபனோனில் வாழ்பவளே! கேதுரு மரங்களாலான கட்டிடங்களில் பாதுகாப்பாய் இருப்பவளே! பிரசவ வேதனைப்படும் பெண்ணின் வலியைப் போன்ற வலி உன்மேல் வரும்போது, நீ எவ்வளவாய் வேதனையில் அழுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19478', '24', '22', '24', '¶ யெகோவா அறிவிப்பது இதுவே: “நான் வாழ்வது நிச்சயம்போல, யூதாவின் அரசன் யோயாக்கீமின் மகன் கோனியாவே! நீ என்னுடைய வலதுகையில் ஒரு முத்திரை மோதிரமாய் இருந்தாலுங்கூட, நான் உன்னை கழற்றி எறிந்துவிடுவேன் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19479', '24', '22', '25', 'நீ பயப்படுகிறவர்களான, உன்னை கொலைசெய்ய தேடுகிறவர்களின் கையில் உன்னை ஒப்புக்கொடுப்பேன். பாபிலோன் அரசன் நேபுகாத்நேச்சாரிடத்திலும் பாபிலோனியர்களிடத்திலும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19480', '24', '22', '26', 'நான் உன்னை ஒப்புக்கொடுப்பேன். நான் உன்னையும், உன்னைப் பெற்ற தாயையும், நீங்கள் பிறவாத வேறொரு நாட்டில் எறிந்துவிடுவேன். அங்கே நீங்கள் இருவரும் சாவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19481', '24', '22', '27', 'நீ திரும்பிவர விரும்புகிற இந்த நாட்டிற்கு ஒருபோதும் நீ திரும்பிவரமாட்டாய் என்பதும் நிச்சயம்” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19482', '24', '22', '28', 'கோனியா என்ற இந்த மனிதன் யாராலும் விரும்பப்படாத பொருளான உடைந்த பானையைப்போல் இகழப்பட்டானோ? அவனும், அவனுடைய பிள்ளைகளும் அவர்கள் அறியாத ஒரு நாட்டில் ஏன் வீசி எறியப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19483', '24', '22', '29', 'ஓ நாடே! நாடே! நாடே! யெகோவாவின் வார்த்தையைக் கேள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19484', '24', '22', '30', 'யெகோவா கூறுவது இதுவே: “தன் வாழ்நாளில் செழித்தோங்காத பிள்ளைகளற்ற ஒரு மனிதனைப்போல் இவனைக் குறித்து எழுதிவை. அவனுடைய வழித்தோன்றல்களில் ஒருவனும் செழித்தோங்கமாட்டான். தாவீதின் அரியணையில் உட்காரவுமாட்டான். இனிமேல் யூதாவில் அரசாளவுமாட்டான் என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19485', '24', '23', '1', '¶ “என்னுடைய மேய்ச்சலின் செம்மறியாடுகளை அழித்துச் சிதறடிக்கிற மேய்ப்பர்களுக்கு ஐயோ கேடு” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19486', '24', '23', '2', 'இஸ்ரயேலின் இறைவனாகிய யெகோவா என் மக்களை மேய்க்கிற மேய்ப்பர்களுக்குச் சொல்வது இதுவே: நீங்கள் என்னுடைய மந்தையைக் கவனிக்காமல் அவர்களைச் சிதறப்பண்ணி துரத்திவிட்டீர்கள். நீங்கள் செய்த தீமைக்காக இப்பொழுது நான் உங்கள்மேல் தண்டனையைக் கொண்டுவருவேன் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19487', '24', '23', '3', 'என் மந்தையில் மீதியானவர்களை நான் துரத்திவிட்ட நாடுகளிலிருந்து நானே அவர்களைக் கூட்டிச்சேர்த்து, அவர்களைத் திரும்பவும் அவர்களுடைய மேய்ச்சலிடத்திற்குக் கொண்டுவருவேன். அங்கே அவர்கள் செழித்து, எண்ணிக்கையில் அதிகரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19488', '24', '23', '4', 'அவர்களைப் பராமரிக்கும் மேய்ப்பர்களை அவர்களுக்காக எழுப்புவேன். அவர்கள் இனி பயப்படவோ, பயமுறுத்தப்படவோ, ஒருவராவது தொலைந்துபோகவோ மாட்டார்கள் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19489', '24', '23', '5', 'நாட்கள் வருகின்றன என்று யெகோவா அறிவிக்கிறார். அப்பொழுது தாவீதின் வம்சத்திலிருந்து ஒரு நீதியின் கிளையை எழுப்புவேன். அவர் ஞானமாய் ஆளுகை செய்யும் ஒரு அரசன். அவர் நாட்டில் நீதியையும், நியாயத்தையும் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19490', '24', '23', '6', 'அவருடைய நாட்களில் யூதா காப்பாற்றப்படும். இஸ்ரயேல் பாதுகாப்புடன் வாழும். யெகோவாவே நமது நேர்மை என்ற பெயரால் அவர் அழைக்கப்படுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19491', '24', '23', '7', '“எனவே மீண்டும் நாட்கள் வருகின்றன” என்று யெகோவா அறிவிக்கிறார். “அப்பொழுது மக்கள் இனியொருபோதும், ‘எகிப்திலிருந்து இஸ்ரயேலரைக் கொண்டுவந்த யெகோவா இருப்பது நிச்சயமெனில்’ என ஆணையிடமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19492', '24', '23', '8', 'அதற்குப் பதிலாக அவர்கள், ‘இஸ்ரயேலின் வழித்தோன்றல்களை வட நாட்டிலிருந்தும், அவர் நாடுகடத்திய எல்லா நாடுகளிலிருந்தும் கொண்டுவந்த யெகோவா இருப்பது நிச்சயம்போல’ என்றே ஆணையிடுவார்கள். அப்பொழுது அவர்கள் தங்கள் சொந்த நாட்டில் குடியிருப்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19493', '24', '23', '9', '¶ நீ இறைவாக்கு உரைப்போரைக் குறித்து: என் இருதயம் எனக்குள் நொறுங்குகிறது; என் எல்லா எலும்புகளும் நடுங்குகின்றன. யெகோவாவினாலும் அவருடைய பரிசுத்த வார்த்தையினாலும் நான் ஒரு மதுவெறியனைப் போலானேன். திராட்சை மதுவினால் போதை கொண்டவனைப் போலானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19494', '24', '23', '10', 'விபசாரம் செய்பவர்களால் நாடு நிரம்பியிருக்கிறது. சாபத்தினால் நாடு வறண்டு கிடக்கின்றது. பாலைவனத்து மேய்ச்சல் நிலங்கள் வாடியிருக்கின்றன. இறைவாக்கு உரைப்போர் தீய வழிகளைப் பின்பற்றி தங்கள் அதிகாரத்தை அநீதியாக உபயோகிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19495', '24', '23', '11', '“இறைவாக்கு உரைப்பவனும், ஆசாரியனுமாகிய இருவரும் இறைவனை ஏற்றுக்கொள்ளாதவர்களாய் இருக்கிறார்கள். அவர்களுடைய கொடுமையை என்னுடைய ஆலயத்திலும் நான் காண்கிறேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19496', '24', '23', '12', '“அதனால் அவர்களுடைய வழி சறுக்கலாகிவிடும்; அவர்கள் இருளுக்குள் துரத்தப்பட்டு விழுவார்கள். அவர்கள் தண்டிக்கப்படும் வருடத்தில், நான் அவர்கள்மேல் பேராபத்தைக் கொண்டுவருவேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19497', '24', '23', '13', '“சமாரியாவின் இறைவாக்கு உரைப்போர் மத்தியில் வெறுக்கத்தக்க இக்காரியத்தைக் கண்டேன்: அவர்கள் பாகாலைக் கொண்டு இறைவாக்கு சொல்லி, என் மக்களான இஸ்ரயேலரை தவறாய் வழிநடத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19498', '24', '23', '14', 'நான் எருசலேமின் இறைவாக்கு உரைப்போர் மத்தியிலுங்கூட மோசமான ஒரு செயலைக் கண்டேன். அவர்கள் விபசாரம் செய்கிறார்கள். உண்மை வழியில் வாழவில்லை. ஒருவனும் தனது கொடுமையைவிட்டுத் திரும்பாதபடி, தீயவரின் கைகளைப் பெலப்படுத்துகிறார்கள். அவர்கள் எல்லோரும் எனக்கு சோதோமைப்போல் இருக்கிறார்கள். எருசலேம் மக்கள் கொமோராவைப்போல் இருக்கிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19499', '24', '23', '15', '¶ ஆகவே சேனைகளின் யெகோவா இறைவாக்கு உரைப்போரைக் குறித்து சொல்வது இதுவே: “அவர்களை நான் கசப்பான உணவை உண்ணச்செய்து, நச்சுத் தண்ணீரையும் குடிக்கச் செய்வேன். ஏனெனில் எருசலேமின் இறைவாக்கினரிடமிருந்தே இறைவனுக்குக் கீழ்ப்படியாத தன்மை நாடு முழுவதும் பரவியிருக்கிறது” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19500', '24', '23', '16', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “இறைவாக்கு உரைப்போர் சொல்லும் இறைவாக்குகளைக் கேட்க வேண்டாம். அவர்கள் பொய்யான எதிர்பார்ப்பினால் உங்கள் மனதை நிரப்புகிறார்கள். யெகோவாவின் வாயிலிருந்து அல்ல, தங்கள் மனதிலுள்ள சுயதரிசனத்தையே பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19501', '24', '23', '17', 'என்னை அவமதிப்போரிடம், ‘உங்களுக்குச் சமாதானம் இருக்கும் என்று யெகோவா சொல்கிறார்’ என்று சொல்லிக்கொண்டே இருக்கிறார்கள். தங்கள் இருதயங்களின் பிடிவாதத்தில் நடப்பவர்கள் எல்லோரையும் பார்த்து, ‘உங்களுக்கு ஒரு தீங்கும் வராது’ என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19502', '24', '23', '18', 'யெகோவாவின் வார்த்தையைக் காணும்படியும், கேட்கும்படியும் யெகோவாவின் ஆலோசனைச் சபையில் அவர்களில் எவன் நின்றான்? அவருடைய வார்த்தையைக் கவனித்துக் கேட்டவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19503', '24', '23', '19', 'பாருங்கள், யெகோவாவின் பெருங்காற்றாகிய கொடிய புயல் வெளிப்படும். அது கொடியவர்களின் தலையின்மேல் சுழல் காற்றாய் மோதும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19504', '24', '23', '20', 'யெகோவா தமது இருதயத்திலுள்ள நோக்கங்களை முழுவதுமாக நிறைவேற்றும்வரை அவரது கோபம் தணிவதில்லை. வரும் நாட்களில் இதைத் தெளிவாக விளங்கிக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19505', '24', '23', '21', 'இந்த இறைவாக்கு உரைப்போரை நான் அனுப்பவில்லை. ஆயினும் அவர்கள் தங்களுடைய செய்திகளுடன் ஓடிவந்திருக்கிறார்கள். நான் அவர்களுடன் பேசவில்லை. அவர்களோ இறைவாக்கு சொல்லியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19506', '24', '23', '22', 'ஆனால் அவர்கள் என்னுடைய ஆலோசனைச் சபையில் இருந்திருந்தால், என் மக்களுக்கு என்னுடைய வார்த்தைகளையே அறிவித்திருப்பார்கள். என்னுடைய மக்களை அவர்களுடைய தீயவழிகளிலிருந்தும், செயல்களிலிருந்தும் திருப்பியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19507', '24', '23', '23', '“நான் அருகில் இருக்கும் இறைவன் மட்டுமோ? தூரத்தில் நடப்பதை அறியாத இறைவனோ?” என யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19508', '24', '23', '24', '“நான் காணாதபடிக்கு யாராவது தன்னை மறைவிடங்களில் ஒளித்துக்கொள்ள முடியுமா?” என்று யெகோவா அறிவிக்கிறார். “வானத்தையும், பூமியையும் நிரப்புகிறவர் நான் அல்லவோ?” என யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19509', '24', '23', '25', '¶ “இறைவாக்கு உரைப்போர் என் பெயரில் பொய்களை இறைவாக்காகச் சொல்கிறதை நான் கேட்டிருக்கிறேன். அவர்கள், ‘நான் கனவு கண்டேன்! நான் கனவு கண்டேன்!’ என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19510', '24', '23', '26', 'இவ்வாறு தங்கள் வஞ்சனையான எண்ணங்களை, இறைவாக்காகக் கூறும் இந்தப் பொய் இறைவாக்கினரின் இருதயங்களில் இது எவ்வளவு காலத்திற்குத் தொடரும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19511', '24', '23', '27', 'என் மக்களின் தந்தையர் பாகால் வழிபாட்டினால் என் பெயரை மறந்தார்கள். அதுபோல, இவர்களும் தாங்கள் ஒருவருக்கொருவர் கூறிக்கொள்ளும் தங்கள் கனவுகள், என் மக்களை என் பெயரை மறக்கும்படி செய்யும் என எண்ணுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19512', '24', '23', '28', 'கனவையுடைய இறைவாக்கினன் தன் கனவைச் சொல்லட்டும். ஆனால் என்னுடைய வார்த்தையை உடையவனோ அதை உண்மையாக கூறட்டும். தானியத்துடன் வைக்கோலுக்கு என்ன வேலை?” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19513', '24', '23', '29', '“என்னுடைய வார்த்தை நெருப்பைப் போன்றது அல்லவா? கற்பாறையை துண்டுகளாய் நொறுக்கும் சம்மட்டியைப் போன்றதல்லவா?” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19514', '24', '23', '30', '¶ “ஆகையால்” யெகோவா அறிவிக்கிறதாவது: “ஒருவரிடமிருந்து இன்னொருவர் வார்த்தைகளை எடுத்து, இது யெகோவாவிடமிருந்து வந்தது என்று சொல்லுகிற இறைவாக்கினருக்கு நான் விரோதமாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19515', '24', '23', '31', 'ஆம்” யெகோவா அறிவிக்கிறதாவது: “தங்கள் நாக்குகளை அசைத்து, ‘யெகோவா சொல்கிறார்’ என்று சொல்கிற இறைவாக்கு உரைப்போரையும் நான் எதிர்க்கிறேன் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19516', '24', '23', '32', 'பொய்யான கனவுகளை இறைவாக்காக கூறுபவருக்கு நான் விரோதமாக இருக்கிறேன்” என்று யெகோவா அறிவிக்கிறார். “துணிகரமான பொய்களைக் கூறி என் மக்களை தவறாய் வழிநடத்துகிறார்கள்; நானோ அவர்களை அனுப்பவுமில்லை; அவர்களை நியமிக்கவுமில்லை. அவர்களால் இந்த மக்களுக்கு எந்த நன்மையும் இல்லை” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19517', '24', '23', '33', '¶ “இந்த மக்களோ, இறைவாக்கினனோ, ஆசாரியனோ உன்னிடம், ‘யெகோவாவின் வாக்கு என்ன?’ என்று கேட்டால் நீ அவர்களிடம், ‘வாக்கு என்ன? உன்னைக் கைவிட்டு விடுவேன், என்று யெகோவா சொல்கிறார்’ என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19518', '24', '23', '34', 'ஒரு இறைவாக்கினனோ, ஆசாரியனோ, வேறு எவனோ, ‘இதுவே யெகோவாவின் வாக்கு’ என்று அதிகாரமாய் சொன்னால் நான் அவனையும், அவன் குடும்பத்தையும் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19519', '24', '23', '35', 'உங்களில் ஒவ்வொருவனும் தன் நண்பனிடத்திலும், உறவினனிடத்திலும், ‘யெகோவாவின் பதில் என்ன?’ அல்லது ‘யெகோவா என்ன பேசியிருக்கிறார்?’ என்று கேட்டுக்கொண்டே இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19520', '24', '23', '36', 'ஆனால் நீங்களோ இனிமேலும், ‘யெகோவாவின் பாரம்’ என்று எதையும் சொல்லவேண்டாம். ஏனெனில் ஒவ்வொருவனுடைய சொந்த வார்த்தையும் அவனவனுடைய பாரமாயிருக்கிறது. இவ்விதமாக எங்கள் இறைவனாகிய சேனைகளின் யெகோவாவான வாழும் இறைவனின் வார்த்தைகளை நீங்கள் புரட்டுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19521', '24', '23', '37', 'நீங்கள் இறைவாக்கினரிடம் ‘யெகோவா உனக்குக் கொடுத்த பதில் என்ன?’ அல்லது ‘யெகோவா என்ன பேசியிருக்கிறார்?’ என்றே கேட்டுக்கொண்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19522', '24', '23', '38', '‘யெகோவாவின் வாக்கு இதுவே’ என்று நீங்கள் கூறுகிறீர்கள். ஆனாலும் யெகோவா கூறுவது இதுவே: ‘யெகோவாவின் வாக்கு இதுவே என்று நீங்கள் அதிகாரமாய் சொல்லக்கூடாது’ என்று நான் உங்களுக்குச் சொல்லியிருந்தேன். அப்படியிருந்தும் நீங்கள், ‘யெகோவாவின் வாக்கு இதுவே’ என்ற வார்த்தைகளைப் பயன்படுத்துகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19523', '24', '23', '39', 'ஆகையால் நான் நிச்சயமாக உங்களை மறந்து, உங்களுக்கும், உங்கள் தந்தையருக்கும் கொடுத்த பட்டணத்துடன், உங்களையும் என் முன்னின்று தள்ளிவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19524', '24', '23', '40', 'நான் உங்கள்மேல் நித்திய அவமானத்தை, மறக்கமுடியாத நித்திய வெட்கத்தைக் கொண்டுவருவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19525', '24', '24', '1', '¶ யூதாவின் அரசன் யோயாக்கீமின் மகன் யெகொனியா, பாபிலோன் அரசன் நேபுகாத்நேச்சாரால் நாடுகடத்தப்பட்டான். அவனுடன் யூதாவின் அதிகாரிகளும், தச்சர்களும், தொழில் வல்லுநர்களும் எருசலேமிலிருந்து பாபிலோனுக்கு கொண்டுபோகப்பட்டார்கள். பின்பு யெகோவா எனக்கு ஆலயத்திற்கு முன்பாக வைக்கப்பட்டிருந்த அத்திப்பழங்களுள்ள இரண்டு கூடைகளைக் காட்டினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19526', '24', '24', '2', 'ஒரு கூடையில் முற்றிப் பழுத்த பழங்களைப் போன்ற மிக நல்ல அத்திப்பழங்கள் இருந்தன. மற்றொரு கூடையில் அழுகிப்போனதால் சாப்பிட முடியாத அத்திப்பழங்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19527', '24', '24', '3', '¶ அப்பொழுது யெகோவா என்னிடம், “எரேமியாவே, நீ என்ன காண்கிறாய்” என்று கேட்டார். அதற்கு நான், “அத்திப்பழங்களைக் காண்கிறேன்; நல்ல அத்திப்பழங்கள் மிகவும் நல்லவையாக இருக்கின்றன. அழுகிப்போனவைகளோ சாப்பிட முடியாத அளவு கெட்டுப்போயும் இருக்கின்றன” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19528', '24', '24', '4', '¶ பின்பு யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19529', '24', '24', '5', 'இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே: நான் யூதா நாடான இவ்விடத்திலிருந்து, பாபிலோனுக்கு நாடுகடத்தி அனுப்பியவர்களை, இந்த நல்ல அத்திப்பழங்களைப்போல் நல்லவர்களாக எண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19530', '24', '24', '6', 'அவர்களின் நன்மைக்காக நான் அவர்களில் கவனமாயிருந்து, மீண்டும் அவர்களை இந்த நாட்டிற்குக் கொண்டுவருவேன்; நான் அவர்களைக் கட்டி எழுப்புவேன். இடித்துத் தள்ளமாட்டேன். அவர்களை நாட்டுவேன், வேருடன் பிடுங்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19531', '24', '24', '7', 'நானே யெகோவா என்று அவர்கள் அறிந்துகொள்ளத்தக்க இருதயத்தை நான் அவர்களுக்குக் கொடுப்பேன். அவர்கள் தங்கள் முழு இருதயத்தோடும் என்னிடம் திரும்புவார்கள். அப்பொழுது அவர்கள் என் மக்களாகவும், நான் அவர்களுடைய இறைவனாகவும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19532', '24', '24', '8', '¶ “ ‘ஆனால் அழுகி சாப்பிட முடியாமல் கெட்டுப்போன அத்திப்பழங்களைப் போலவே யூதாவின் அரசனான சிதேக்கியாவையும் அவனுடைய அதிகாரிகளையும், எருசலேமில் தப்பியிருப்பவர்களையும் நடத்துவேன். அவர்கள் இந்நாட்டில் தங்கினாலும், எகிப்தில் வசித்தாலும் அப்படியே நடத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19533', '24', '24', '9', 'பூமியிலுள்ள எல்லா அரசுகளுக்கும் நான் அவர்களை அருவருப்பாகவும், வெறுக்கத்தக்கவர்களாகவும் ஆக்குவேன். நான் எங்கெங்கே அவர்களைத் துரத்திவிட்டேனோ, அங்கெல்லாம் அவர்களை நிந்தையாகவும், பழமொழியாகவும், பழிச்சொல்லாகவும், சாபமாகவும் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19534', '24', '24', '10', 'நான் அவர்களுக்கும், அவர்களுடைய முற்பிதாக்களுக்கும் கொடுத்த நாட்டிலிருந்து அவர்கள் அழியும்வரை அவர்களுக்கு விரோதமாக வாளையும், பஞ்சத்தையும், கொள்ளைநோயையும் அனுப்புவேன் என்கிறார்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19535', '24', '25', '1', '¶ யூதாவின் அரசன் யோசியாவின் மகன் யோயாக்கீம் அரசாண்ட நான்காம் வருடத்தில், யூதா மக்கள் எல்லோரையும் குறித்து எரேமியாவுக்கு வார்த்தை வந்தது. இது பாபிலோன் அரசனான நேபுகாத்நேச்சாரின் ஆட்சியின் முதலாம் வருடமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19536', '24', '25', '2', 'இறைவாக்கினன் எரேமியா, எல்லா யூதா மக்களுக்கும், எருசலேமில் வாழும் எல்லோருக்கும் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19537', '24', '25', '3', 'யூதாவின் அரசன், ஆமோனின் மகன் யோசியா அரசாண்ட பதிமூன்றாம் வருடத்திலிருந்து, இந்நாள்வரை இந்த இருபத்துமூன்று வருடங்களாக யெகோவாவின் வார்த்தை எனக்கு வந்தது. அதைக்குறித்து நான் மீண்டும், மீண்டும் உங்களுக்குச் சொல்லியும் நீங்கள் அவற்றிக்குச் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19538', '24', '25', '4', '¶ மேலும் யெகோவா இறைவாக்கினர்களான எல்லா ஊழியக்காரரையும் மீண்டும், மீண்டும் உங்களிடம் அனுப்பியும், நீங்கள் செவிகொடுக்கவோ, கவனிக்கவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19539', '24', '25', '5', 'அவர்கள் உங்களிடம், “நீங்கள் ஒவ்வொருவரும் உங்கள் தீமையான வழியிலிருந்தும், தீமையான உங்கள் வழக்கங்களிலிருந்தும் திரும்புங்கள், அப்பொழுது நீங்கள் உங்கள் முற்பிதாக்களுக்கு என்றென்றைக்குமென யெகோவா கொடுத்த நாட்டில் வாழலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19540', '24', '25', '6', 'நீங்கள் அந்நிய தெய்வங்களுக்குப் பணிவிடை செய்யவோ, அவைகளை வணங்குவதற்காக அவைகளைப் பின்பற்றவோ வேண்டாம். உங்கள் கைகளினால் செய்தவற்றால் எனக்குக் கோபமூட்ட வேண்டாம். அப்பொழுது நான் உங்களுக்குத் தீமைசெய்யமாட்டேன்” என்று உங்களுக்குச் சொல்லியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19541', '24', '25', '7', '¶ “ஆனால் நீங்களோ எனக்குச் செவிகொடுக்கவில்லை” என்று யெகோவா அறிவிக்கிறார். “உங்கள் கைகள் செய்தவற்றைக் கொண்டு எனக்குக் கோபமூட்டியிருக்கிறீர்கள். நீங்களே உங்கள்மேல் தீங்கைக் கொண்டுவந்திருக்கிறீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19542', '24', '25', '8', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “என் வார்த்தைகளுக்கு நீங்கள் செவிகொடுக்காதபடியால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19543', '24', '25', '9', 'நான் வடக்கேயிருக்கும் எல்லா மக்கள் கூட்டங்களையும், என் பணியாளனாகிய பாபிலோன் அரசன் நேபுகாத்நேச்சாரையும் வரவழைப்பேன்” என்று யெகோவா அறிவிக்கிறார். “அவர்களை இந்த நாட்டிற்கும், அதன் குடிகளுக்கும், அவர்களைச் சுற்றியுள்ள எல்லா மக்கள்கூட்டங்களுக்கும் விரோதமாகவே நான் கொண்டுவருவேன். நான் அவர்களை முழுவதும் அழித்து, அவர்களை வெறுப்புக்குரியவர்களாகவும், பழிப்புக்குரியவர்களாகவும், நித்திய அழிவுக்குரியவர்களாகவும் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19544', '24', '25', '10', 'நான் அவர்களிடமிருந்து ஆனந்த சத்தத்தையும், மகிழ்ச்சியையும் நீக்கிவிடுவேன். மணமகனின் குரலையும், மணமகளின் குரலையும் நீக்கிவிடுவேன். இயந்திரங்களின் சத்தத்தையும் விளக்கின் வெளிச்சத்தையும் எடுத்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19545', '24', '25', '11', 'இந்த நாடு முழுவதும் கைவிடப்பட்ட பாழ்நிலமாகும். இந்த நாடுகள் பாபிலோன் அரசனுக்கு எழுபது வருடங்களுக்குப் பணிசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19546', '24', '25', '12', '¶ “ஆனால் எழுபது வருடங்கள் நிறைவேறிய பின்னரோ, பாபிலோன் அரசனையும், அவர்களுடைய நாட்டையும், கல்தேயருடைய தேசத்தையும் அவர்களுடைய குற்றத்திற்காகத் தண்டிப்பேன். அவர்களுடைய நாட்டையும் என்றென்றும் பாழாக்குவேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19547', '24', '25', '13', '“அந்த நாட்டிற்கு எதிராய் நான் பேசிய எல்லாவற்றையும் அதன்மேல் கொண்டுவருவேன். இந்தப் புத்தகத்தில் எழுதப்பட்டுள்ள யாவற்றையும், எல்லா நாடுகளுக்கும் விரோதமாக எரேமியாவினால் இறைவாக்காகக் கூறப்பட்டவற்றையும் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19548', '24', '25', '14', 'அவர்களும் அநேக நாட்டினராலும், பெரிய அரசர்களாலும் அடிமைகளாக்கப்படுவார்கள். இவ்வாறு அவர்களின் செயல்களுக்கு ஏற்றதாகவும், அவர்களின் கைகளின் வேலைக்கு ஏற்றதாகவும் நான் அவர்களுக்குப் பதில் செய்வேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19549', '24', '25', '15', '¶ மேலும் இஸ்ரயேலின் இறைவனாகிய யெகோவா என்னிடம் சொன்னது இதுவே: “என்னுடைய கடுங்கோபமாகிய திராட்சரசம் நிரம்பிய பாத்திரத்தை, நீ என் கையிலிருந்து எடுத்து, நான் உன்னை அனுப்பும் இடங்களிலுள்ள எல்லா நாடுகளையும் அதைக் குடிக்கும்படி செய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19550', '24', '25', '16', 'அதை அவர்கள் குடிக்கும்போது, நான் அவர்கள் மத்தியில் அனுப்பும் வாளின் நிமித்தம் அவர்கள் தள்ளாடி பைத்தியமாய்ப் போவார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19551', '24', '25', '17', 'அப்பொழுது யெகோவாவின் கையிலிருந்து நான் அந்தப் பாத்திரத்தை எடுத்து, யெகோவா என்னை அனுப்பிய எல்லா இடங்களிலுள்ள நாடுகளையும் அதைக் குடிக்கும்படி செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19552', '24', '25', '18', 'எருசலேமுக்கும், யூதாவின் பட்டணங்களுக்கும், அதன் அரசர்களுக்கும், அதிகாரிகளுக்கும் அதைக் குடிக்கக் கொடுத்தேன். இன்று அவர்கள் இருக்கிறது போலவே அவர்களைப் பாழாக்கவும், வெறுப்புக்கும், பழிப்புக்கும், சாபத்திற்கும் உள்ளாக்கவுமே இப்படிக் குடிக்கக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19553', '24', '25', '19', 'எகிப்தின் அரசன் பார்வோனையும், அவனுடைய உதவியாளரையும், அவனுடைய அதிகாரிகளையும், அவனுடைய எல்லா மக்களையும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19554', '24', '25', '20', 'அங்குள்ள எல்லா அந்நிய மக்களையும், ஊத்ஸ் நாட்டின் எல்லா அரசர்களையும், அஸ்கலோன், காசா, எக்ரோன் ஆகிய பெலிஸ்திய அரசர்கள் அனைவரையும் அஸ்தோத்தில் மீந்திருப்பவர்களையும் குடிக்கப்பண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19555', '24', '25', '21', 'மேலும் ஏதோம், மோவாப், அம்மோன் ஆகியோரையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19556', '24', '25', '22', 'தீருவிலும் சீதோனிலும் இருக்கும் எல்லா அரசர்களையும் கடலுக்கு அப்பால் உள்ள கரையோர நாடுகளின் அரசர்களையும் குடிக்கப்பண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19557', '24', '25', '23', 'தேதானையும், தேமாவையும், பூஸையும் தூர இடங்களிலுள்ள எல்லோரையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19558', '24', '25', '24', 'அரேபியா நாட்டு எல்லா அரசர்களையும், பாலைவனத்தில் வசிக்கும் அந்நிய நாட்டு மக்களின் எல்லா அரசர்களையும் குடிக்கப்பண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19559', '24', '25', '25', 'சிம்ரி, ஏலாம், மேதியா நாடுகளிலுள்ள அரசர்களையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19560', '24', '25', '26', 'வடக்கிலும், அருகேயும், தூரமாயும் இருக்கும் எல்லா அரசர்களையும், பூமியிலுள்ள எல்லா அரசுகளையும் ஒன்றன்பின் ஒன்றாகக் குடிக்கப்பண்ணினேன். இவர்கள் எல்லோரும் குடித்த பின்பு, சேசாக்கு அரசனும் குடிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19561', '24', '25', '27', '¶ “மேலும் அவர்களிடம், ‘இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: குடியுங்கள், வெறித்து வாந்தி பண்ணுங்கள். நான் உங்களுக்குள் அனுப்பப்போகிற வாளின் நிமித்தம் எழும்பாதபடிக்கு விழுங்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19562', '24', '25', '28', 'ஆனால், அவர்கள் உன் கையிலிருந்து பாத்திரத்தை எடுத்துக் குடிக்க மறுத்தால், நீ அவர்களிடம், ‘நீங்கள் அதைக் குடிக்கவே வேண்டும் என்று சேனைகளின் யெகோவா சொல்கிறார் என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19563', '24', '25', '29', 'ஏனெனில், பாருங்கள், என் பெயரைக்கொண்ட பட்டணத்தின்மேல் என் அழிவைக் கொண்டுவர ஆரம்பிக்கிறேன். நீங்கள் மாத்திரம் தண்டிக்கப்படாமல் விடப்படுவீர்களோ? நீங்கள் தண்டிக்கப்படாமல் விடப்படமாட்டீர்கள். நான் பூமியில் வாழும் எல்லாக் குடிகளின்மேலும் வாளை வரப்பண்ணப் போகிறேன் என்று சேனைகளின் யெகோவா அறிவிக்கிறார்’ என்று சொல் என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19564', '24', '25', '30', '¶ “இந்த வார்த்தைகளை எல்லாம் நீ அவர்களுக்கு விரோதமாக இறைவாக்காகச் சொல்: “ ‘உயரத்திலிருந்து யெகோவா சத்தமிட்டு, தமது பரிசுத்த இடத்திலிருந்து முழங்குவார். தன் நாட்டுக்கு எதிராகப் பலமாய் சத்தமிட்டு, திராட்சைப் பழங்களை மிதிக்கிறவர்களின் சத்தத்தைப்போல், பூமியில் வசிக்கும் எல்லோருக்கெதிராகவும் அவர் ஆர்ப்பரிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19565', '24', '25', '31', 'நாடுகளுக்கு விரோதமாகவும் யெகோவா குற்றச்சாட்டுகளைக் கொண்டுவருவதால், பூமியின் கடைசிவரை கொந்தளிப்பு எதிரொலிக்கும். அவர் எல்லா மனுக்குலத்தின்மீதும் நியாயத்தீர்ப்பைக் கொண்டுவருவார். கொடியவர்களையோ வாளுக்கு ஒப்புக்கொடுப்பார்’ ” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19566', '24', '25', '32', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “பார்! நாட்டிலிருந்து நாட்டுக்கு பேராபத்து பரவுகிறது, பூமியின் கடைசி எல்லையிலிருந்து ஒரு பலத்த புயல் எழும்புகிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19567', '24', '25', '33', 'அக்காலத்தில் யெகோவாவினால் கொலையுண்டவர்கள் பூமியின் ஒரு முனையிலிருந்து மறுமுனைவரை எங்கும் சிதறுண்டு கிடப்பார்கள். அவர்களுக்காக யாரும் புலம்பமாட்டார்கள். அவர்கள் ஒன்றுசேர்த்து புதைக்கப்படவும் மாட்டார்கள். நிலத்தின்மேல் குப்பையைப்போல் கிடப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19568', '24', '25', '34', 'மேய்ப்பர்களே, அழுது புலம்புங்கள். மந்தையின் தலைவர்களே! புழுதியில் புரளுங்கள். நீங்கள் கொல்லப்படும் காலம் வந்துவிட்டது. மிக மெல்லிய மண்பாத்திரத்தைப்போல் நீங்கள் விழுந்து நொறுங்குவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19569', '24', '25', '35', 'மேய்ப்பர்கள் ஓடுவதற்கு இடமிருக்காது. மந்தையின் தலைவர்கள் தப்புவதற்கும் இடமிருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19570', '24', '25', '36', 'மேய்ப்பர்களின் அழுகையைக் கேளுங்கள்; மந்தையின் தலைவர்களின் புலம்பலைக் கேளுங்கள். யெகோவா அவர்களுடைய மேய்ச்சல் இடத்தை அழிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19571', '24', '25', '37', 'யெகோவாவின் பயங்கரமான கோபத்தினால் அமைதி நிறைந்த பசும்புல்வெளிகள் பாழாய் விடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19572', '24', '25', '38', 'பதுங்குமிடத்தைவிட்டு இரைதேடப் புறப்படும் சிங்கத்தைப்போல் அவர் புறப்படுவார். அவர்களுடைய நாடு பாழாக்கப்படும். ஒடுக்குகிறவனுடைய வாளினாலும், யெகோவாவின் பயங்கரமான கோபத்தினாலும் இப்படியாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19573', '24', '26', '1', '¶ யூதாவின் அரசன் யோசியாவின் மகன் யோயாக்கீமின் ஆட்சியின் ஆரம்பத்தில், யெகோவாவிடமிருந்து இந்த வார்த்தை வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19574', '24', '26', '2', '“யெகோவா சொல்வது இதுவே: யெகோவாவின் ஆலய முற்றத்தில் நின்று, யெகோவாவின் ஆலயத்தில் வழிபட வருகின்ற யூதா பட்டணத்து மக்கள் எல்லோருடனும் பேசு. நான் உனக்குச் சொல்லும்படி கட்டளையிட்டிருக்கிற எல்லா வார்த்தைகளையும் ஒன்றுவிடாமல் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19575', '24', '26', '3', 'ஒருவேளை அவர்கள் அந்த வார்த்தைகளைக் கேட்டு, ஒவ்வொருவரும் தங்கள் தீமையான வழியைவிட்டுத் திரும்புவார்கள். அப்பொழுது அவர்கள் செய்திருக்கிற தீமையின் நிமித்தம் நான் திட்டமிட்ட பேராபத்தை அவர்கள்மேல் கொண்டுவராமல் மனமிரங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19576', '24', '26', '4', 'நீ அவர்களிடம் சொல்லவேண்டியதாவது, ‘யெகோவா சொல்வது இதுவே: நீங்கள் எனக்குச் செவிகொடுத்து, நான் உங்கள்முன் வைத்த என் சட்டத்தின்படி நடக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19577', '24', '26', '5', 'நான் திரும்பத்திரும்ப உங்களிடத்தில் அனுப்பும் என் ஊழியரான இறைவாக்கினரின் வார்த்தைகளுக்குச் செவிகொடுக்கவேண்டும். ஆனால் நீங்கள் எனக்குச் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19578', '24', '26', '6', 'ஆகையால் நான் இந்த ஆலயத்தை சீலோவைப்போல் அழித்து, இந்தப் பட்டணத்தையும் பூமியிலுள்ள எல்லா நாடுகளின் மத்தியிலும் சாபத்திற்குள்ளாக்குவேன் என்று சொல்’ என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19579', '24', '26', '7', '¶ ஆசாரியரும், இறைவாக்கினரும், எல்லா மக்களும் யெகோவாவின் ஆலயத்தில் எரேமியா கூறிய இந்த வார்த்தைகளைக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19580', '24', '26', '8', 'யெகோவா சொல்லும்படி தனக்குக் கட்டளையிட்ட அனைத்தையும் எரேமியா எல்லா மக்களுக்கும் சொன்னான். சொன்னவுடனேயே ஆசாரியரும், இறைவாக்கினரும் எல்லா மக்களும் அவனைப் பிடித்து, “நீ சாகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19581', '24', '26', '9', 'நீ ஏன், இந்த ஆலயம் சீலோவைப் போலாகும் என்றும், பட்டணம் குடிகளின்றிப் பாழாகும் என்றும் யெகோவாவின் பெயரில் இறைவாக்கு உரைத்தாய்?” என்று கேட்டார்கள். எல்லா மக்களும் யெகோவாவின் ஆலயத்தில் எரேமியாவைச் சூழ்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19582', '24', '26', '10', '¶ இவற்றை யூதாவின் அதிகாரிகள் கேள்விப்பட்டபோது அரச அரண்மனையிலிருந்து யெகோவாவின் ஆலயத்திற்குச் சென்று யெகோவாவின் ஆலயத்திலிருந்த புதிய வாசலின் முகப்பில் உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19583', '24', '26', '11', 'அப்பொழுது ஆசாரியரும், இறைவாக்கினரும், “இவன் பட்டணத்திற்கெதிராய் இறைவாக்குரைத்தான். இவன் மரண தண்டனைக்கு உரியவன். நீங்களே உங்கள் காதுகளால் கேட்டீர்கள்” என்று அதிகாரிகளிடமும், எல்லா மக்களிடமும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19584', '24', '26', '12', '¶ அப்பொழுது எரேமியா எல்லா அதிகாரிகளையும் மக்களையும் பார்த்து: “இந்த ஆலயத்திற்கும் இந்தப் பட்டணத்திற்கும் எதிராய் நான் சொன்ன எல்லாவற்றையும் இறைவாக்கு உரைக்கும்படி யெகோவாவே என்னை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19585', '24', '26', '13', 'இப்போது உங்கள் வழிகளையும், செயல்களையும் சீர்திருத்தி, உங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படியுங்கள். அப்பொழுது யெகோவா மனமிரங்கி உங்களுக்கெதிராகத் தீர்ப்பளித்த பேராபத்தைக் கொண்டுவரமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19586', '24', '26', '14', 'நானோ உங்கள் கையில் இருக்கிறேன்; நீங்கள் நலமானது என்றும், சரியானது என்றும் நினைப்பதைச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19587', '24', '26', '15', 'நீங்கள் என்னைக் கொன்றால், குற்றமில்லாத இரத்தப்பழியை உங்கள்மேலும், இந்தப் பட்டணத்தின்மேலும், இதில் வாழ்கிறவர்கள்மேலும் நீங்களே சுமரப்பண்ணுவீர்கள் என்பதை நிச்சயமாக அறிந்துகொள்ளுங்கள். ஏனெனில், உண்மையிலேயே நீங்கள் கேட்ட இந்த வார்த்தைகளையெல்லாம் உங்களுக்குச் சொல்லும்படி யெகோவாவே என்னை அனுப்பினார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19588', '24', '26', '16', '¶ அப்பொழுது அதிகாரிகளும், எல்லா மக்களும் ஆசாரியர்களையும், இறைவாக்கினரையும் பார்த்து, “இந்த மனிதன் மரண தண்டனைக்கு தகுதியானவன் அல்ல. அவன் எங்கள் இறைவனாகிய யெகோவாவின் பெயரிலேயே எங்களுடன் பேசியிருக்கிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19589', '24', '26', '17', '¶ நாட்டின் முதியோர் சிலர் முன்னேவந்து, கூடியிருந்த மக்களிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19590', '24', '26', '18', '“யூதாவின் அரசன் எசேக்கியாவின் நாட்களில், மோரேசேத் ஊரைச்சேர்ந்த மீகா இறைவாக்குரைத்தான். அவன் எல்லா யூத மக்களிடமும், ‘சேனைகளின் யெகோவா சொல்வது இதுவே: “ ‘சீயோன் வயலைப்போல உழப்படும், எருசலேம் மண்மேடுகளாகும், ஆலயம் அமைந்துள்ள மலை, புல் அடர்ந்த காடாகும்’” என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19591', '24', '26', '19', '“அப்பொழுது யூதாவின் அரசன் எசேக்கியாவோ அல்லது யூதாவிலிருந்து வேறு எவரோ அவனைக் கொன்றார்களா? எசேக்கியா யெகோவாவுக்குப் பயந்து அவருடைய தயவை நாடவில்லையோ? யெகோவாவும் அவர்களுக்கு எதிராகத் தீர்ப்பிட்ட பேராபத்தை அனுப்பாதபடி, மனமிரங்கவில்லையோ? ஆனால் நாங்களோ, எங்களுக்கெதிராகப் பெரும் பேரழிவை வருவித்துக்கொள்ளப் போகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19592', '24', '26', '20', '¶ இப்பொழுது கீரியாத்யாரீம் ஊரைச்சேர்ந்த செமாயாவின் மகன் உரியா என்னும் வேறொருவனும் யெகோவாவின் பெயரில் இறைவாக்கு உரைத்தான். அவனும் எரேமியா கூறிய அதே வார்த்தைகளையே இந்தப் பட்டணத்திற்கும், இந்த நாட்டிற்கும் எதிராக இறைவாக்கு உரைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19593', '24', '26', '21', 'யோயாக்கீம் அரசனும், அவனுடைய எல்லா அதிகாரிகளும், அலுவலர்களும் அவனுடைய வார்த்தைகளைக் கேட்டபோது, அரசன் அவனைக் கொலைசெய்யத் தேடினான். ஆனால் உரியா அதைக் கேள்விப்பட்டு பயந்து எகிப்திற்குத் தப்பி ஓடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19594', '24', '26', '22', 'ஆயினும் யோயாக்கீம் அரசன் அக்போரின் மகன் எல்நாத்தானை வேறுசில மனிதரோடு எகிப்திற்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19595', '24', '26', '23', 'அவர்கள் உரியாவை எகிப்திலிருந்து கொண்டுவந்து, யோயாக்கீம் அரசனிடம் கொண்டுபோனார்கள். அரசன் அவனை வாளால் வெட்டி, அவனுடைய உடலை பொதுமக்களை அடக்கம்பண்ணுகிற இடத்தில் எறிந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19596', '24', '26', '24', '¶ ஆனாலும் சாப்பானின் மகன் அகீக்காம் எரேமியாவுக்குச் சார்பாக இருந்தபடியால், எரேமியா கொலைசெய்யப்படும்படி மக்கள் கையில் ஒப்புக்கொடுக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19597', '24', '27', '1', '¶ யூதாவின் அரசன் யோசியாவின் மகன் யோயாக்கீமினுடைய ஆட்சியின் ஆரம்பத்தில், எரேமியாவுக்கு யெகோவாவிடமிருந்து இந்த வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19598', '24', '27', '2', 'யெகோவா என்னிடம், “நீ உனக்குக் கயிறுகளையும் நுகங்களையும், உண்டாக்கி, அவைகளை உன் கழுத்தில் போட்டுக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19599', '24', '27', '3', 'பின்பு யூதாவின் அரசன் சிதேக்கியாவிடம் எருசலேமுக்கு வந்திருக்கும் தூதுவர்கள் மூலமாக, ஏதோம், மோவாப், அம்மோன், தீரு, சீதோன் ஆகிய நாடுகளின் அரசர்களுக்கு ஒரு செய்தி அனுப்பு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19600', '24', '27', '4', 'அவர்களுடைய அரசர்களுக்கு ஒரு செய்தி அனுப்பவேண்டிய செய்தியாவது: ‘இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: “இதை உங்களுடைய அரசர்களுக்குப் போய்ச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19601', '24', '27', '5', 'எனது மகா வலிமையாலும் நீட்டப்பட்ட புயத்தாலும் பூமியையும், அதிலுள்ள மனிதரையும், மிருகங்களையும் நான் படைத்தேன். எனக்கு விருப்பமானவனுக்கே நான் அவைகளைக் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19602', '24', '27', '6', 'இப்பொழுது உங்கள் நாடுகள் எல்லாவற்றையும், பாபிலோன் அரசனும் எனது பணியாளனுமான நேபுகாத்நேச்சாரின் கையில் கொடுப்பேன். காட்டு மிருகங்களையும் அவனுக்குக் கீழ்ப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19603', '24', '27', '7', 'அவனுடைய நாட்டிற்கான காலம் வரும்வரை எல்லா நாடுகளும் அவனுக்கும், அவன் மகனுக்கும், அவனுடைய பேரனுக்கும் பணிசெய்வார்கள். அதன்பின் அநேக நாடுகளும், பெரிய அரசர்களும், அவனை தங்களுக்குக் கீழ்ப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19604', '24', '27', '8', '¶ “ ‘ “ஆயினும், எந்த நாடாகிலும் அரசாகிலும் பாபிலோன் அரசன் நேபுகாத்நேச்சாருக்குப் பணிசெய்யாமலும், அவனுடைய நுகத்தின் கீழே தன் கழுத்தை வைக்காமலும் போனால், அந்த நாட்டை நான் தண்டிப்பேன். அந்த நாட்டை அவனுடைய கையால் நான் அழித்துத் தீர்க்கும்வரை நான் வாளினாலும், பஞ்சத்தினாலும், கொள்ளைநோயினாலும் தண்டிப்பேன் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19605', '24', '27', '9', 'ஆகையால், ‘நீங்கள் பாபிலோன் அரசனுக்குப் பணி செய்யமாட்டீர்கள்’ என்று சொல்லுகிற இறைவாக்கினருக்கும், குறிசொல்லுகிறவர்களுக்கும், கனவுகளுக்கு விளக்கம் கூறுவோருக்கும், செத்தவர்களின் ஆவியுடன் பேசுகிறவர்களுக்கும், சூனியக்காரருக்கும் நீங்கள் செவிசாய்க்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19606', '24', '27', '10', 'ஏனெனில் உங்கள் நாடுகளிலிருந்து உங்களைத் தூரமான இடத்திற்கு அகற்ற உதவும் பொய்களையே அவர்கள் உங்களுக்கு இறைவாக்காகச் சொல்கிறார்கள். நான் உங்களை நாடுகடத்துவேன். நீங்கள் அழிவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19607', '24', '27', '11', 'ஆனால் எந்த நாடாவது பாபிலோன் அரசனின் நுகத்திற்குத் தங்களைக் கீழ்ப்படுத்தி அவனுக்குப் பணிசெய்தால், நான் அந்த நாட்டை அதன் சொந்த நாட்டிலேயே தங்கச்செய்து, நிலத்தைப் பண்படுத்தி அங்கே வாழவிடுவேன் என்று யெகோவா அறிவிக்கிறார்.” ’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19608', '24', '27', '12', '¶ நான் யூதாவின் அரசன் சிதேக்கியாவுக்கும் இதே செய்தியைக் கூறினேன். நான் அவனிடம், “நீங்கள் உங்களைப் பாபிலோன் அரசனின் நுகத்திற்குக் கீழ்ப்படுத்தி, அரசனுக்கும், அவனுடைய மக்களுக்கும் பணிசெய்யுங்கள்; அப்பொழுது நீங்கள் பிழைப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19609', '24', '27', '13', 'நீயும் உன் மக்களும் வாளினாலும், பஞ்சத்தினாலும், கொள்ளைநோயாலும் ஏன் சாகவேண்டும்? பாபிலோன் அரசனுக்குப் பணி செய்யாத எந்த நாட்டையும் இவைகளால் அழிப்பதாக யெகோவா எச்சரித்திருக்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19610', '24', '27', '14', 'ஆகையால் ‘நீங்கள் பாபிலோன் அரசனுக்குப் பணி செய்யமாட்டீர்கள்’ என்று சொல்கிற இறைவாக்கினருக்குச் செவிகொடுக்க வேண்டாம். ஏனெனில் அவர்கள் பொய்களையே இறைவாக்காகக் கூறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19611', '24', '27', '15', '‘நான் அவர்களை அனுப்பவில்லை’ என்று யெகோவா அறிவிக்கிறார். ‘அவர்கள் என் பெயரில் பொய்களையே இறைவாக்காகக் கூறுகிறார்கள். எனவே நான் உங்களை நாடுகடத்துவேன். நீங்களும் உங்களுக்கு இறைவாக்கு கூறுகிற இறைவாக்கினரும் அழிவீர்கள் என்று சொன்னேன்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19612', '24', '27', '16', '¶ அதன்பின் நான் ஆசாரியர்களிடமும், இந்த எல்லா மக்களிடமும் சொன்னதாவது, “யெகோவா சொல்வது இதுவே: யெகோவாவின் ஆலயத்திற்குரிய பொருட்கள் திரும்பவும் பாபிலோனிலிருந்து விரைவில் கொண்டுவரப்படும் என்று சொல்கிற உங்கள் இறைவாக்கினருக்குச் செவிகொடுக்க வேண்டாம். அவர்கள் உங்களுக்குப் பொய்யையே இறைவாக்காக உரைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19613', '24', '27', '17', 'அவர்களுக்குச் செவிகொடுக்க வேண்டாம். பாபிலோன் அரசனுக்குப் பணிசெய்யுங்கள். அப்பொழுது உயிர் வாழ்வீர்கள். இந்தப் பட்டணம் ஏன் பாழடைய வேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19614', '24', '27', '18', 'ஆனால் அந்த இறைவாக்கு உரைப்போர் உண்மையான இறைவாக்கினராய் இருந்து, யெகோவாவின் வார்த்தை அவர்களுடன் இருந்தால், அவர்கள் சேனைகளின் யெகோவாவிடம் கெஞ்சிக் கேட்கட்டும். அவர்கள் யெகோவாவின் ஆலயத்திலும், யூதா அரசர்களின் அரண்மனையிலும், எருசலேமிலும் மீதியான பணிப்பொருட்கள் பாபிலோனுக்குப் போகாமலிருக்க மன்றாடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19615', '24', '27', '19', 'ஏனெனில் அந்தத் தூண்கள், கடல் தொட்டி, அசையும் ஆதாரங்கள், பட்டணத்தில் விடப்பட்ட மற்ற பணிப்பொருட்கள் யாவற்றையும் குறித்துச் சேனைகளின் யெகோவா இப்படிச் சொல்கிறார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19616', '24', '27', '20', 'இவற்றைப் பாபிலோன் அரசன் நேபுகாத்நேச்சார் பாபிலோனுக்குக் கொண்டுபோகவில்லை. யூதாவின் அரசன் யோயாக்கீமின் மகன் எகொனியாவுடன் யூதாவிலும், எருசலேமிலும் இருந்த உயர் அதிகாரிகளையும் பாபிலோனுக்கு நாடுகடத்தியபோது இவற்றைக் கொண்டுபோகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19617', '24', '27', '21', 'ஆகவே இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா, ஆலயத்திலும் யூதா அரசனின் அரண்மனையிலும் எருசலேமிலும் விடப்பட்ட பொருட்களைக் குறித்துச் சொல்வது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19618', '24', '27', '22', 'அவை பாபிலோனுக்கு எடுத்துச் செல்லப்படும். நான் அவைகளை விசாரிக்கும் நாள்வரைக்கும் அவைகள் அங்கேயே தொடர்ந்து இருக்கும்; நான் அவைகளைத் திரும்பவும் கொண்டுவந்து எருசலேமில் மீண்டும் வைப்பேன் என்று யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19619', '24', '28', '1', '¶ யூதாவின் அரசன் சிதேக்கியாவின் ஆட்சியின் ஆரம்ப காலத்தில், நான்காம் வருடம் ஐந்தாம் மாதத்தில் இறைவாக்கினன் அனனியா சொன்னது இதுவே, கிபியோன் ஊரானாகிய அசூரின் மகனான இவன், யெகோவாவின் ஆலயத்தில் ஆசாரியருக்கும், மற்ற எல்லா மக்களுக்கும் முன்பாக என்னிடம் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19620', '24', '28', '2', '“இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: ‘பாபிலோன் அரசனின் நுகத்தை முறிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19621', '24', '28', '3', 'பாபிலோன் அரசன் நேபுகாத்நேச்சார், இவ்விடத்திலிருந்து பாபிலோனுக்கு கொண்டுபோன யெகோவாவின் ஆலயத்திற்குரிய பொருட்கள் எல்லாவற்றையும் இரண்டு வருடங்களுக்குள் மீண்டும் இந்த இடத்திற்கு நான் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19622', '24', '28', '4', 'பாபிலோனுக்குச் சென்ற யூதாவின் அரசன் யோயாக்கீமின் மகன் எகொனியாவையும், யூதாவிலிருந்து நாடுகடத்தப்பட்ட எல்லோரையும் நான் இந்த இடத்திற்கு மீண்டும் கொண்டுவருவேன்.’ ஏனெனில் நான் ‘பாபிலோன் அரசனின் நுகத்தை உடைப்பேன் என்று யெகோவா அறிவிக்கிறார்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19623', '24', '28', '5', '¶ அப்பொழுது எரேமியா, ஆசாரியருக்கும் யெகோவாவின் ஆலயத்தில் நின்றுகொண்டிருந்த எல்லா மக்களுக்கும் முன்பாக, இறைவாக்கினன் அனனியாவுக்குப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19624', '24', '28', '6', '“ஆமென், யெகோவா அவ்வாறே செய்வாராக; பாபிலோனிலிருந்து யெகோவாவின் ஆலய பொருட்களையும், நாடுகடத்தப்பட்டோர் அனைவரையும், திரும்பவும் இந்த இடத்திற்குக் கொண்டுவருவதன் மூலம் நீ கூறிய வார்த்தைகளை யெகோவா நிறைவேற்றுவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19625', '24', '28', '7', 'ஆயினும், நீயும் எல்லா மக்களும் கேட்கத்தக்கதாக நான் இப்பொழுது கூறப்போவதற்குச் செவிகொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19626', '24', '28', '8', 'உனக்கும் எனக்கும் முன்வாழ்ந்த இறைவாக்கு உரைப்போர், முற்காலம் தொடங்கியே அநேக நாடுகளுக்கும், பெரும் அரசுகளுக்கும் விரோதமாக யுத்தத்தையும், பேராபத்தையும், கொள்ளைநோயையும் பற்றி இறைவாக்கு கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19627', '24', '28', '9', 'ஆனால் சமாதானத்தை இறைவாக்காகக் கூறுகிற இறைவாக்கினனின் முன்னறிவிப்பு நிறைவேறினால் மட்டுமே, அவன் உண்மையாக யெகோவாவினால் அனுப்பப்பட்டவன் என்று ஏற்றுக்கொள்ளப்படுவான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19628', '24', '28', '10', '¶ அப்பொழுது இறைவாக்கினன் அனனியா, இறைவாக்கினன் எரேமியாவின் கழுத்திலிருந்த நுகத்தை எடுத்து அதை உடைத்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19629', '24', '28', '11', 'அதன்பின் அனனியா எல்லா மக்களுக்கு முன்பாகவும், “யெகோவா கூறுவது இதுவே: இதைப்போலவே நான் எல்லா தேசத்தாரின் கழுத்திலிருந்தும், பாபிலோன் அரசன் நேபுகாத்நேச்சாரின் நுகத்தை இரண்டு வருடங்களுக்குள் உடைத்துப்போடுவேன் என்கிறார்” என்றான். இதைக் கேட்ட இறைவாக்கினன் எரேமியா தன் வழியே போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19630', '24', '28', '12', '¶ இறைவாக்கினன் எரேமியாவின் கழுத்திலிருந்த நுகத்தை இறைவாக்கினன் அனனியா முறித்துப்போட்ட சற்று நேரத்திற்குப்பின் எரேமியாவுக்கு யெகோவாவின் வார்த்தை வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19631', '24', '28', '13', 'அவர் அவனிடம், நீ போய் அனனியாவிடம், “யெகோவா சொல்வது இதுவே: நீ மரத்தினாலான நுகத்தை உடைத்து விட்டாய்; ஆனால், அதற்குப் பதிலாக இரும்பினாலான நுகம் உனக்குக் கிடைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19632', '24', '28', '14', 'இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: இந்த எல்லா நாடுகளும் பாபிலோன் அரசன் நேபுகாத்நேச்சாருக்குப் பணிசெய்யும்படி அவர்களுடைய கழுத்தின்மேல் இரும்பு நுகத்தை வைப்பேன். அவர்கள் அவனுக்குப் பணிசெய்வார்கள். காட்டு மிருகங்களின்மேலும் அவனுக்கு அதிகாரத்தைக் கொடுப்பேன் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19633', '24', '28', '15', '¶ அப்பொழுது இறைவாக்கினன் எரேமியா, இறைவாக்கினன் அனனியாவிடம், “அனனியாவே! கேள், யெகோவா உன்னை அனுப்பவில்லை; ஆயினும் இந்த மக்கள் பொய்யை நம்பும்படி நீ அவர்களை தூண்டிவிட்டிருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19634', '24', '28', '16', 'ஆகையால் யெகோவா சொல்வது இதுவே: நான் உன்னைப் பூமியிலிருந்து நீக்கிவிடப் போகிறேன். நீ யெகோவாவுக்கு விரோதமாகக் கலகத்தைப் பிரசங்கித்திருக்கிறபடியால், இந்த வருடத்திலேயே நீ சாகப்போகிறாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19635', '24', '28', '17', '¶ அப்படியே இறைவாக்கினன் அனனியா அதே வருடம் ஏழாம் மாதத்தில் இறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19636', '24', '29', '1', '¶ நேபுகாத்நேச்சாரினால், எருசலேமிலிருந்து பாபிலோனுக்கு நாடுகடத்திச் செல்லப்பட்டவர்களுக்கு எரேமியா ஒரு கடிதம் எழுதினான்: அதை அவன் எருசலேமிலிருந்து நாடுகடத்தப்பட்டவர்களில் தப்பியிருந்த முதியோர், ஆசாரியர்கள், இறைவாக்கு உரைப்போர் ஆகியோருக்கும் மற்றும் எல்லா மக்களுக்கும் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19637', '24', '29', '2', 'இக்கடிதம் எகொனியா அரசனும், தாய் அரசியும், அரச அதிகாரிகளும், யூதாவிலும் எருசலேமிலுமிருந்த தலைவர்களும், கைவினைஞரும், தொழில் வல்லுநர்களும், எருசலேமிலிருந்து நாடுகடத்தப்பட்டுப் போனபின்பு எழுதப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19638', '24', '29', '3', 'எரேமியா அக்கடிதத்தை சாப்பானின் மகன் எலெயாசாரிடமும், இல்க்கியாவின் மகன் கெமரியாவிடமும் ஒப்படைத்தான். அவர்களை யூதா அரசன் சிதேக்கியா, பாபிலோனிலுள்ள அரசன் நேபுகாத்நேச்சாரிடம் அனுப்பினான். அந்தக் கடிதத்தில்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19639', '24', '29', '4', '¶ இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா, தான் எருசலேமிலிருந்து பாபிலோனுக்கு நாடுகடத்தி அனுப்பிய யாவருக்கும் சொல்வதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19640', '24', '29', '5', '“நீங்கள் வீடுகளைக் கட்டி, அவைகளில் வாழுங்கள். தோட்டங்களை நாட்டி அவைகளின் கனியைச் சாப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19641', '24', '29', '6', 'நீங்கள் திருமணம் செய்து மகன்களையும், மகள்களையும் பெற்றெடுங்கள். உங்கள் மகன்களுக்கு மனைவிகளைத் தேடுங்கள். உங்கள் மகள்களைத் திருமணம் செய்து கொடுங்கள். அவர்களும் மகன்களையும், மகள்களையும் பெறட்டும். எண்ணிக்கையில் பெருகுங்கள்; குறைந்து போகாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19642', '24', '29', '7', 'நான் உங்களை நாடுகடத்தி அனுப்பிய பட்டணத்தின் சமாதானத்தையும், செழிப்பையும் தேடுங்கள். அதற்காக யெகோவாவிடம் மன்றாடுங்கள். ஏனெனில் பட்டணம் செழித்தால், நீங்களும் செழிப்பீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19643', '24', '29', '8', 'ஆம், இஸ்ரயேலின் சேனைகளின் யெகோவா கூறுவது இதுவே: “உங்கள் மத்தியிலுள்ள இறைவாக்கினரும், குறிசொல்பவர்களும், உங்களை ஏமாற்ற விடவேண்டாம். கனவுகளைக் காணச்செய்கிற அவர்களுக்கு நீங்கள் செவிகொடாமலும் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19644', '24', '29', '9', 'அவர்கள் என் பெயரில் உங்களுக்குப் பொய்களையே இறைவாக்காகக் கூறுகிறார்கள். நான் அவர்களை அனுப்பவில்லை” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19645', '24', '29', '10', '¶ யெகோவா சொல்வதாவது: “பாபிலோனுக்கு எழுபது வருடங்கள் நிறைவேறிய பின்பு, நான் உங்களிடம் வந்து மீண்டும் உங்களை இந்த இடத்திற்குக் கொண்டுவருவேன் எனக்கூறிய, எனது நல்ல வார்த்தையை நிறைவேற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19646', '24', '29', '11', 'உங்களுக்காக நான் வைத்திருக்கும் என் திட்டங்களை நானே அறிவேன்.” அவைகள், “உங்களுக்குத் தீமை விளைவிக்கும் திட்டங்களல்ல, அவை உங்களுக்கு ஒரு செழிப்பான வாழ்வையும், நம்பிக்கையையும், நல்ல எதிர்காலத்தையும் கொடுக்கும் திட்டங்களே என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19647', '24', '29', '12', 'அப்பொழுது நீங்கள் என்னை நோக்கிக் கூப்பிட்டு, என்னிடம் வந்து மன்றாடுவீர்கள். நான் உங்களுக்குச் செவிகொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19648', '24', '29', '13', 'நீங்கள் உங்கள் முழு இருதயத்தோடும் என்னைத் தேடும்பொழுது, நீங்கள் என்னைத் தேடிக் கண்டடைவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19649', '24', '29', '14', 'நீங்கள் என்னைக் கண்டுகொள்ளும்படி நான் செய்வேன்” என்று யெகோவா அறிவிக்கிறார். “நான் உங்களைச் சிறையிருப்பிலிருந்து மீண்டும் கொண்டுவருவேன். நான் உங்களை நாடுகடத்திய எல்லா நாடுகளிலிருந்தும், எல்லா இடங்களிலிருந்தும் உங்களை ஒன்றுசேர்ப்பேன்; எங்கிருந்து நான் உங்களை நாடுகடத்தி அனுப்பினேனோ அந்த இடத்திற்கு உங்களைத் திரும்பவும் கொண்டுவருவேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19650', '24', '29', '15', '¶ “யெகோவா எங்களுக்குப் பாபிலோனிலும் இறைவாக்கு உரைப்போரை எழுப்பியிருக்கிறார்” என்று நீங்கள் சொல்லலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19651', '24', '29', '16', 'ஆனால் யெகோவா கூறுவதாவது: தாவீதின் அரியணையிலிருக்கிற அரசனைக் குறித்தும், உங்களுடன் நாடுகடத்தப்படாமல் இந்த பட்டணத்திலேயே தங்கியிருக்கும் உங்கள் நாட்டினரான எல்லா மக்களைக் குறித்தும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19652', '24', '29', '17', 'சேனைகளின் யெகோவா கூறுவது இதுவே: “ஆம், நான் வாளையும், பஞ்சத்தையும், கொள்ளைநோயையும் அவர்களுக்கு விரோதமாக அனுப்புவேன்; அத்துடன் சாப்பிட முடியாத அளவுக்கு அழுகிப்போன கெட்ட அத்திப்பழங்களைப் போலவே அவர்களை ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19653', '24', '29', '18', 'நான் அவர்களைப் பிடிப்பதற்கு வாளுடனும், பஞ்சத்துடனும், கொள்ளைநோயுடனும் பின்தொடர்வேன். அவர்களை பூமியின் எல்லா அரசுகளுக்கும் அருவருப்பாகும்படி செய்வேன். மேலும் நான் அவர்களைத் துரத்துகிற எல்லா நாடுகளின் மத்தியிலும் அவர்களை சாபத்திற்கும், பயங்கரத்திற்கும், பழிக்கும், நிந்தைக்கும் உள்ளாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19654', '24', '29', '19', 'ஏனெனில் அவர்கள் என் வார்த்தைகளுக்குச் செவிகொடுக்கவில்லை” என்று யெகோவா அறிவிக்கிறார். “நான் என் ஊழியக்காரர்களான இறைவாக்கினர்மூலம் திரும்பத்திரும்ப அவர்களுக்கு அனுப்பிய வார்த்தைகளுக்கு அவர்கள் செவிகொடுக்கவில்லை. நாடுகடத்தப்பட்டவர்களாகிய நீங்களுங்கூட, அதற்குச் செவிகொடுக்கவில்லை” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19655', '24', '29', '20', '¶ ஆகையால் எருசலேமிலிருந்து பாபிலோனுக்கு என்னால் நாடுகடத்தப்பட்ட நீங்கள் எல்லோரும், யெகோவாவின் வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19656', '24', '29', '21', 'கோலாயாவின் மகன் ஆகாபைக் குறித்தும், மாசெயாவின் மகன் சிதேக்கியாவைக் குறித்தும் இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: “இவர்கள் என் பெயரில் உங்களுக்குப் பொய்களை இறைவாக்காகச் சொல்கிறார்கள். நான் அவர்களைப் பாபிலோன் அரசன் நேபுகாத்நேச்சாரிடம் ஒப்புக்கொடுப்பேன். அவன் அவர்களை உங்கள் கண்களுக்கு முன்பாகக் கொன்றுபோடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19657', '24', '29', '22', 'இந்தப் பயங்கர செயலின் நிமித்தம் யூதாவிலிருந்து நாடுகடத்தப்பட்டு, பாபிலோனில் வசிப்போர், ‘பாபிலோன் அரசன் நெருப்பிலே சுட்டெரித்த சிதேக்கியாவைப்போலவும், ஆகாபைப்போலவும் யெகோவா உங்களை நடத்தட்டும்’ என்று சாபமான வார்த்தையாகச் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19658', '24', '29', '23', 'ஏனெனில் இந்த மனிதர் இஸ்ரயேலில் மோசமான காரியங்களைச் செய்திருக்கிறார்கள்; தங்கள் அயலவரின் மனைவியருடன் விபசாரம் செய்திருக்கிறார்கள். நான் அவர்களுக்குச் செய்யும்படி சொல்லாதவற்றை, என் பெயரினால் பொய்களாகப் பேசியிருக்கிறார்கள். நான் அதை அறிவேன். அதற்கு நானே சாட்சி” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19659', '24', '29', '24', '¶ நீ நெகெலாமியனான செமாயாவுக்குச் சொல்லவேண்டியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19660', '24', '29', '25', '“இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: நீ எருசலேமிலுள்ள எல்லா மக்களுக்கும் உன் பெயரில் கடிதங்களை அனுப்பியிருக்கிறாய். ஆசாரியன் மாசெயாவின் மகனுமாகிய செப்பனியாவுக்கும், மற்ற எல்லா ஆசாரியருக்குங்கூட அவைகளை அனுப்பியிருக்கிறாய். நீ செப்பனியாவுக்கு எழுதியிருந்ததாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19661', '24', '29', '26', '‘யெகோவாவின் ஆலயத்தில் பொறுப்பாயிருக்கும்படி, யோய்தாவுக்குப் பதிலாக யெகோவா உன்னை ஆசாரியனாக நியமித்திருக்கிறார்; இறைவாக்கினனைப்போல் நடிக்கும் எந்தவொரு பைத்தியக்காரனையும் நீ கால் விலங்குகளிலும், கழுத்து விலங்குகளிலும் போடவேண்டுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19662', '24', '29', '27', 'அப்படியானால் உங்கள் மத்தியில் தன்னை இறைவாக்கினனாய் காட்டிக்கொள்ளும், ஆனதோத் ஊரைச்சேர்ந்த எரேமியாவை ஏன் கண்டிக்காமல் விட்டிருக்கிறாய்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19663', '24', '29', '28', 'இந்த எரேமியாவோ பாபிலோனில் இருக்கும் நமக்கு, உங்கள் சிறையிருப்பு நீண்ட காலத்திற்கு இருக்கும். அதுவரை வீடுகளைக் கட்டிக் குடியிருங்கள். தோட்டங்களை நாட்டி அதன் பலனைச் சாப்பிடுங்கள்’ என்று சொல்லியிருக்கிறானே” என்பதே அந்தக் கடிதம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19664', '24', '29', '29', '¶ ஆசாரியனாகிய செப்பனியா இறைவாக்கினன் எரேமியாவுக்கு அந்தக் கடிதத்தை வாசித்துக் காட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19665', '24', '29', '30', 'அப்பொழுது யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19666', '24', '29', '31', '“நாடுகடத்தப்பட்ட யாவருக்கும் நீ இந்தச் செய்தியை அனுப்பு. நெகெலாமியனான செமாயாவைப் பற்றி யெகோவா கூறுவது இதுவே: நான் செமாயாவை அனுப்பாதபோதும் அவன் இறைவாக்கு கூறி நீங்கள் பொய்யை நம்பும்படி செய்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19667', '24', '29', '32', 'ஆகவே, யெகோவா கூறுவது இதுவே: நான் நெகெலாமியனான செமாயாவையும் அவனுடைய சந்ததிகளையும் நிச்சயம் தண்டிப்பேன். அவன் எனக்கு விரோதமாகக் கலகத்தைப் பிரசிங்கித்தபடியால், இந்த மக்கள் மத்தியில் அவனுக்கென ஒருவரும் மீந்திருக்கமாட்டார்கள். நான் என் மக்களுக்குச் செய்யப்போகும் நன்மைகளையும் அவன் காணமாட்டான்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19668', '24', '30', '1', '¶ யெகோவாவிடமிருந்து எரேமியாவுக்கு வந்த வார்த்தை:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19669', '24', '30', '2', '“இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே: ‘நான் உன்னோடு பேசிய எல்லா வார்த்தைகளையும் ஒரு புத்தகத்தில் எழுது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19670', '24', '30', '3', 'நாட்கள் வருகிறது,’ என்று யெகோவா அறிவிக்கிறார். ‘அப்பொழுது நான், இஸ்ரயேல் யூதா ஆகிய என் மக்களை அவர்களுடைய சிறையிருப்பிலிருந்து கொண்டுவருவேன். நான் அவர்கள் முற்பிதாக்களுக்கு உரிமையாக்கிக்கொள்ளும்படி கொடுத்த நாட்டில் அவர்களைத் திரும்பவும் குடியமர்த்துவேன்’ என்று யெகோவா சொல்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19671', '24', '30', '4', '¶ இஸ்ரயேலையும், யூதாவையும் குறித்து யெகோவா கூறும் வார்த்தைகள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19672', '24', '30', '5', '“யெகோவா சொல்வதாவது: “ ‘பயத்தின் அழுகுரல்கள் கேட்கின்றன; அது சமாதானத்தின் குரல் அல்ல, பயத்தின் குரல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19673', '24', '30', '6', 'கேட்டுப் பாருங்கள்; ஒரு ஆண் பிள்ளைகளைப் பெறமுடியுமோ? அப்படியிருக்க ஒவ்வொரு பெலமுள்ள மனிதனும் பிரசவிக்கும் பெண்ணைப்போல், தன் கைகளை வயிற்றில் வைத்துக்கொண்டிருப்பதை நான் காண்பது ஏன்? ஒவ்வொருவரின் முகமும் வெளிறியிருப்பதையும் நான் காண்கிறேனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19674', '24', '30', '7', 'ஐயோ! அந்த நாள் எவ்வளவு பயங்கரமாயிருக்கும்? அதைப் போன்ற நாள் ஒருபோதும் இருந்ததில்லை. யாக்கோபுக்கு அது ஒரு கஷ்டமான காலமாயிருக்கும். ஆனாலும் அவன் அதிலிருந்து காப்பாற்றப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19675', '24', '30', '8', '“ ‘அந்த நாளில்,’ என்று சேனைகளின் யெகோவா அறிவிக்கிறதாவது, ‘நான் அவர்களுடைய கழுத்திலிருந்து நுகத்தை முறிப்பேன். கட்டுகளை அறுப்பேன். பிறநாட்டினர் அவர்களை இனி அடிமையாக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19676', '24', '30', '9', 'ஆனால் அவர்களோ, தங்கள் இறைவனாகிய யெகோவாவுக்குப் பணிசெய்வார்கள். அவர்களுக்காக நான் எழுப்பப்போகிற அவர்களுடைய அரசனாகிய தாவீதுக்கும் பணிசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19677', '24', '30', '10', '“ ‘ஆகையால் என் அடியானாகிய யாக்கோபே, நீ பயப்படாதே, இஸ்ரயேலே, நீ திகையாதே’ என்று யெகோவா அறிவிக்கிறார். ‘நிச்சயமாக நான் உன்னைத் தூரமான இடத்திலிருந்து காப்பாற்றுவேன். உன் சந்ததிகளை அவர்கள் நாடுகடத்தப்பட்ட நாட்டிலிருந்து காப்பாற்றுவேன். இஸ்ரயேலர் திரும்பிவந்து சமாதானத்தோடும், பாதுகாப்போடும் தங்கள் நாட்டில் இருப்பார்கள்; அவர்களை ஒருவரும் பயமுறுத்தமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19678', '24', '30', '11', 'நான் உங்களோடு இருக்கிறேன்; உங்களைக் காப்பாற்றுவேன்’ என்று யெகோவா அறிவிக்கிறார். ‘எந்த நாடுகளின் மத்தியில் நான் உங்களைச் சிதறடித்தேனோ, அந்த நாடுகளை நான் முற்றிலும் அழித்தாலும், உங்களை முற்றிலும் அழிக்கமாட்டேன். உங்களை நான் தண்டித்துச் சீர்படுத்துவேன். உங்களைத் தண்டிக்காமல் விடமாட்டேன், ஆனாலும் நீதியாகவே தண்டிப்பேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19679', '24', '30', '12', '¶ “யெகோவா கூறுவது இதுவே: “ ‘உங்கள் புண் ஆற்ற முடியாதது; உங்கள் காயமும் குணப்படுத்த முடியாதது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19680', '24', '30', '13', 'உங்களுக்காக வழக்காட ஒருவருமில்லை; உங்கள் காயங்களுக்கு மருந்தில்லை. நீங்கள் குணமடைய மாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19681', '24', '30', '14', 'உங்களுடைய கூட்டாளிகள் யாவரும் உங்களை மறந்துவிட்டார்கள். அவர்களுக்கு உங்களைப்பற்றிய எவ்வித அக்கறையும் இல்லை. ஒரு பகைவன் தாக்குவதைப்போல் நான் உங்களைத் தாக்கி கொடூரமானவன் உங்களைத் தண்டிப்பதுபோல் தண்டித்திருக்கிறேன். ஏனெனில் உங்கள் குற்றம் பெரியது; உங்கள் பாவங்களும் அநேகமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19682', '24', '30', '15', 'காயத்திற்காக நீங்கள் ஏன் அழுகிறீர்கள்? தேற்றமுடியாத வேதனைக்காக நீங்கள் ஏன் அழுகிறீர்கள்? உங்களுடைய பெரிய குற்றத்திற்காகவும், உங்கள் அநேக அக்கிரமங்களுக்காகவுமே இவற்றை நான் உங்களுக்குச் செய்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19683', '24', '30', '16', '“ ‘ஆனால் வரப்போகும் அந்த நாளில் உங்களை விழுங்குகிற யாவரும் விழுங்கப்படுவார்கள்; உங்கள் பகைவர்கள் எல்லோரும் நாடுகடத்தப்படுவார்கள். உங்களைக் கொள்ளையிடுகிறவர்கள் கொள்ளையிடப்படுவார்கள்; உங்களைச் சூறையாடுபவர்கள் யாவரையும் நான் சூறையாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19684', '24', '30', '17', 'ஒதுக்கித் தள்ளப்பட்டவள் என்றும், ஒருவரும் கவனிக்காத சீயோன் என்றும் நீங்கள் அழைக்கப்படுவதனால், உங்களுக்கு நான் மீண்டும் சுகத்தைக் கொடுப்பேன். உங்கள் புண்களையும் சுகப்படுத்துவேன்’ என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19685', '24', '30', '18', '¶ “யெகோவா கூறுவது இதுவே: “ ‘நான் யாக்கோபின் கூடாரங்களின் செல்வச் செழிப்பைத் திரும்பவும் கொடுப்பேன். அவனுடைய குடியிருப்புகளின்மீது இரக்கம் காட்டுவேன்; பட்டணம் அதன் இடிபாடுகளின்மேல் திரும்பக் கட்டப்படும். அரண்மனை அதற்குரிய இடத்தில் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19686', '24', '30', '19', 'அவைகளிலிருந்து நன்றிப் பாடல்களும், மகிழ்ச்சியின் சத்தமும் வரும். நான் அவர்களுடைய எண்ணிக்கையை பெருகப்பண்ணுவேன்; அவர்கள் குறைந்துபோவதில்லை. அவர்களுக்குக் கனத்தைக் கொண்டுவருவேன். அவர்கள் இகழப்படமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19687', '24', '30', '20', 'அவர்களின் பிள்ளைகள் பழைய நாட்களில் இருந்ததுபோல் இருப்பார்கள். அவர்கள் சமுதாயம் எனக்கு முன்பாக நிலைநிறுத்தப்படும். அவர்களை ஒடுக்கிய யாவரையும் நான் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19688', '24', '30', '21', 'அவர்களுடைய தலைவன் அவர்களில் ஒருவனாயிருப்பான். அவர்களை ஆள்பவன் அவர்களின் மத்தியிலிருந்து எழும்புவான். அவனை நானே என் அருகில் கொண்டுவருவேன். அவன் என்னைக் கிட்டிச் சேருவான். ஏனெனில் தானாகவே என் அருகில் வருவதற்குத் தன்னை அர்ப்பணிக்கக் கூடியவன் யார்?’ என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19689', '24', '30', '22', '‘எனவே நீங்கள் என் மக்களாயிருப்பீர்கள், நான் உங்கள் இறைவனாயிருப்பேன்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19690', '24', '30', '23', 'பாருங்கள், யெகோவாவின் கோபம் புயல்காற்றைப்போல உக்கிரமாய் எழும்பும்; அது கொடியவர்களின் தலையின்மேல் சுழன்று அடிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19691', '24', '30', '24', 'யெகோவா தமது இருதயத்திலுள்ள நோக்கத்தை முற்றிலும் நிறைவேற்றும்வரை அவருடைய கோபம் தணியாது. வரும் நாட்களில் நீ அதை விளங்கிக்கொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19692', '24', '31', '1', '¶ அக்காலத்தில், “இஸ்ரயேலின் எல்லா வம்சங்களுக்கும் நான் இறைவனாயிருப்பேன், அவர்களும் என் மக்களாய் இருப்பார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19693', '24', '31', '2', '¶ யெகோவா கூறுவது இதுவே: “வாளுக்குத் தப்பிய மக்கள் பாலைவனத்தில் ஆதரவு பெறுவார்கள். இஸ்ரயேலுக்கு ஆறுதல் கொடுக்க நான் வருவேன்” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19694', '24', '31', '3', '¶ பூர்வகாலத்தில் யெகோவா எங்களுக்குத் தோன்றி சொன்னதாவது: “நான் உங்களை நித்திய அன்பினால் நேசித்திருக்கிறேன்; ஆதலால், கைவிடாத தயவினால் நான் உங்களை என்னிடமாய் இழுத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19695', '24', '31', '4', 'இஸ்ரயேல் கன்னிகையே! நான் உன்னைத் திரும்பவும் கட்டி எழுப்புவேன். நீ திரும்பவும் கட்டப்படுவாய்; உன் மேளவாத்தியங்களை எடுத்துக்கொண்டு மகிழ்ச்சியுள்ளவர்களுடன் நடனத்திற்குப் போவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19696', '24', '31', '5', 'நீ திரும்பவும் சமாரியாவின் மலைகளில் திராட்சைத் தோட்டங்களை நாட்டுவாய். விவசாயிகள் அவைகளை நாட்டி அவைகளின் பலனை அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19697', '24', '31', '6', 'ஒரு நாள் வரும்; அந்நாளில், ‘சீயோனில் நம்முடைய இறைவனாகிய யெகோவாவிடத்தில் ஏறிப்போவோம் வாருங்கள்’ என்று எப்பிராயீம் மலைகளிலுள்ள காவலாளிகள் சத்தமிட்டுக் கூறுவார்கள்” என்று சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19698', '24', '31', '7', '¶ இப்பொழுது யெகோவா கூறுவது இதுவே: “யாக்கோபுக்காக மகிழ்ச்சியுடன் பாடுங்கள். நாடுகளின் முதன்மையானவர்களுக்காகச் சத்தமிடுங்கள்; உங்கள் துதிகளைக் கேட்கப்பண்ணுங்கள். ‘யெகோவாவே இஸ்ரயேலில் மீதியாயிருக்கிற உமது மக்களைக் காப்பாற்றும்’ என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19699', '24', '31', '8', 'இதோ நான் அவர்களை வடநாட்டிலிருந்து கொண்டுவருவேன்; பூமியின் கடைசி எல்லையிலிருந்து அவர்களைக் கூட்டிச்சேர்ப்பேன். குருடரும், முடவரும், கர்ப்பவதிகளும், பிரசவிக்கும் பெண்களும் அவர்களிடையே இருப்பார்கள். இவ்வாறாக ஒரு மக்கள் கூட்டம் திரும்பிவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19700', '24', '31', '9', 'நான் அவர்களைத் திரும்பக் கொண்டுவருகையில் அவர்கள் அழுகையுடனும், மன்றாட்டுடனும் வருவார்கள். நான் அவர்களை இடறாத சமமான பாதையில், நீரோடைகள் அருகே வழிநடத்திக் கொண்டுசெல்வேன். ஏனெனில் நான் இஸ்ரயேலின் தகப்பன்; எப்பிராயீம் என் முதற்பேறான மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19701', '24', '31', '10', '“நாடுகளே யெகோவாவின் வார்த்தையைக் கேளுங்கள்; தூரமான கரையோரங்களில் அதைப் பிரசித்தப்படுத்துங்கள். ‘இஸ்ரயேலைச் சிதறடித்தவர் அவர்களைக் கூட்டிச்சேர்த்து, ஒரு மேய்ப்பன் தன் மந்தையை கண்காணிப்பதுபோல் அவர்களை கண்காணிப்பார்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19702', '24', '31', '11', 'யெகோவா யாக்கோபை விடுவிப்பார். அவர்களிலும் பலவான்களுடைய கையிலிருந்து அவர்களை மீட்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19703', '24', '31', '12', 'அவர்கள் வந்து, சீயோன் மலை உச்சியிலிருந்து மகிழ்ச்சியுடன் ஆரவாரிப்பார்கள். யெகோவாவின் நிறைவான தானியம், புதிய திராட்சரசம், எண்ணெய், ஆட்டுக்குட்டிகள், கன்றுக்குட்டிகள் ஆகிய கொடைகளில் மகிழ்ச்சியடைவார்கள். அவர்கள் நன்கு நீர் பாய்ச்சப்பட்ட தோட்டத்தைப்போல் இருப்பார்கள். இனி ஒருபோதும் துக்கமடையமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19704', '24', '31', '13', 'அப்பொழுது இளம்பெண்களும், வாலிபரும், முதியோருங்கூட நடனமாடி மகிழ்வார்கள். நான் அவர்களுடைய துக்கத்தை மகிழ்ச்சியாக மாற்றுவேன். துயரத்திற்குப் பதிலாக ஆறுதலையும், மகிழ்ச்சியையும் நான் அவர்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19705', '24', '31', '14', 'ஆசாரியர்களை நிறைவான செழிப்பினால் திருப்தியாக்குவேன். என் மக்கள் என் கொடைகளினால் திருப்தியடைவார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19706', '24', '31', '15', '¶ யெகோவா கூறுவது இதுவே: “ராமாவிலே ஒரு குரல் கேட்கிறது. அது புலம்பலும் பெரிய அழுகையுமாய் இருக்கிறது. ராகேல் தன் பிள்ளைகளுக்காக அழுகிறாள். அவர்களை இழந்ததினால், ஆறுதல் பெற மறுக்கிறாள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19707', '24', '31', '16', '¶ யெகோவா கூறுவது இதுவே: “உன் அழுகையின் குரலை அடக்கி, கண்ணீர் விடாதபடி உன் கண்களை தடுத்துவிடு. ஏனெனில் உன் செயலுக்கான பலன் கிடைக்கும்” என்று யெகோவா அறிவிக்கிறார். “உன் பிள்ளைகள் தங்கள் பகைவரின் நாட்டிலிருந்து திரும்பி வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19708', '24', '31', '17', 'எனவே வருங்காலத்திற்கான நல்ல நம்பிக்கை உனக்கு உண்டு” என்று யெகோவா அறிவிக்கிறார். “உன் பிள்ளைகள் தங்கள் சொந்த நாட்டிற்குத் திரும்பி வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19709', '24', '31', '18', '“நான் எப்பிராயீமின் அழுகுரலை நிச்சயமாகக் கேட்டிருக்கிறேன். ‘நீர் என்னை அடங்காத கன்றைப்போல் தண்டித்து பயிற்றுவித்தீர். நான் பயிற்றுவிக்கப்பட்டேன். என்னைப் புதுப்பியும், நான் திரும்பிவருவேன். ஏனெனில், நீரே என் இறைவனாகிய யெகோவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19710', '24', '31', '19', 'நான் வழிதவறிப் போனபின், மனந்திரும்பினேன். எனக்கு விளங்கும் ஆற்றல் வந்தபின், என் மார்பில் அடித்துக்கொண்டேன். என் வாலிபத்தின் நிந்தையைச் சுமந்ததினால், நான் வெட்கப்பட்டு சிறுமைப்பட்டேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19711', '24', '31', '20', 'எப்பிராயீம் என் அன்பு மகனும், நான் மகிழும் பிள்ளையும் அல்லவா? அவனுக்கு விரோதமாக நான் அடிக்கடி பேசினாலும், இன்னும் அவனை நினைவுகூருகிறேன். ஆகையினால் என் உள்ளம் அவனுக்காக ஏங்குகிறது. நான் அவன்மேல் அதிக இரக்கமாயிருக்கிறேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19712', '24', '31', '21', '“வீதியில் அடையாளச் சின்னங்களை நிறுத்திவை. வழிகாட்டிக் கம்பங்களையும் அமைத்துக்கொள். நீ நடந்துவருகிற வீதியான பெரும் பாதையையும் குறித்துவை. இஸ்ரயேல் கன்னிப்பெண்ணே! திரும்பி வா; உன்னுடைய பட்டணங்களுக்குத் திரும்பி வா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19713', '24', '31', '22', 'உண்மையற்ற மகளே, எவ்வளவு காலத்திற்கு அலைந்து திரிவாய்? யெகோவா பூமியில் புதியதொரு காரியத்தை உண்டாக்குவார். ஒரு பெண் ஒரு மனிதனை பாதுகாத்துக்கொள்வாள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19714', '24', '31', '23', '¶ இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: “சிறையிருப்பிலிருந்த மக்களை நான் யூதா நாட்டிற்கும் அதன் பட்டணங்களுக்கும் மீண்டும் கொண்டுவருவேன். அப்போது அவர்கள்: திரும்பவும் நீதியின் குடியிருப்பே, பரிசுத்த மலையே, ‘யெகோவா உன்னை ஆசீர்வதிப்பார்’ என்னும் வார்த்தைகளை உபயோகிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19715', '24', '31', '24', 'யூதாவிலும் அதன் பட்டணங்களிலும் வாழ்கிற விவசாயிகளும், மந்தை மேய்க்கிறவர்களுமான மக்கள் ஒன்றுசேர்ந்து வாழ்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19716', '24', '31', '25', 'நான் களைப்படைந்தவரை ஊக்குவித்து, சோர்ந்துபோனவர்களை திருப்தியாக்குவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19717', '24', '31', '26', '¶ இதைக் கேட்ட நான் விழித்தெழுந்து சுற்றிப் பார்த்தேன். என்னுடைய நித்திரை எனக்கு இன்பமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19718', '24', '31', '27', '¶ “நாட்கள் வருகின்றன; நான் இஸ்ரயேல் குடும்பத்தையும் யூதா குடும்பத்தையும், மனிதரின் சந்ததிகளாலும் மிருகத்தின் குட்டிகளாலும் பெருகப்பண்ணுவேன்” என்று யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19719', '24', '31', '28', '“நான் அவைகளை வேரோடு பிடுங்கவும், இடித்து வீழ்த்தவும், கவிழ்க்கவும், அழித்து பேராபத்தைக் கொண்டுவரவும் எவ்வளவு கருத்தாய் இருந்தேனோ, அவ்வாறே அவர்களைக் கட்டவும், நாட்டவும் கருத்தாய் இருப்பேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19720', '24', '31', '29', '“அந்நாட்களில் மக்கள், “ ‘தந்தையர் புளித்த திராட்சைக் காய்களைத் தின்றார்கள், பிள்ளைகளின் பற்கள் கூசிப்போயிற்று’ என்று இனி ஒருபோதும் சொல்லமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19721', '24', '31', '30', 'ஆனால் ஒவ்வொருவனும் தன்தன் பாவத்திற்காக சாவான். புளிப்பான திராட்சைப் பழத்தைத் தின்பவன் எவனோ, அவனுடைய பற்களே கூசிப்போகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19722', '24', '31', '31', 'யெகோவா அறிவிக்கிறதாவது, “இஸ்ரயேல் குடும்பத்தோடும் யூதா குடும்பத்தோடும் நான் புதிய உடன்படிக்கையைச் செய்துகொள்ளும் நாட்கள் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19723', '24', '31', '32', 'அது அவர்களுடைய முற்பிதாக்களை என்னுடைய கரத்தினால் எகிப்திலிருந்து வெளியே வழிநடத்திக் கொண்டுவந்தபோது, நான் அவர்களுடன் செய்த உடன்படிக்கையைப்போல் இருப்பதில்லை. ஏனெனில், நான் அவர்கள் கணவனாயிருந்தபோதும், அவர்கள் என் உடன்படிக்கையை மீறினார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19724', '24', '31', '33', '“அந்த நாட்களுக்குப்பின்பு, நான் இஸ்ரயேல் குடும்பத்துடன் செய்துகொள்ளும் உடன்படிக்கை இதுவே” என்று யெகோவா அறிவிக்கிறார். “நான் எனது சட்டங்களை அவர்களுடைய உள்ளங்களில் வைப்பேன். அதை அவர்களுடைய இருதயங்களில் எழுதுவேன். நான் அவர்களுடைய இறைவனாய் இருப்பேன், அவர்கள் எனது மக்களாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19725', '24', '31', '34', 'இனிமேல் ஒருவன் தன் அயலானுக்கோ, தன் சகோதரனுக்கோ, ‘யெகோவாவை அறிந்துகொள்’ என்று போதிக்கமாட்டான். ஏனெனில், அவர்களில் மிகச் சிறியவனிலிருந்து பெரியவன்வரை எல்லோரும் என்னை அறிந்துகொள்வார்கள்” என்று யெகோவா அறிவிக்கிறார். “நான் அவர்களுடைய அநியாயங்களை மன்னிப்பேன். அவர்களுடைய பாவங்களை ஒருபோதும் ஞாபகத்தில் வைத்திருக்கமாட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19726', '24', '31', '35', '¶ யெகோவா சொல்வது இதுவே: பகலில் ஒளிகொடுக்க சூரியனை நியமிக்கிறவர் அவரே. இரவில் வெளிச்சம் கொடுக்க சந்திரனுக்கும், நட்சத்திரங்களுக்கும் கட்டளையிடுகிறவர் அவரே. கடலின் அலைகள் இரையும்படி அதைக் கலக்குகிறவரும் அவரே. சேனைகளின் யெகோவா என்பது அவருடைய பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19727', '24', '31', '36', '“இந்தக் கட்டளைகள் என் பார்வையில் அகன்றுபோனால் மட்டுமே, இஸ்ரயேலரின் சந்ததிகள் என்முன் ஒரு நாடாக இல்லாதபடி ஒழிந்துபோவார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19728', '24', '31', '37', '¶ யெகோவா கூறுவது இதுவே: “மேலே உள்ள வானங்களை அளக்க முடியுமானால், கீழேயுள்ள பூமியின் அஸ்திபாரங்களை ஆராயக் கூடுமானால் மட்டுமே, அவர்கள் செய்திருக்கிற எல்லாவற்றிற்காகவும் நான் இஸ்ரயேலின் வம்சத்தார் அனைவரையும் புறக்கணிப்பேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19729', '24', '31', '38', '¶ “நாட்கள் வருகின்றன. அப்பொழுது இந்த நகரம் அனானயேலின் கோபுரத்திலிருந்து, மூலைவாசல் வரையும் எனக்காகத் திரும்பக் கட்டப்படும் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19730', '24', '31', '39', 'அந்நாட்களில் அங்கிருந்து காரேப் குன்றுக்கு நேராக அளவுநூல் பிடிக்கப்பட்டு, அதன்பின் கோவாத் பக்கமாய் திரும்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19731', '24', '31', '40', 'செத்த உடல்களும், சாம்பலும் வீசப்படும் பள்ளத்தாக்கு முழுவதும், கிழக்கிலே குதிரை வாசலின் மூலை வரையுள்ள கீதரோன் பள்ளத்தாக்குவரை இருக்கிற நிலங்கள் எல்லாமுமே யெகோவாவுக்குப் பரிசுத்தமாய் இருக்கும். அப்பட்டணம் இனி ஒருபோதும் வேரோடு பிடுங்கப்படுவதுமில்லை, அழிக்கப்படுவதுமில்லை” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19732', '24', '32', '1', '¶ யூதாவின் அரசன் சிதேக்கியா ஆட்சி செய்த பத்தாம் வருடம், எரேமியாவுக்கு யெகோவாவின் வார்த்தை வந்தது: இது நேபுகாத்நேச்சாரின் பதினெட்டாம் வருடமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19733', '24', '32', '2', 'அவ்வேளையில் பாபிலோன் அரசனுடைய படை எருசலேமை முற்றுகையிட்டுக் கொண்டிருந்தது. இறைவாக்கினன் எரேமியா யூதா அரசர்களின் அரண்மனையிலிருந்த காவற்கூட முற்றத்தில் சிறைவைக்கப்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19734', '24', '32', '3', '¶ அவ்வேளையில் யூதாவின் அரசனாகிய சிதேக்கியா எரேமியாவை சிறையில் அடைத்துச் சொன்னதாவது. “நீ ஏன் இவ்வாறு இறைவாக்கு உரைக்கிறாய்? யெகோவா சொல்வது இதுவே: நான் இப்பட்டணத்தைப் பாபிலோன் அரசனின் கையில் கொடுக்கப்போகிறேன்; அவன் அதைக் கைப்பற்றுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19735', '24', '32', '4', 'யூதாவின் அரசன் சிதேக்கியா பாபிலோனியருடைய கையிலிருந்து தப்பிப்போகமாட்டான். பாபிலோனின் அரசனிடம் நிச்சயம் ஒப்படைக்கப்படுவான். சிதேக்கியா பாபிலோன் அரசனுடன் நேர்முகமாகப் பேசி தன் கண்களால் அவனைக் காண்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19736', '24', '32', '5', 'அவன் சிதேக்கியாவை பாபிலோனுக்குக் கொண்டுபோவான்; நான் அவனுக்கு நடவடிக்கை எடுக்கும்வரை அங்கேயே தங்கியிருப்பான். எனவே நீயோ பாபிலோனியருடன் போரிட்டால் நிச்சயம் வெற்றிபெறவே மாட்டாய் என்று யெகோவா சொல்கிறார் என்கிறாயே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19737', '24', '32', '6', '¶ சிறையிருந்த காலத்தில் எரேமியா சொன்னதாவது, “யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19738', '24', '32', '7', 'அவர் என்னிடம், சல்லூமின் மகனான உனது ஒன்றுவிட்ட சகோதரன் அனாமெயேல் உன்னிடம் வரப்போகிறான். அவன் வந்து, ‘ஆனதோத்திலிருக்கும் என் வயலை நீ உனக்கு வாங்கிக்கொள். நீ நெருங்கிய உறவினனானபடியால் அதை வாங்கும் உரிமையும், கடமையும் உன்னுடையதே’ என்று சொல்வான் என்று சொன்னார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19739', '24', '32', '8', '¶ “பின்பு யெகோவா கூறியபடியே, என் ஒன்றுவிட்ட சகோதரன் அனாமெயேல் காவல் முற்றத்திற்கு என்னிடம் வந்து, ‘பென்யமீன் நாட்டிலிருக்கும் ஆனதோத்திலுள்ள என்னுடைய வயலை நீ வாங்கு. அதை வைத்துக்கொள்ளவும், மீட்டுக்கொள்ளவும் உனக்கே உரிமையுண்டு. அதனால் உனக்காக வாங்கிக்கொள்’ என்றான். “அப்பொழுது அது யெகோவாவின் வார்த்தை என்பதை நான் அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19740', '24', '32', '9', '¶ ஆகவே நான் ஆனதோத்திலுள்ள வயலை எனது ஒன்றுவிட்ட சகோதரன் அனாமெயேலிடமிருந்து வாங்கி அவனுக்கு பதினேழு சேக்கல் வெள்ளியையும் நிறுத்துக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19741', '24', '32', '10', 'நான் பத்திரத்தில் கையெழுத்திட்டு, முத்திரைபோட்டு சாட்சிப்படுத்தி, தராசில் வெள்ளியை நிறுத்துக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19742', '24', '32', '11', 'விதிகளும், நிபந்தனைகளும் அடங்கிய பிரதியான பத்திரத்தையும், அதனுடன் முத்திரையிடப்படாத பிரதியையும் எடுத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19743', '24', '32', '12', 'நான் அந்த பத்திரத்தை மாசெயாவின் மகனான நேரியாவின் மகன் பாரூக்கிடம் கொடுத்தேன். அதை, எனது ஒன்றுவிட்ட சகோதரன் அனாமெயேலுக்கு முன்பாகவும், பத்திரத்தில் கையெழுத்திட்ட சாட்சிகளுக்கு முன்பாகவும், காவற்கூட முற்றத்தில் இருந்த எல்லா யூதரின் முன்பாகவும் அவனிடத்தில் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19744', '24', '32', '13', '¶ “நான் இந்த அறிவுறுத்தல்களை அவர்கள் முன்னிலையில் பாரூக்கிடம் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19745', '24', '32', '14', '‘இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: முத்திரையிட்டதும், முத்திரையிடாததுமான பத்திரத்தின் பிரதிகளை எடுத்து, அநேக காலத்திற்குப் பாதுகாப்பாய் இருக்கும்படி ஒரு மண்பானையில் போட்டு வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19746', '24', '32', '15', 'ஏனெனில் இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா, மீண்டும் இந்த நாட்டில் வீடுகளும், வயல்களும், திராட்சைத் தோட்டங்களும் விலைக்கு வாங்கப்படும் என்கிறார்’ என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19747', '24', '32', '16', '¶ “நான் பத்திரத்தை நேரியாவின் மகனான பாரூக்கிடம் கொடுத்தபின் யெகோவாவிடம் மன்றாடினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19748', '24', '32', '17', '¶ “ஆண்டவராகிய யெகோவாவே, நீர் உமது மகா வல்லமையினாலும், நீட்டப்பட்ட கரத்தினாலும் வானங்களையும், பூமியையும் உருவாக்கினீர். உம்மால் செய்யமுடியாத காரியம் ஒன்றுமேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19749', '24', '32', '18', 'நீர் ஆயிரக்கணக்கானோருக்கு அன்பு காட்டுகிறீர். ஆனால் பெற்றோரின் பாவங்களுக்கான தண்டனையை அவர்களுக்குப்பின் அவர்களின் பிள்ளைகளின் மடியில் கொண்டுவருகிறீர். பெரியவரும், வல்லமையுள்ளவருமான இறைவனே, சேனைகளின் யெகோவா என்பது உமது பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19750', '24', '32', '19', 'உமது நோக்கங்கள் பெரியவை. உமது செயல்கள் வல்லமையுள்ளவை. மனிதருடைய வழிகளையெல்லாம் உமது கண்கள் காண்கின்றன. அவனவனுடைய நடத்தைக்குத் தக்கதாகவும், அவனவனுடைய செயல்களுக்குத் தக்கதாகவும் ஒவ்வொருவருக்கும் நீர் பலன் அளிக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19751', '24', '32', '20', 'நீர் எகிப்திலே அற்புத அடையாளங்களையும் அதிசயங்களையும் செய்தீர். இஸ்ரயேலருக்கும், மற்ற எல்லா மனுமக்களுக்கும் மத்தியில் தொடர்ந்து இன்றுவரை அவைகளை நடப்பித்திருக்கிறீர். இன்னும் உமக்கே உரியதாய் இருக்கும் புகழையும் பெற்றிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19752', '24', '32', '21', 'நீர் உமது மக்களான இஸ்ரயேலரை அடையாளங்களுடனும், அதிசயங்களுடனும் எகிப்திலிருந்து வெளியே கொண்டுவந்தீர். உமது வல்லமையுள்ள கையினாலும், நீட்டப்பட்ட புயத்தினாலும் பெரிய பயங்கரத்தினாலும் அதைச் செய்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19753', '24', '32', '22', 'அவர்களுடைய முற்பிதாக்களுக்குக் கொடுப்பதாக வாக்களித்த பாலும் தேனும் ஓடுகிறதான இந்த நாட்டையும் நீரே அவர்களுக்குக் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19754', '24', '32', '23', 'அவர்கள் வந்து அதைத் தங்களுக்கு உரிமையாக்கிக்கொண்டார்கள். ஆனால் அவர்கள் உமக்குக் கீழ்ப்படியவோ, உமது சட்டத்தைப் பின்பற்றவோ இல்லை. நீர் அவர்களுக்குக் கட்டளையிட்டபடி செய்யவும் இல்லை. ஆகையினால் நீர் அவர்கள்மீது இந்த பேராபத்தையெல்லாம் கொண்டுவந்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19755', '24', '32', '24', '¶ “பட்டணத்தைக் கைப்பற்றுவதற்காக எப்படியாக முற்றுகைக் கொத்தளங்கள் கட்டப்பட்டுள்ளன என்று பாரும். வாள், பஞ்சம், கொள்ளைநோய் ஆகியவற்றின் நிமித்தம் இப்பட்டணம் அதைத் தாக்கிக்கொண்டிருக்கிற பாபிலோனியரிடம் கொடுக்கப்படும். நீர் இப்போது காண்கிறதுபோல நீர் சொன்னது நடந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19756', '24', '32', '25', 'ஆண்டவராகிய யெகோவாவே! இப்பட்டணம் பாபிலோனியரிடம் கையளிக்கப்பட இருக்கிறபோதிலும், நீர் என்னிடம், ‘வெள்ளியைக் கொடுத்து வயலை வாங்கி, அதன் ஆவணங்களைச் சாட்சிப்படுத்து என்று சொல்கிறீரே’ என்று மன்றாடினேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19757', '24', '32', '26', '¶ அப்பொழுது யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19758', '24', '32', '27', '“மாம்சமான யாவருக்கும் இறைவனாகிய யெகோவா நானே. என்னால் இயலாதது ஒன்றுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19759', '24', '32', '28', 'ஆகையினால் யெகோவா சொல்வது இதுவே: நான் இப்பட்டணத்தைப் பாபிலோனியரிடமும், பாபிலோன் அரசன் நேபுகாத்நேச்சாரிடமும் கொடுக்கப்போகிறேன். அவன் அதைக் கைப்பற்றுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19760', '24', '32', '29', 'இந்தப் பட்டணத்தைத் தாக்குகிற பாபிலோனியர் இதற்குள் புகுந்து, இதற்கு நெருப்பு வைப்பார்கள். வீட்டின் கூரைகளில் பாகாலுக்குத் தூபங்காட்டி, பிற தெய்வங்களுக்குப் பானபலிகளை வார்த்து, எனக்குக் கோபமூட்டிய இம்மக்களின் வீடுகளுடன் இந்த நகரத்தையும் எரித்துப் போடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19761', '24', '32', '30', '¶ “தங்கள் இளமையிலிருந்தே, இஸ்ரயேல், யூதா மக்கள் எனக்கு முன்பாகத் தீமையை அல்லாமல், வேறொன்றும் செய்யவில்லை. இஸ்ரயேல் மக்கள் உண்மையிலேயே தங்கள் கைகள் செய்த விக்கிரகங்களினால் எனக்குக் கோபமூட்டினார்கள் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19762', '24', '32', '31', 'இந்தப் பட்டணம் கட்டப்பட்ட நாளிலிருந்து இன்றுவரை எனக்குக் கோபத்தையும், கடுங்கோபத்தையும், மிகுதியாய் எழுப்பியபடியால் அதை என் பார்வையிலிருந்து அகற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19763', '24', '32', '32', 'இஸ்ரயேல் மக்களும், யூதா மக்களும் தாங்கள் செய்த தீமையினால் எனக்குக் கோபமூட்டினார்கள். அவர்களும், அவர்கள் அரசர்களும், அதிகாரிகளும், ஆசாரியரும், இறைவாக்கினரும், யூதா மனிதரும், எருசலேம் மக்களுமே அப்படிச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19764', '24', '32', '33', 'அவர்களோ தங்கள் முகங்களையல்ல; முதுகுகளையே எனக்குக் காட்டினார்கள். நான் திரும்பத்திரும்ப போதித்தும் அதை அவர்கள் கேட்கவோ, திருந்துவதற்கு முயற்சிக்கவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19765', '24', '32', '34', 'அவர்கள் என் பெயரினால் அழைக்கப்படும் ஆலயத்தில், தங்கள் அருவருப்பான விக்கிரகங்களை வைத்து ஆலயத்தைக் கறைப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19766', '24', '32', '35', 'அவர்கள் தங்கள் மகன்களையும், மகள்களையும் மோளேகு தெய்வத்திற்குப் பலியிடுவதற்காக பென் இன்னோம் பள்ளத்தாக்கில் பாகாலுக்கு மேடைகளைக் கட்டினார்கள். இத்தகைய அருவருப்பான செயல்களைச் செய்யும்படி நான் அவர்களுக்குக் கட்டளையிட்டதுமில்லை; அப்படி நான் என் மனதில் எண்ணியதுமில்லை. இருந்தும் அவர்கள் இப்படிச் செய்து யூதாவைப் பாவத்திற்குட்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19767', '24', '32', '36', '¶ “எரேமியாவே, ‘இப்பட்டணம் வாளினாலும், பஞ்சத்தினாலும், கொள்ளைநோயினாலும் பாபிலோன் அரசனின் கையில் கொடுக்கப்படும்’ என்று மக்கள் சொல்கிறார்கள். ஆனாலும் இஸ்ரயேலின் இறைவனாகிய யெகோவா அந்நாட்டைப் பற்றி இன்னும் அதிகமாய்ச் சொல்வது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19768', '24', '32', '37', 'கடுஞ்சினத்தாலும் என் கோபத்தாலும் துரத்திவிட்ட எல்லா நாடுகளிலிருந்தும் நிச்சயமாக அவர்களைச் சேர்த்தெடுப்பேன். அவர்களைத் திரும்பவும் இந்த இடத்திற்குக் கொண்டுவந்து அவர்கள் பாதுகாப்புடன் வாழும்படி செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19769', '24', '32', '38', 'அவர்கள் என் மக்களாயிருப்பார்கள், நான் அவர்களுடைய இறைவனாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19770', '24', '32', '39', 'நான் அவர்களுக்கு ஒரே இருதயத்தையும், ஒரே மனதையும் கொடுப்பேன். அப்பொழுது அவர்கள் தங்கள் சொந்த நன்மைக்காகவும், தங்களுக்குப் பின்வரும் பிள்ளைகளின் நன்மைக்காகவும் என்றென்றைக்கும் எனக்குப் பயந்து நடப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19771', '24', '32', '40', 'நான் அவர்களோடு ஒரு நித்திய உடன்படிக்கையைச் செய்வேன். நான் அவர்களுக்கு நன்மை செய்வதை ஒருபோதும் நிறுத்தமாட்டேன். அவர்கள் என்னைவிட்டுத் திரும்பாதபடி எனக்குப் பயப்படும் உணர்வை நான் அவர்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19772', '24', '32', '41', 'அவர்களுக்கு நன்மை செய்வதில் நான் மகிழ்ந்து, அவர்களை இந்த நாட்டில் நிச்சயமாக நிலைநாட்டுவேன். இதை என் முழு இருதயத்தோடும், என் முழு ஆத்துமாவோடும் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19773', '24', '32', '42', '¶ “யெகோவா கூறுவது இதுவே: இந்த மக்கள்மேல் இப்பேரிடரை நானே கொண்டுவந்தேன். ஆகவே நான் அவர்களுக்குக் கொடுத்த வாக்குத்தத்தத்தின்படி, எல்லா செல்வச் செழிப்பையும் அதிகமாய் அவர்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19774', '24', '32', '43', '‘அது மனிதர்களும், மிருகங்களும் இல்லாமல் பாழடைந்த நாடு என்றும், அது பாபிலோனியரின் கையில் கொடுக்கப்பட்டுள்ளது என்றும்,’ நீங்கள் சொல்லும் இந்நாட்டிலே, மறுபடியும் வயல்கள் வாங்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19775', '24', '32', '44', 'பென்யமீன் நாட்டிலும், எருசலேமைச் சூழ்ந்துள்ள கிராமங்களிலும், யூதாவின் பட்டணங்களிலும், மேற்கு மலைச்சரிவிலுள்ள நாட்டின் பட்டணங்களிலும், நெகேவ் பிரதேசத்திலும் வயல்கள் வெள்ளிக்கு வாங்கப்படும். பத்திரங்களுக்குக் கையெழுத்திட்டு முத்திரையிட்டு சாட்சிகளையும் வைப்பார்கள். ஏனெனில் நான் அவர்களுடைய செல்வங்களை திருப்பிக் கொடுப்பேன் என்று யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19776', '24', '33', '1', '¶ எரேமியா இன்னும் காவற்கூடத்தின் முற்றத்திலேயே சிறைப்பட்டிருக்கும்போது, இரண்டாம் முறையும் யெகோவாவின் வார்த்தை அவனுக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19777', '24', '33', '2', 'பூமியைப் படைத்து அதை உருவாக்கி நிறுத்தியவர் யெகோவா. யெகோவா என்பது அவரது பெயர். அவர் கூறுவது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19778', '24', '33', '3', 'நீ என்னை நோக்கிக் கூப்பிடு; நான் உனக்குப் பதிலளிப்பேன். நீ அறியாததும், உன்னால் ஆராய்ந்து அறிய முடியாததுமான பெரிய காரியங்களையும் நான் உனக்குச் சொல்லித்தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19779', '24', '33', '4', 'இப்பட்டணத்திலுள்ள வீடுகளைக் குறித்தும், யூதாவின் அரண்மனைகளைக் குறித்தும் இஸ்ரயேலின் இறைவனாகிய யெகோவா கூறுவதாவது: இவற்றை நீங்கள் பாபிலோனியருடன் நடக்கும் சண்டையில் அவர்களுடைய வாளுக்கும், முற்றுகைக் கோட்டைகளுக்கும் எதிராகப் பயன்படுத்துவதற்காக உடைத்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19780', '24', '33', '5', 'பாபிலோனியரோ உள்ளே வருவார்கள். இந்த வீடுகளும், அரச அரண்மனைகளும் இறந்துபோன மனித உடல்களினால் நிரப்பப்படும். அவர்களை என்னுடைய கோபத்தினாலும், கடுங்கோபத்தினாலும் நானே கொல்லுவேன். இப்பட்டணத்தின் எல்லாக் கொடுமைகளினிமித்தம் நான் என் முகத்தை அதைவிட்டு மறைத்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19781', '24', '33', '6', '¶ ஆயினும், நான் இப்பட்டணத்திற்குச் சுகத்தையும், ஆரோக்கியத்தையும் கொடுக்கும் காலம் வரும். என்னுடைய மக்களை நான் குணப்படுத்தி, அவர்கள் நிறைவான சமாதானத்தையும், சத்தியத்தையும் அனுபவித்து மகிழும்படி செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19782', '24', '33', '7', 'நான் யூதாவையும், இஸ்ரயேலையும் சிறையிருப்பில் இருந்து மீட்டு, அவர்கள் முன்பிருந்த நிலைக்கு அவர்களைத் திரும்பவும் கட்டி எழுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19783', '24', '33', '8', 'அவர்கள் எனக்கு விரோதமாக செய்த எல்லாப் பாவங்களிலிருந்தும் அவர்களைத் தூய்மையாக்குவேன். அவர்கள் எனக்கு விரோதமாகச் செய்த எல்லா அக்கிரமங்களையும் பாவங்களையும் அவர்களுக்கு மன்னிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19784', '24', '33', '9', 'நான் இப்பட்டணத்திற்குச் செய்த எல்லா நற்செயல்களையும் பூமியின் எல்லா தேசத்தார்களும் கேட்கும்போது, இந்தப் பட்டணம் எனக்குப் புகழையும், மகிழ்ச்சியையும், துதியையும், மகிமையையும் கொண்டுவரும். நான் அந்தப் பட்டணத்திற்குக் கொடுக்கும் நிறைவான செல்வத்தையும், சமாதானத்தையும் கண்டு அவர்கள் பிரமித்து நடுங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19785', '24', '33', '10', '¶ யெகோவா கூறுவது இதுவே: மக்கள் இந்த இடத்தைக் குறித்து, இது மனிதரோ, மிருகங்களோ குடியிராத பாழிடம் என்பார்கள். அப்படியிருந்தும் மனிதரோ மிருகங்களோ குடியிராமல் பாழாய் கிடக்கின்ற, யூதாவின் பட்டணங்களிலும் எருசலேமின் வீதிகளிலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19786', '24', '33', '11', 'சந்தோஷத்தின் சத்தமும், மகிழ்ச்சியின் சத்தமும், மணமகளின் குரலும், மணமகனின் குரலும் கேட்கும். அத்துடன், யெகோவாவின் ஆலயத்திற்கு நன்றிக் காணிக்கைகளைக் கொண்டுவருபவர்களின் குரல்களும் கேட்கும்: “சேனைகளின் யெகோவாவுக்கு நன்றி செலுத்துங்கள்; யெகோவா நல்லவர்; அவருடைய அன்பு என்றும் நிலைத்து நிற்கும்” என்று சொல்வார்கள். நான், அவர்களுடைய நாட்டிற்கு முன்பு இருந்ததுபோல் செல்வத்தையெல்லாம் திரும்பவும் கொடுப்பேன் என்று யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19787', '24', '33', '12', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: இந்த இடம் மனிதர்களோ, மிருகங்களோ இல்லாமல் பாழடைந்திருக்கும். ஆயினும் இதைச் சேர்ந்த எல்லாப் பட்டணங்களிலும் மீண்டும் தங்கள் மந்தையை மேய்ப்பதற்கான மேய்ச்சலிடங்கள் மேய்ப்பர்களுக்கு உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19788', '24', '33', '13', 'மேற்கு மலைச்சரிவிலுள்ள பட்டணங்களிலும், நெகேவ் பிரதேசத்திலுள்ள பட்டணங்களிலும், பென்யமீன் பிரதேசத்திலும், எருசலேமைச் சுற்றியுள்ள கிராமங்களிலும், யூதாவின் பட்டணங்களிலும், ஆட்டுமந்தைகள் மீண்டும் தங்களைக் கணக்கெடுப்பவனின் கைக்குள்ளாகக் கடந்துவரும் என்று யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19789', '24', '33', '14', '¶ இஸ்ரயேல் குடும்பத்திற்கும், யூதா குடும்பத்திற்கும் நான் கொடுத்த கிருபையான வாக்குத்தத்தத்தை நிறைவேற்றும் நாட்கள் வருகின்றன என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19790', '24', '33', '15', '“ ‘அந்த நாட்களிலும், அக்காலத்திலும் தாவீதின் சந்ததியிலிருந்து ஒரு நேர்மையான கிளை முளைக்கும்படி செய்வேன். அவர் நாட்டில் நீதியானதையும், நியாயமானதையும் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19791', '24', '33', '16', 'அந்நாட்களில் யூதா காப்பாற்றப்படும். எருசலேம் பாதுகாப்புடன் வாழும். அது யெகோவாவே நமது நேர்மை என்ற பெயரால் அழைக்கப்படும்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19792', '24', '33', '17', 'ஏனெனில் யெகோவா கூறுவது இதுவே: ‘இஸ்ரயேல் குடும்பத்தின் அரியணையில் இருக்க தாவீதுக்கு ஒருவனாவது இல்லாமல் போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19793', '24', '33', '18', 'லேவியரான ஆசாரியர்களில் எனக்கு முன்பாக நின்று தகன காணிக்கைகளையும், தானிய காணிக்கைகளையும், மற்ற பலிகளையும் தொடர்ந்து செலுத்துவதற்கு ஒருவனாவது இல்லாமல் போவதும் இல்லை’ ” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19794', '24', '33', '19', '¶ யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19795', '24', '33', '20', 'யெகோவா சொல்வது இதுவே: “பகலும் இரவும் அவற்றிற்கென குறிக்கப்பட்ட காலத்தில் இனிமேல் வராதபடிக்கு, நான் அவைகளுடன் செய்துகொண்ட உடன்படிக்கையை உங்களால் உடைக்க முடியுமானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19796', '24', '33', '21', 'அப்பொழுது என் தாசனாகிய தாவீதுடனும், எனக்கு முன்பாக ஊழியம் செய்யும் லேவிய ஆசாரியருடனும் நான் செய்துகொண்ட உடன்படிக்கையையும் உடைக்க முடியும். தாவீதுக்கும் தன் அரியணையில் இருந்து ஆட்சிசெய்ய ஒரு சந்ததி இல்லாது போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19797', '24', '33', '22', 'நான் என் தாசனாகிய தாவீதின் வம்சத்தையும், எனக்கு முன்பாக ஊழியம் செய்கிற லேவியரையும் வானத்திலுள்ள எண்ணமுடியாத நட்சத்திரங்களைப்போலவும், கடற்கரையின் அளவற்ற மணலைப்போலவும் பெருகப்பண்ணுவேன் என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19798', '24', '33', '23', '¶ யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19799', '24', '33', '24', '“ ‘யெகோவா தாம் தெரிந்துகொண்ட இரு அரசுகளையும் நிராகரித்துவிட்டார் என்று இந்த மக்கள் சொல்வதை நீ கவனிக்கவில்லையோ’? ஆகவே அவர்கள் என் மக்களை அவமதித்து, அவர்களை ஒரு நாடாக எண்ணாதிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19800', '24', '33', '25', 'யெகோவா கூறுவது இதுவே: ‘பகலோடும், இரவோடும் நான் பண்ணின உடன்படிக்கையையும், வானத்திற்கும், பூமிக்கும் நான் விதித்த சட்டங்களையும் நான் நிலை நிறுத்தாமல் இருப்பேனானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19801', '24', '33', '26', 'யாக்கோபின் வம்சத்தையும், என் தாசனாகிய தாவீதையும் நான் நிராகரிப்பேன். ஆபிரகாம், ஈசாக்கு, யாக்கோபு என்பவர்களின் சந்ததிகளை அரசாளுவதற்கு, தாவீதினுடைய மகன்களில் ஒருவனையும் நான் தெரிந்துகொள்ளவும் மாட்டேன். ஆனால் நானோ அவர்களுடைய செல்வங்கள் யாவற்றையும் திரும்பக் கொடுத்து, அவர்களுக்கு இரக்கம் காட்டுவேன்’ என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19802', '24', '34', '1', '¶ பாபிலோன் அரசன் நேபுகாத்நேச்சாரும், அவனுடைய முழு இராணுவமும், அவனுடைய ஆளுகைக்குட்பட்டிருந்த எல்லா அரசுகளும், அரசுகளின் மக்களும், எருசலேமுக்கும் அதைச் சேர்ந்த எல்லா பட்டணங்களுக்கும் விரோதமாகச் சண்டையிட்டுக் கொண்டிருந்தார்கள். அப்பொழுது யெகோவாவிடமிருந்து இந்த வார்த்தை எரேமியாவுக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19803', '24', '34', '2', 'இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே, “நீ போய் யூதாவின் அரசனாகிய சிதேக்கியாவிடம் சொல்லவேண்டியதாவது; யெகோவா சொல்வது இதுவே: இப்பட்டணத்தைப் பாபிலோன் அரசனின் கையில் கொடுக்கப்போகிறேன். அவன் அதை எரித்துப்போடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19804', '24', '34', '3', 'நீ அவர்களுடைய கையிலிருந்து தப்பமாட்டாய். நீ நிச்சயமாக சிறைப்பிடிக்கப்பட்டு அவனுடைய கையில் ஒப்புக்கொடுக்கப்படுவாய். நீ பாபிலோன் அரசனை உன் சொந்தக் கண்களால் காண்பாய். அவன் உன்னோடு நேருக்கு நேராகக் பேசுவான். நீ பாபிலோனுக்குப் போவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19805', '24', '34', '4', '¶ “ ‘எனினும் யூதா அரசனாகிய சிதேக்கியாவே! யெகோவாவின் வாக்குத்தத்தத்தைக் கேள். யெகோவா உன்னைக் குறித்துச் சொல்வது இதுவே: நீ வாளால் மரிக்கமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19806', '24', '34', '5', 'நீ சமாதானத்துடன் மரிப்பாய். அத்துடன் உனக்குமுன் இருந்த அரசர்களாகிய உன்னுடைய தந்தையர்களை அடக்கம்பண்ணும்போது, மக்கள் நறுமணப் பொருட்களை எரித்துக் கனம்பண்ணியதுபோல, உனக்கும் நறுமணப் பொருட்களை எரித்துக் கனம் பண்ணுவார்கள். “ஐயோ, எங்கள் தலைவனே!” என்று சொல்லிப் புலம்புவார்கள். இந்த வாக்குத்தத்தத்தை நானே கொடுக்கிறேன்’ என்று யெகோவா கூறுகிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19807', '24', '34', '6', '¶ பின்பு இறைவாக்கினன் எரேமியா, இந்த எல்லா வார்த்தைகளையும் எருசலேமில் யூதாவின் அரசனாகிய சிதேக்கியாவிடம் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19808', '24', '34', '7', 'அவ்வேளையில் பாபிலோன் அரசனுடைய இராணுவம் எருசலேமுக்கு விரோதமாகவும், யூதாவின் பட்டணங்களில் மீதியாயிருந்த லாகீசுக்கும், அசேக்காவுக்கும் விரோதமாகவும் போரிட்டுக்கொண்டிருந்தது. இவைகள் மட்டுமே யூதாவில் தப்பியிருந்த பாதுகாப்பான பட்டணங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19809', '24', '34', '8', '¶ சிதேக்கியா அரசன், அடிமைகளுக்கு விடுதலை கொடுப்பதற்காக எருசலேமில் இருந்த எல்லா மக்களோடும் ஒரு உடன்படிக்கை செய்தான். அப்பொழுது யெகோவாவிடமிருந்து எரேமியாவுக்கு வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19810', '24', '34', '9', 'அந்த உடன்படிக்கையாவது: “ஒவ்வொருவனும் தன்தன் எபிரெய அடிமைகளான ஆண்களையும், பெண்களையும் விடுதலையாக்க வேண்டும். ஒருவரும் தன் சகோதரனாகிய யூதனை அடிமையாக வைத்திருக்கக்கூடாது” என்பதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19811', '24', '34', '10', 'இந்த உடன்படிக்கைக்கு உட்பட்ட எல்லா அதிகாரிகளும், மக்களும் தங்கள் ஆண் அடிமைகளையும், பெண் அடிமைகளையும் விடுதலையாக்கச் சம்மதித்தார்கள். அவர்கள் தொடர்ந்து தங்கள் அடிமைகளை அடிமைத்தனத்தில் வைத்திராமல் விடுதலையாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19812', '24', '34', '11', 'ஆனால் அதன்பின் தங்கள் மனதை மாற்றி தாங்கள் விடுவித்த அடிமைகளைத் திரும்பவும் அடிமைகளாக்கிக் கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19813', '24', '34', '12', '¶ அப்பொழுது யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19814', '24', '34', '13', '“இஸ்ரயேலின் இறைவனாகிய யெகோவா, கூறுவது இதுவே: அடிமைத்தன நாடான எகிப்திலிருந்து உங்கள் முற்பிதாக்களை நான் கொண்டுவந்தபோது, அவர்களோடு ஒரு உடன்படிக்கை பண்ணினேன். நான் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19815', '24', '34', '14', '‘ஒவ்வொரு ஏழாம் வருடமும், நீங்கள் ஒவ்வொருவரும், தன்னைத்தானே உங்களிடம் விற்றுப்போட்ட, உங்கள் எபிரெய சகோதரனை விடுதலை பண்ணவேண்டும். அவன் உங்களுக்கு ஆறு வருடம் பணிசெய்தபின் நீங்கள் அவனை விடுதலை செய்யவேண்டும் என்பதாகும்.’ ஆனால் உங்கள் முற்பிதாக்களோ எனக்கு செவிகொடுக்கவுமில்லை, எனக்கு கவனம் செலுத்தவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19816', '24', '34', '15', 'நீங்கள் இந்நாளில் மனந்திரும்பி, என் பார்வையில் சரியானதைச் செய்தீர்கள். நீங்கள் ஒவ்வொருவரும் உங்கள் சகோதரருக்கு விடுதலையை அறிவித்தீர்கள்; அத்துடன் என் பெயரைக்கொண்ட என்னுடைய ஆலயத்தில், என் முன்னாக ஒரு உடன்படிக்கையையும் செய்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19817', '24', '34', '16', 'ஆனால் இப்பொழுது மறுபுறம் திரும்பி நீங்கள் என் பெயரைக் கறைப்படுத்திவிட்டீர்கள். நீங்கள், தாம் விரும்பிய இடத்திற்குப் போக விடுதலையாக்கி அனுப்பிவிட்ட ஆண், பெண் அடிமைகளைத் திரும்பவும் எடுத்துக்கொண்டீர்கள். நீங்கள் திரும்பவும் அவர்களை வற்புறுத்தி அடிமைகளாக்கி இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19818', '24', '34', '17', '¶ “ஆகையால் யெகோவா சொல்வது இதுவே: நீங்கள் எனக்குக் கீழ்ப்படியவில்லை. நீங்கள் ஒவ்வொருவனும் உங்கள் சகோதரருக்கு விடுதலையை அறிவிக்கவுமில்லை. எனவே நான் இப்பொழுது உங்களுக்கு விடுதலையை அறிவிக்கிறேன். அது வாளினாலும், பஞ்சத்தினாலும், கொள்ளைநோயினாலும் விழுவதற்கான விடுதலை என யெகோவா அறிவிக்கிறார். நான் உங்களை பூமியின் எல்லா அரசுகளுக்கும் அருவருப்பாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19819', '24', '34', '18', 'இந்த மனிதர் என் உடன்படிக்கையை மீறி, எனக்கு முன்பாகத் தாங்கள் செய்துகொண்ட உடன்படிக்கையின் நிபந்தனைகளை நிறைவேற்றாமல் போனார்கள். அவர்கள் கன்றை இரண்டாகப் பிளந்து, அந்தத் துண்டுகளுக்கிடையே நடந்து போனார்களே. அந்தக் கன்றுக்குச் செய்யப்பட்டது போலவே நானும் அவர்களுக்குச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19820', '24', '34', '19', 'கன்றுக்குட்டியின் துண்டுகளுக்கிடையில் நடந்துபோன யூதா மற்றும் எருசலேமின் தலைவர்களையும், அரண்மனை அதிகாரிகளையும், ஆசாரியர்களையும், நாட்டு மக்கள் அனைவரையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19821', '24', '34', '20', 'அவர்களுடைய உயிரை வாங்கத் தேடுகிற பகைவரின் கையில் நான் ஒப்புக்கொடுப்பேன். அவர்களுடைய சடலங்கள் ஆகாயத்துப் பறவைகளுக்கும், பூமியின் மிருகங்களுக்கும் உணவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19822', '24', '34', '21', '¶ “நான் யூதாவின் அரசனாகிய சிதேக்கியாவையும், அவனுடைய அதிகாரிகளையும், அவர்களுடைய உயிரை வாங்கத் தேடுகிற பகைவர்களின் கையில் ஒப்படைப்பேன். உங்களைவிட்டுப்போன பாபிலோன் அரசனுடைய இராணுவத்தின் கையில் அவர்களை ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19823', '24', '34', '22', 'நானே கட்டளை கொடுத்து, அவர்களை இப்பட்டணத்திற்குத் திரும்பக் கொண்டுவருவேன் என்று யெகோவா அறிவிக்கிறார். அவர்கள் அதற்கு விரோதமாய் போரிட்டு அதைப் பிடித்துச் சுட்டெரிப்பார்கள். நான் யூதாவின் பட்டணங்களையும், ஒருவரும் அவைகளில் குடியிராமல் பாழாய்ப் போகச்செய்வேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19824', '24', '35', '1', '¶ யூதாவின் அரசன் யோசியாவின் மகன் யோயாக்கீம் ஆட்சி செய்த காலத்தில், யெகோவாவிடமிருந்து எரேமியாவுக்கு வந்த வார்த்தையாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19825', '24', '35', '2', '“ரேகாபியரின் குடும்பத்தாரிடம் போய், அவர்களை யெகோவாவின் ஆலயத்தின் பக்க அறைகள் ஒன்றிற்கு வரவழைத்து, அவர்களுக்குக் குடிப்பதற்குத் திராட்சரசம் கொடு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19826', '24', '35', '3', '¶ ஆகவே நான் அபசினியாவின் மகனான எரேமியாவின் மகன் யாஸனியாவையும், அவனுடைய சகோதரரையும், அவனுடைய எல்லா மகன்களுமான ரேகாபியரின் முழு குடும்பத்தாரையும் அழைக்கப் போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19827', '24', '35', '4', 'நான் அவர்களை யெகோவாவினுடைய ஆலயத்திற்குள் கொண்டுவந்தேன். அவர்களை அங்குள்ள இறைவனுடைய மனிதனான இக்தாலியாவின் மகனான ஆனானின் மகன்களுடைய அறைக்குக் கொண்டுபோனேன். அந்த அறை, வாசற்காவலனாகிய சல்லூமின் மகன் மாசெயாவின் அறைக்கு மேலிருந்த, அதிகாரிகளுடைய அறைக்கு அடுத்ததாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19828', '24', '35', '5', 'அப்பொழுது நான் ரேகாபியரின் குடும்பத்தைச் சேர்ந்த ஆண்களின் முன்பாக திராட்சரசம் நிறைந்த கிண்ணங்களையும், சில குடங்களையும் வைத்து, “கொஞ்சம் திராட்சரசம் குடியுங்கள்” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19829', '24', '35', '6', '¶ ஆனால் அவர்களோ, “நாங்கள் திராட்சரசம் குடிப்பதில்லை; ஏனெனில், எங்கள் முற்பிதாவான ரேகாபின் மகன் யோனதாப் எங்களிடம், ‘நீங்களாவது உங்கள் சந்ததிகளாவது ஒருபோதும் திராட்சரசம் குடிக்கக்கூடாது’ என்று எங்களுக்குக் கட்டளையிட்டிருக்கிறார் எனப் பதிலளித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19830', '24', '35', '7', 'அத்துடன் நீங்கள் ஒருபோதும் வீடுகளைக் கட்டவோ, விதையை விதைக்கவோ, திராட்சைத் தோட்டங்களை நாட்டவோ வேண்டாம். இவற்றில் ஒன்றையும் உங்களுக்குச் சொந்தமாக்கிக்கொள்ளவும் வேண்டாம். ஆனால் எப்பொழுதும் கூடாரங்களிலேயே வசிக்கவேண்டும். அப்பொழுது நீங்கள் நாடோடிகளாய் இருக்கும் நாட்டில் நீடித்த நாட்களுக்கு வாழ்வீர்கள் என்று கட்டளையிட்டிருக்கிறார் என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19831', '24', '35', '8', 'நாங்கள் எங்கள் முற்பிதாவான ரேகாபின் மகன் யோனதாப் கட்டளையிட்ட எல்லாவற்றிற்கும் கீழ்ப்படிந்திருக்கிறோம். நாங்களோ, எங்கள் மனைவிகளோ, எங்கள் மகன்களோ, மகள்களோ ஒருபோதும் திராட்சரசம் குடித்ததில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19832', '24', '35', '9', 'நாங்கள் வாழ்வதற்கென்று வீடுகளைக் கட்டவுமில்லை. திராட்சை தோட்டங்களையோ, வயல்களையோ, பயிர்களையோ உண்டாக்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19833', '24', '35', '10', 'நாங்கள் கூடாரங்களில் குடியிருந்து, எங்கள் முற்பிதா யோனதாப் எங்களுக்குக் கட்டளையிட்ட ஒவ்வொன்றுக்கும் முழுவதும் கீழ்ப்படிந்திருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19834', '24', '35', '11', 'ஆனால் பாபிலோன் அரசன் நேபுகாத்நேச்சார் இந்த நாட்டின்மேல் படையெடுத்தபோது நாங்கள், ‘பாபிலோனிய, சீரியப் படைகளிடமிருந்து தப்பிக்கொள்வதற்காக நாம் எருசலேமுக்குப் போகவேண்டும்’ என்று சொன்னோம். அப்படியே நாங்கள் எருசலேமுக்கு வந்தோம்” என்று கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19835', '24', '35', '12', '¶ அப்பொழுது யெகோவாவினுடைய வார்த்தை எரேமியாவுக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19836', '24', '35', '13', '“இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே; நீ யூதா மனிதரிடமும், எருசலேமின் மக்களிடமும் போய் சொல்லவேண்டியதாவது: ‘நீங்கள் என் வார்த்தைகளைக் கேட்கமாட்டீர்களோ? என் வார்த்தைகளுக்குக் கீழ்ப்படிய மாட்டீர்களோ?’ என்று யெகோவா சொல்லுகிறார் என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19837', '24', '35', '14', '‘ரேகாபின் மகன் யோனதாப் திராட்சரசம் குடிக்க வேண்டாமென்று தன் மகன்களுக்கு இட்ட கட்டளை கைக்கொள்ளப்படுகிறது. அவர்கள் தங்கள் முற்பிதாவின் கட்டளைக்குக் கீழ்ப்படிந்தபடியினால், இன்றுவரை அவர்கள் திராட்சரசம் குடிப்பதில்லை. ஆனால் நானோ திரும்பத்திரும்ப உங்களுடன் பேசியிருந்தும், நீங்களோ கீழ்ப்படியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19838', '24', '35', '15', 'நான் இறைவாக்கு உரைக்கும் என்னுடைய எல்லா ஊழியக்காரரையும் உங்களிடம் திரும்பத்திரும்ப அனுப்பினேன். அவர்கள் உங்களிடம், “நீங்கள் ஒவ்வொருவனும் தன்தன் தீமையான வழியைவிட்டுத் திரும்பி, உங்கள் செயல்களைச் சீர்படுத்துங்கள்; அந்நிய தெய்வங்களை வழிபடுவதற்காக அவைகளைப் பின்பற்றவேண்டாம். அப்பொழுது நான் உங்களுக்கும் உங்கள் தந்தையர்களுக்கும் கொடுத்த நாட்டில் வாழ்வீர்கள்” என்று சொன்னார்கள். ஆனால் நீங்களோ, என் வார்த்தைகளைக் கவனிக்கவுமில்லை, கேட்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19839', '24', '35', '16', 'ரேகாபின் மகன் யோனதாபின் சந்ததிகள் தங்கள் முற்பிதா தங்களுக்குக் கொடுத்த கட்டளையின்படி நடக்கிறார்கள். ஆனால் இந்த மக்களோ எனக்குக் கீழ்ப்படியவில்லை.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19840', '24', '35', '17', '¶ “ஆகையால் இஸ்ரயேலின் இறைவனும், சேனைகளின் இறைவனுமாகிய யெகோவா சொல்வது இதுவே: ‘கேளுங்கள்! யூதாவின்மேலும், எருசலேமில் வாழும் ஒவ்வொருவர்மேலும் அவர்களுக்கெதிராக நான் அறிவித்த பேராபத்து ஒவ்வொன்றையும் கொண்டுவரப் போகிறேன். நான் அவர்களுடன் பேசினேன். அவர்களோ கேட்கவில்லை; நான் அவர்களை அழைத்தேன். அவர்களோ பதிலளிக்கவில்லை.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19841', '24', '35', '18', '¶ அதன்பின் எரேமியா ரேகாபியரின் குடும்பத்தாரிடம், “இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: ‘நீங்கள் உங்கள் முற்பிதாவான யோனதாபின் கட்டளைக்குக் கீழ்ப்படிந்து அவனுடைய எல்லா அறிவுறுத்தல்களையும் பின்பற்றி, அவனுடைய கட்டளைகள் எல்லாவற்றையும் கைக்கொண்டிருக்கிறீர்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19842', '24', '35', '19', 'ஆகவே இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: ‘எனக்குப் பணிசெய்ய ரேகாபின் மகன் யோனதாபிற்கு ஒரு மனிதனாவது ஒருபோதும் இல்லாமல் போவதில்லை’ என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19843', '24', '36', '1', '¶ யூதாவின் அரசன் யோசியாவின் மகன் யோயாக்கீம் ஆட்சி செய்த நான்காம் வருடத்தில், யெகோவாவிடமிருந்து எரேமியாவுக்கு இந்த வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19844', '24', '36', '2', '“நீ ஒரு புத்தகச்சுருளை எடுத்து, அதிலே யோசியா அரசாண்ட நாள் முதல் இன்றுவரை இஸ்ரயேலையும், யூதாவையும் எல்லா மக்களையும் குறித்து உன்னிடம் நான் சொன்ன எல்லா வார்த்தைகளையும் எழுது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19845', '24', '36', '3', 'ஒருவேளை யூதா மக்கள் நான் அவர்கள்மீது கொண்டுவரத் திட்டமிட்டிருக்கும் எல்லா பேராபத்தையும் கேள்விப்படும்போது, ஒவ்வொருவனும் தங்கள் பொல்லாத வழியைவிட்டுத் திரும்பக்கூடும். அப்பொழுது நான் அவர்களுடைய கொடுமையையும், பாவத்தையும் மன்னிப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19846', '24', '36', '4', '¶ அப்படியே எரேமியா, நேரியாவின் மகன் பாரூக்கை கூப்பிட்டான். யெகோவா எரேமியாவுக்குக் கூறிய எல்லா வார்த்தைகளையும் எரேமியா சொல்லச்சொல்ல, பாரூக் அவைகளைப் புத்தகச்சுருளில் எழுதினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19847', '24', '36', '5', 'எரேமியா பாரூக்கிடம், “நான் தடுத்து வைக்கப்பட்டிருக்கிறேன்; யெகோவாவின் ஆலயத்திற்குள் எனக்குப் போகமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19848', '24', '36', '6', 'ஆகவே நீ ஒரு உபவாச நாளன்று யெகோவாவின் ஆலயத்திற்குப்போய், நான் சொல்லச்சொல்ல நீ எழுதிய வார்த்தைகளை அந்தப் புத்தகச்சுருளிலிருந்து மக்களுக்கு வாசி. அவைகளைத் தங்கள் பட்டணங்களிலிருந்து வரும் எல்லா யூதா மக்களுக்கும் கேட்கும்படி வாசித்துக் காட்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19849', '24', '36', '7', 'ஒருவேளை அவர்கள் யெகோவாவுக்கு முன்பாக தங்கள் விண்ணப்பங்களைக் கொண்டுவந்து, ஒவ்வொருவரும் தன் பொல்லாத வழிகளை விட்டுத் திரும்பக்கூடும். ஏனெனில் இந்த மக்களுக்கு விரோதமாக யெகோவாவினால் அறிவிக்கப்பட்ட கோபமும், தண்டனையும் பெரிதாயிருக்கிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19850', '24', '36', '8', '¶ இறைவாக்கினன் எரேமியா செய்யச் சொன்ன ஒவ்வொன்றையும் நேரியாவின் மகன் பாரூக் செய்தான். அந்தப் புத்தகத்திலிருந்த யெகோவாவின் வார்த்தைகளை யெகோவாவின் ஆலயத்தில் அவன் வாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19851', '24', '36', '9', 'யூதாவின் அரசன் யோசியாவின் மகன் யோயாக்கீம் அரசாண்ட ஐந்தாம் வருடம் ஒன்பதாம் மாதத்தில், யெகோவாவுக்கு முன்பாக உபவாசிக்கும் காலம் ஒன்று குறிக்கப்பட்டது. இது எருசலேமில் இருந்த எல்லா மக்களுக்கும், யூதாவின் பட்டணங்களிலிருந்து வந்தவர்களுக்கும் அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19852', '24', '36', '10', 'செயலாளராகிய சாப்பானின் மகன் கெமரியாவின் அறை, யெகோவாவின் ஆலயத்தின் மேல்முற்றத்தில் உள்ள வாசலின் உட்செல்லும் வழியில் இருந்தது. பாரூக் அங்கிருந்து புத்தகச்சுருளிலிருந்த எரேமியாவின் வார்த்தைகளை ஆலயத்திலிருந்த மக்கள் எல்லோரும் கேட்க வாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19853', '24', '36', '11', '¶ சாப்பானின் மகனான கெமரியாவின் மகன் மிகாயா, புத்தகத்திலிருந்து வாசித்த யெகோவாவின் வார்த்தைகள் எல்லாவற்றையும் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19854', '24', '36', '12', 'அப்போது அவன் அரண்மனையின் எல்லா அதிகாரிகளும் இருந்த செயலாளருடைய அறைக்குள் போனான். அங்கே செயலாளராகிய எலிசாமா, செமாயாவின் மகன் தெலாயா, அக்போரின் மகன் எல்நாத்தான், சாப்பானின் மகன் கெமரியா, அனனியாவின் மகன் சிதேக்கியா மற்றும் எல்லா அதிகாரிகளும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19855', '24', '36', '13', 'பாரூக் புத்தகத்திலிருந்து மக்களுக்கு வாசித்த வார்த்தைகளைக் கேட்ட மிகாயா அவர்களுக்கு எல்லாவற்றையும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19856', '24', '36', '14', 'அதன்பின் எல்லா அதிகாரிகளும் கூஷியின் மகனான செலேமியாவின் பேரனும், நெத்தனியாவின் மகனுமான யெகுதியை பாரூக்கிடம் அனுப்பி, “நீ மக்களுக்கு வாசித்துக் காட்டிய புத்தகச்சுருளை இங்கே கொண்டுவா” என்று சொல்லும்படி கூறினார்கள். ஆகவே நேரியாவின் மகனான பாரூக், புத்தகச்சுருளைக் கையில் எடுத்துக்கொண்டு அவர்களிடம் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19857', '24', '36', '15', 'அவர்கள் அவனிடம், “தயவுசெய்து உட்கார்ந்து எங்களுக்கு அதை வாசி” என்றார்கள். அப்படியே பாரூக் அவர்களுக்கு அதை வாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19858', '24', '36', '16', '¶ அவர்கள் இந்த வார்த்தைகளையெல்லாம் கேட்டபோது பயத்துடன் ஒருவரையொருவர் பார்த்து, பாரூக்கிடம், “நாங்கள் இந்த வார்த்தைகள் எல்லாவற்றையும் அரசனிடம் அறிவிக்கவேண்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19859', '24', '36', '17', 'பின்பு அவர்கள் பாரூக்கிடம், “இவ்வார்த்தைகள் எல்லாவற்றையும் எவ்வாறு நீ எழுத நேர்ந்தது? இதை எரேமியா சொல்லச்சொல்ல நீ எழுதினாயா? எங்களுக்குச் சொல்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19860', '24', '36', '18', '¶ அப்பொழுது பாரூக், “ஆம் இந்த வார்த்தைகள் எல்லாவற்றையும் எரேமியா சொல்லச்சொல்ல நானே புத்தகச்சுருளில் மையினால் எழுதினேன்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19861', '24', '36', '19', '¶ அதற்கு அதிகாரிகள் பாரூக்கிடம், “நீயும், எரேமியாவும் போய் ஒளிந்துகொள்ளுங்கள். நீங்கள் இருக்கும் இடம் ஒருவருக்கும் தெரியக்கூடாது” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19862', '24', '36', '20', '¶ அவர்கள் செயலாளராகிய எலிசாமாவின் அறையில் புத்தகச்சுருளை வைத்துவிட்டு, அரண்மனை முற்றத்திலிருந்த அரசனிடம் போய் எல்லாவற்றையும் அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19863', '24', '36', '21', 'அப்பொழுது அரசன் அச்சுருளை எடுக்கும்படி யெகுதியை அனுப்பினான், அவன் செயலாளராகிய எலிசாமாவின் அறையிலிருந்து அதை எடுத்துக்கொண்டுவந்து, அரசனுக்கும் அவனருகில் நின்றுகொண்டிருந்த அதிகாரிகள் எல்லோருக்கும் வாசித்துக் காட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19864', '24', '36', '22', 'அது ஒன்பதாம் மாதமாயிருந்தது. அரசன் குளிர்க்கால மாளிகையில் உட்கார்ந்திருந்தான். அவனுக்கு முன் ஒரு அனல் அடுப்பில் நெருப்பு எரிந்துகொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19865', '24', '36', '23', 'யெகுதி சுருளிலிருந்து இரண்டு மூன்று பத்திகள் வாசித்து முடித்ததும், அரசன் அந்தப் பகுதியை கத்தியினால் வெட்டி நெருப்பிற்குள் எறிந்தான். இவ்வாறு முழுப் புத்தகச்சுருளும் நெருப்பில் எரிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19866', '24', '36', '24', 'இவைகளைக் கேட்ட அரசனும் அவனுடைய ஏவலாட்களும் பயப்படவுமில்லை, துக்கத்தால் தங்கள் உடைகளைக் கிழித்துக் கொள்ளவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19867', '24', '36', '25', 'எல்நாத்தானும், தெலாயா மற்றும் கெமரியாவும் அச்சுருளை எரிக்கவேண்டாமென அரசனைக் கெஞ்சிக் கேட்டபோதிலும், அவன் அவர்களுக்குச் செவிசாய்க்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19868', '24', '36', '26', 'ஆனால் அரசனோ எழுத்தாளனாகிய பாரூக்கையும், இறைவாக்கினன் எரேமியாவையும் கைதுசெய்யும்படி, அரசனின் மகனாகிய யெரமெயேலுக்கும், அஸ்ரியேலின் மகன் செராயாவுக்கும், அப்தெயேலின் மகன் செலேமியாவுக்கும் கட்டளையிட்டான். ஆனால் அவர்களை யெகோவா மறைத்து வைத்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19869', '24', '36', '27', '¶ எரேமியா சொல்ல பாரூக் எழுதிய வார்த்தைகளைக் கொண்ட புத்தகச்சுருளை அரசன் எரித்த பின்பு, யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19870', '24', '36', '28', '“நீ இன்னொரு சுருளை எடுத்து யூதா அரசன் யோயாக்கீம் எரித்த, முதல் புத்தகச்சுருளிலிருந்த எல்லா வார்த்தைகளையும் திரும்பவும் எழுதிவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19871', '24', '36', '29', 'மேலும் நீ யூதா அரசனாகிய யோயாக்கீமிடம் சொல்லவேண்டியதாவது: ‘யெகோவா சொல்வது இதுவே; “பாபிலோன் அரசன் வந்து நாட்டை அழித்து, அதிலிருந்து மனிதரையும் மிருகங்களையும் அகற்றிப்போடுவான் என்பதையும், நீ அதில் எழுதியிருக்கிறதென்று சொல்லி, அந்தச் சுருளை நீ சுட்டெரித்தாயே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19872', '24', '36', '30', 'ஆகையால் யூதாவின் அரசனாகிய யோயாக்கீமை குறித்து யெகோவா சொல்வது இதுவே: தாவீதினுடைய அரியணையில் இருந்து அரசாளுவதற்கு அவனுக்கு ஒருவனும் இருக்கமாட்டான். அவனுடைய இறந்த உடல் வெளியில் எறியப்படும். பகற்பொழுதின் சூட்டிலும், இரவின் பனியிலும் கிடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19873', '24', '36', '31', 'நான் அவனையும், அவன் பிள்ளைகளையும், அவனுடைய வேலையாட்களையும், அவர்களுடைய கொடுமைக்காகத் தண்டிப்பேன். அவர்கள் எனக்குச் செவிகொடுக்காதபடியால் அவர்கள்மீதும், எருசலேமில் வாழ்வோர்மீதும், யூதாவின் மக்கள்மீதும் அவர்களுக்கெதிராக நான் கூறிய எல்லா பேராபத்தையும் கொண்டுவருவேன்’ என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19874', '24', '36', '32', '¶ அப்பொழுது எரேமியா வேறொரு புத்தகச்சுருளை எடுத்து அதை நேரியாவின் மகனும், எழுத்தாளனுமான பாரூக்கிடம் கொடுத்தான். அவன் யூதாவின் அரசன் யோயாக்கீம் நெருப்பில் எரித்த புத்தகச்சுருளிலிருந்த எல்லா வார்த்தைகளையும், எரேமியா சொல்லச்சொல்ல அதிலே எழுதினான். அவைகளோடு முந்திய வார்த்தைகளை போன்ற வேறு பல வார்த்தைகளும் சேர்க்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19875', '24', '37', '1', '¶ பாபிலோன் அரசன் நேபுகாத்நேச்சார் யோசியாவின் மகன் சிதேக்கியாவை யூதாவுக்கு அரசனாக்கினான். அவன் யோயாக்கீமுடைய மகன் கோனியாவின் இடத்தில் அரசாண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19876', '24', '37', '2', 'ஆயினும் அவனோ, அவனுடைய வேலையாட்களோ, அந்த நாட்டு மக்களோ, இறைவாக்கினன் எரேமியாவின் மூலம் யெகோவா பேசிய வார்த்தைகளுக்கு எவ்வித கவனமும் செலுத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19877', '24', '37', '3', '¶ அப்படியிருந்தும் சிதேக்கியா அரசன், செலேமியாவின் மகன் யூகாலை, மாசெயாவின் மகனும் ஆசாரியனுமாகிய செப்பனியாவுடன் இறைவாக்கினன் எரேமியாவிடம் அனுப்பி, “தயவுசெய்து நம் இறைவனாகிய யெகோவாவிடம் எங்களுக்காக மன்றாடும்” என்று செய்தி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19878', '24', '37', '4', '¶ இப்பொழுது எரேமியாவுக்கு மக்கள் மத்தியில் போய் வரக்கூடிய சுதந்தரம் இருந்தது. ஏனெனில், அவன் இன்னும் சிறையில் அடைக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19879', '24', '37', '5', 'இதற்கிடையில் பார்வோனின் இராணுவம் எகிப்தைவிட்டுப் புறப்பட்டது. எருசலேமை முற்றுகையிட்டிருந்த பாபிலோனியர், எகிப்தியரைப் பற்றிய செய்தியைக் கேட்டபோது எருசலேமைவிட்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19880', '24', '37', '6', '¶ அப்பொழுது இறைவாக்கினன் எரேமியாவுக்கு யெகோவாவின் வார்த்தை வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19881', '24', '37', '7', '“இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்வது இதுவே, என்னிடம் விசாரிக்கும்படி உன்னை அனுப்பிய யூதா அரசனிடம் நீ கூறவேண்டியதாவது: ‘உனக்கு உதவிசெய்ய புறப்பட்ட பார்வோனின் இராணுவம், தன் சொந்த நாடாகிய எகிப்திற்குத் திரும்பிப் போய்விடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19882', '24', '37', '8', 'அப்பொழுது பாபிலோனியர் திரும்பிவந்து இப்பட்டணத்தைத் தாக்குவார்கள். அவர்கள் அதைக் கைப்பற்றி எரித்துப் போடுவார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19883', '24', '37', '9', '¶ “யெகோவா கூறுவது இதுவே: ‘பாபிலோனியர் நிச்சயமாக எம்மைவிட்டுப் போய்விடுவார்கள்’ என எண்ணி உங்களை ஏமாற்றிக்கொள்ள வேண்டாம். அவர்கள் அப்படிச் செய்யமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19884', '24', '37', '10', 'உங்களை தாக்குகிற பாபிலோனிய இராணுவத்தை நீங்கள் முற்றிலும் தோற்கடித்து, அவர்களில் காயப்பட்டவர்கள் மாத்திரம் கூடாரங்களில் மீந்திருந்தாலுங்கூட, அவர்கள் வெளியே வந்து இந்தப் பட்டணத்தை எரித்துவிடுவார்கள்” என்று சொல்லுங்கள் என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19885', '24', '37', '11', '¶ பார்வோனின் இராணுவத்தினிமித்தம் பாபிலோனியப் படையினர் எருசலேமைவிட்டுப் போனபின்பு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19886', '24', '37', '12', 'எரேமியா பென்யமீன் நாட்டு மக்களிடையே உள்ள தன் சொத்தின் பங்கைப் பெற்றுக்கொள்வதற்கு, எருசலேமைவிட்டு அங்கே போகப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19887', '24', '37', '13', 'ஆனால் எரேமியா பென்யமீன் வாசலை அடைந்தபோது அனனியாவின் பேரனும், செலேமியாவின் மகனுமான யெரியா என்ற காவலாளர்களின் தலைவன் இறைவாக்கினனான எரேமியாவை கைது செய்தான். அவன், “நீ எங்களைவிட்டு பாபிலோனியரிடம் சேரப்போகிறாய்” என்று குற்றஞ்சாட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19888', '24', '37', '14', '¶ அதற்கு எரேமியா, “அது பொய்; நான் பாபிலோனியரைச் சேரப்போகவில்லை” என்றான். ஆனால் யெரியா அதை ஏற்றுக்கொள்ளாமல் எரேமியாவைக் கைதுசெய்து அதிகாரிகளிடத்தில் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19889', '24', '37', '15', 'அப்பொழுது அந்த அதிகாரிகள் எரேமியாவின்மீது கோபங்கொண்டு, அவனை அடித்து, செயலாளராகிய யோனத்தான் வீட்டில் காவலில் அடைத்தார்கள். அவர்கள் அதைக் காவற்கூடமாக மாற்றியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19890', '24', '37', '16', '¶ எரேமியா இருட்டான ஒரு காவற்கிடங்கில் போடப்பட்டு, அநேக காலம் அங்கேயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19891', '24', '37', '17', 'அதன்பின் சிதேக்கியா அரசன் ஆளனுப்பி அவனை அரண்மனைக்கு அழைப்பித்து அவனிடம் “யெகோவாவிடமிருந்து ஏதேனும் வார்த்தை உண்டோ?” என்று தனிப்பட்ட முறையில் கேட்டான். அதற்கு எரேமியா, “ஆம்; நீ பாபிலோன் அரசனுடைய கையில் ஒப்புக்கொடுக்கப்படுவாய்” என்று பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19892', '24', '37', '18', '¶ பின்பு எரேமியா சிதேக்கியா அரசனிடம், “நீர் என்னைச் சிறையில் அடைத்திருப்பதற்கு உமக்கோ, உமது அதிகாரிகளுக்கோ, இந்த மக்களுக்கோ விரோதமாக நான் செய்த குற்றம் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19893', '24', '37', '19', '‘பாபிலோன் அரசன் உம்மையோ, இந்த நாட்டையோ தாக்கமாட்டான்’ என்று இறைவாக்கு சொல்லிய உம்முடைய இறைவாக்கு உரைப்போர் எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19894', '24', '37', '20', 'என் தலைவனான அரசே! தயவுசெய்து கேளும். என் விண்ணப்பத்தை உமக்கு முன்பாகச் சமர்ப்பிக்க அனுமதியும். என்னை விண்ணப்பிக்கவிடும். என்னை செயலாளராகிய யோனத்தானுடைய வீட்டுக்குத் திரும்பவும் அனுப்பவேண்டாம். அனுப்பினால், நான் அங்கேயே இறந்துவிடுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19895', '24', '37', '21', '¶ அப்பொழுது சிதேக்கியா அரசன் எரேமியாவைக் காவற்கூட முற்றத்தில் சிறை வைக்கும்படி கட்டளையிட்டான். மேலும் பட்டணத்தில் அப்பம் முடியும்வரை அப்பம் சுடுவோரின் தெருவிலிருந்து தினமும் அவனுக்கு அப்பம் கொடுக்கும்படியும் கட்டளையிட்டான்; எனவே எரேமியா காவற்கூட முற்றத்தில் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19896', '24', '38', '1', '¶ மக்கள் எல்லோருக்கும் எரேமியா சொல்வதை மாத்தானின் மகன் செபதியா, பஸ்கூரின் மகன் கெதலியா, செலேமியாவின் மகன் யூகால், மல்கியாவின் மகன் பஸ்கூர் ஆகியோர் கேட்டுக்கொண்டிருந்தார்கள். அவன் சொன்னது என்னவென்றால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19897', '24', '38', '2', '“யெகோவா கூறுவது இதுவே: ‘இந்தப் பட்டணத்தில் தங்கியிருக்கிற எவனும் வாளாலும், பஞ்சத்தாலும், கொள்ளைநோயாலும் இறப்பான். ஆனால் பாபிலோனியரிடம் போகிற எவனும் வாழ்வான். அவன் உயிர் தப்பி வாழ்வான்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19898', '24', '38', '3', 'யெகோவா கூறுவது இதுவே: ‘இப்பட்டணம் பாபிலோன் அரசனின் இராணுவத்தின் கையில் நிச்சயமாக ஒப்படைக்கப்படும். அவன் இதைக் கைப்பற்றுவான்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19899', '24', '38', '4', '¶ அப்பொழுது அதிகாரிகள் அரசனிடம், “இந்த மனிதன் சாகவேண்டும். இவன் பட்டணத்தில் மீதியாயிருக்கும் போர்வீரரையும், எல்லா மக்களையும் தான் சொல்கிற வார்த்தைகளால் அதைரியப்படுத்துகிறான். இந்த மனிதன் மக்களின் நன்மையை அல்ல, அவர்களின் அழிவையே நாடுகிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19900', '24', '38', '5', '¶ சிதேக்கியா அரசன் அதற்குப் பதிலாக, “இதோ அவன் உங்களுடைய கையில் இருக்கிறான். உங்களுக்கு மாறாக அரசனால் எதுவும் செய்யமுடியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19901', '24', '38', '6', '¶ அப்பொழுது அவர்கள் எரேமியாவைக் காவற்கூட முற்றத்திலிருந்த அரசனின் மகன் மல்கியாவின் குழிக்குள் போட்டார்கள். அவர்கள் எரேமியாவை கயிறுகளினால் கட்டி அதற்குள் இறக்கினார்கள். அதில் தண்ணீர் இல்லை; சேறு மட்டுமே இருந்தது. எரேமியா சேற்றிற்குள்ளே புதைந்து கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19902', '24', '38', '7', '¶ அரச அரண்மனையில் இருந்த ஒரு எத்தியோப்பிய அதிகாரியான எபெத்மெலேக் எரேமியா குழிக்குள் போடப்பட்டதைக் கேள்விப்பட்டான். அரசன் பென்யமீன் வாசலில் உட்கார்ந்திருந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19903', '24', '38', '8', 'எபெத்மெலேக் அரண்மனையிலிருந்து வெளியேறி அரசனிடம் சென்று,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19904', '24', '38', '9', '“அரசனே, தலைவனே இறைவாக்கினன் எரேமியாவை இந்த அதிகாரிகள் தங்கள் எல்லா செயல்களினாலும் கொடுமையாய் நடத்தியிருக்கிறார்கள். அவனை அவர்கள் ஒரு குழிக்குள் எறிந்துவிட்டார்கள். பட்டணத்தில் அப்பம் இல்லாமல் போகையில் பட்டினியால் அவன் அங்கே சாவானே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19905', '24', '38', '10', '¶ அதற்கு அரசன் எத்தியோப்பியனான எபெத்மெலேக்கிடம், “உன்னோடு முப்பது மனிதரைக் கூட்டிக்கொண்டுபோய் இறைவாக்கினன் எரேமியா இறப்பதற்குமுன் அவனை குழியிலிருந்து வெளியே தூக்கியெடு” என்று கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19906', '24', '38', '11', '¶ அப்படியே எபெத்மெலேக் அந்த மனிதரைக் கூட்டிக்கொண்டு அரண்மனை பொக்கிஷ அறையின் கீழிருந்த அந்த இடத்திற்குப் போனான். அங்கிருந்து பழைய சீலைகளையும், பழைய உடைகளையும் எடுத்து அவைகளைக் கயிற்றின் வழியாய் எரேமியா இருந்த குழிக்குள் இறக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19907', '24', '38', '12', 'எத்தியோப்பியனான எபெத்மெலேக், எரேமியாவிடம், “நீ இந்த பழைய உடைகளையும், பழைய துணிகளையும் உனது அக்குள்களில் கயிறு வெட்டிவிடாதபடி வைத்துக்கொள்” என்று சொன்னான். எரேமியா அவ்வாறே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19908', '24', '38', '13', 'அப்பொழுது அவர்கள் எரேமியாவை கயிறுகள் மூலம் குழியிலிருந்து வெளியே தூக்கி எடுத்தார்கள். அதன்பின் எரேமியா காவற்கூடத்தின் முற்றத்தில் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19909', '24', '38', '14', '¶ பின்பு சிதேக்கியா அரசன், இறைவாக்கினன் எரேமியாவை யெகோவாவினுடைய ஆலயத்தின் மூன்றாம் வாசலுக்குக் கொண்டுவரச் செய்தான். அரசன் அவனிடம், “நான் உன்னிடம் ஒரு காரியத்தைக் கேட்கப்போகிறேன். எதையும் மறைக்காமல் எனக்குச் சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19910', '24', '38', '15', '¶ அதற்கு எரேமியா சிதேக்கியாவிடம், “நான் அவ்வாறே பதில் சொன்னால் என்னைக் கொலைசெய்வீர் அல்லவா? நான் உமக்கு ஆலோசனை சொன்னாலும் நீர் எனக்குச் செவிகொடுக்கமாட்டீரே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19911', '24', '38', '16', '¶ ஆனால் சிதேக்கியா அரசனோ, எரேமியாவிடம் இரகசியமாக ஆணையிட்டு, “நமக்கு சுவாசத்தைக் கொடுத்திருக்கும் யெகோவா இருப்பது நிச்சயம் என்றால், நான் உன்னைக் கொல்வதோ, உன் உயிரை வாங்கத் தேடுகிறவர்களிடம் உன்னை ஒப்புக்கொடுப்பதோ இல்லை என்பதும் நிச்சயம்” என்று சத்தியம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19912', '24', '38', '17', '¶ அதற்கு எரேமியா சிதேக்கியாவிடம், “இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: ‘பாபிலோன் அரசனுடைய அதிகாரிகளிடம் நீ சரணடைந்தால், நீ உன் உயிரைக் காத்துக்கொள்வாய். இப்பட்டணமும் எரித்து அழிக்கப்படமாட்டாது. உன் குடும்பமும் உயிர்வாழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19913', '24', '38', '18', 'ஆனால் நீ பாபிலோன் அரசனின் அதிகாரிகளிடம் சரணடையாவிட்டால், இப்பட்டணம் பாபிலோனியரின் கையில் ஒப்புக்கொடுக்கப்படும். அவர்கள் இப்பட்டணத்தைச் சுட்டெரிப்பார்கள். நீயும் அவர்களுடைய கையிலிருந்து தப்பமாட்டாய்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19914', '24', '38', '19', '¶ அதற்கு சிதேக்கியா அரசன் எரேமியாவிடம், “நான் பாபிலோனியரிடம் முன்பே போய்ச் சேர்ந்த யூதருக்குப் பயப்படுகிறேன். ஏனெனில் பாபிலோனியர் என்னை அவர்கள் கையில் ஒப்புக்கொடுத்தால், அவர்கள் என்னைத் துன்புறுத்தக்கூடும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19915', '24', '38', '20', '¶ அதற்கு எரேமியாவோ, “அவர்கள் உன்னை ஒப்புக்கொடுக்கமாட்டார்கள். நான் உனக்குச் சொல்வதின்படி செய்து யெகோவாவுக்குக் கீழ்ப்படிந்திரு. அப்பொழுது உனக்கு எல்லாம் நன்மையாயிருக்கும். நீயும் உயிருடன் தப்புவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19916', '24', '38', '21', 'ஆனால் நீ சரணடைவதற்கு மறுத்தால், யெகோவா எனக்கு வெளிப்படுத்தியுள்ளது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19917', '24', '38', '22', 'யூதா அரசனின் அரண்மனையில் மீதியாய் விடப்பட்டிருக்கும் பெண்கள், பாபிலோன் அரசனின் அதிகாரிகளிடம் கொண்டுவரப்படுவார்கள். அப்பெண்கள் உன்னிடம்: “ ‘நீ நம்பியிருந்த உனது நண்பர்கள், உன்னை வழிதவறச்செய்து உன்னை மேற்கொண்டார்கள். உன்னுடைய பாதங்கள் சேற்றிற்குள்ளே புதைந்தன; உனது நண்பர்கள் உன்னைக் கைவிட்டுப் போய்விட்டார்கள்’ என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19918', '24', '38', '23', '¶ “உனது எல்லா மனைவியரும், பிள்ளைகளும், பாபிலோனியரிடத்துக்குக் கொண்டுவரப்படுவார்கள். நீயுங்கூட அவர்களுடைய கையிலிருந்து தப்பாமல், பாபிலோன் அரசனால் கைதுசெய்யப்படுவாய். இப்பட்டணம் தீயினால் எரிக்கப்படும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19919', '24', '38', '24', '¶ அப்பொழுது சிதேக்கியா எரேமியாவிடம், “இந்த வார்த்தைகளை ஒருவரும் அறியாமலிருக்கட்டும்; அறிந்தால் நீ சாகக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19920', '24', '38', '25', 'அதிகாரிகள் நான் உன்னுடன் பேசியதைக் கேள்விப்பட்டு உன்னிடம் வந்து, ‘அரசனுக்கு நீ கூறியது என்ன? அரசன் உனக்குக் கூறியது என்ன? எங்களுக்கு அதை மறைக்காதே, மறைத்தால் உன்னை நாங்கள் கொல்வோம்’ என்று சொன்னால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19921', '24', '38', '26', 'நீ அவர்களிடம், ‘நான் சாகும்படி யோனத்தானுடைய வீட்டுக்குத் திரும்பவும் என்னை அனுப்பவேண்டாம் என்று அரசனிடம் வேண்டிக்கொண்டேன்’ என்று சொல்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19922', '24', '38', '27', '¶ அதுபோலவே அதிகாரிகளெல்லாரும் எரேமியாவிடம் வந்து, கேள்வி கேட்டார்கள்; அரசன் தனக்குக் கட்டளையிட்ட இந்த வார்த்தைகளுக்கேற்ப அவன் பதில் கூறினான். அரசனுடன் எரேமியா பேசியதை அவர்கள் ஒருவரும் அறிந்திராதபடியால், அவனுடன் பேசுவதை நிறுத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19923', '24', '38', '28', '¶ எருசலேம் பிடிக்கப்படும் நாள்வரைக்கும் எரேமியா காவற்கூடத்தின் முற்றத்திலேயே இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19924', '24', '39', '1', '¶ யூதா அரசன் சிதேக்கியா அரசாண்ட ஒன்பதாம் வருடம் பத்தாம் மாதத்தில், பாபிலோன் அரசன் நேபுகாத்நேச்சாரும், அவனுடைய முழு இராணுவமும் எருசலேமுக்கு விரோதமாய் படையெடுத்து திரும்பவும் வந்து, அதை முற்றுகையிட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19925', '24', '39', '2', 'சிதேக்கியா அரசனின் ஆட்சியில் பதினோராம் வருடம், நான்காம் மாதம் ஒன்பதாம் நாளில் பட்டணத்தின் மதில் உடைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19926', '24', '39', '3', 'அப்பொழுது பாபிலோன் அரசனுடைய அதிகாரிகள் வந்து நடுவாசலில் உட்கார்ந்தார்கள். சம்கார் ஊரைச்சேர்ந்த நெர்கல்சரேத்சேரும், நேபோசர்சேகிம் என்ற பிரதான அதிகாரியும், நெர்கல்சரேத்சேர் என்னும் தலைமை அதிகாரியும் பாபிலோன் அரசனின் மற்ற எல்லா அதிகாரிகளும் அங்கு உட்கார்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19927', '24', '39', '4', 'யூதாவின் அரசன் சிதேக்கியாவும், மற்ற எல்லாப் போர்வீரரும் அவர்களைக் கண்டபோது தப்பி ஓடினார்கள். இரவு நேரத்தில் பட்டணத்தைவிட்டுப் புறப்பட்டு, அவர்கள் அரசனுடைய தோட்டத்தின் வழியே, இரண்டு சுவர்களுக்கும் இடையிலிருந்த வாசல் வழியாய் யோர்தான் பள்ளத்தாக்கை நோக்கி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19928', '24', '39', '5', '¶ ஆனால் பாபிலோனியப் படையினர் அவர்களைப் பின்தொடர்ந்து சென்று, எரிகோவின் சமவெளியில் சிதேக்கியாவைப் பிடித்தார்கள். அவர்கள் அவனைக் கைதுசெய்து ஆமாத் நாட்டிலுள்ள ரிப்லாவில் இருந்த பாபிலோன் அரசன் நேபுகாத்நேச்சாரிடம் கொண்டுவந்தார்கள். அவன் சிதேக்கியாவுக்குத் தீர்ப்பளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19929', '24', '39', '6', 'ரிப்லாவிலே பாபிலோன் அரசன் சிதேக்கியாவின் மகன்களை அவன் கண்களுக்கு முன்பாகவே கொலைசெய்தான். அத்துடன் யூதாவின் எல்லா உயர் அதிகாரிகளையும் கொன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19930', '24', '39', '7', 'அதன் பின்னர் அவன் சிதேக்கியாவின் கண்களைப் பிடுங்கி, வெண்கலச் சங்கிலிகளால் கட்டி, அவனைப் பாபிலோனுக்குக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19931', '24', '39', '8', '¶ பாபிலோனியர், அரண்மனைக்கும் மக்களுடைய வீடுகளுக்கும் நெருப்பு வைத்து, எருசலேமின் மதில்களை இடித்துப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19932', '24', '39', '9', 'மெய்க்காவலாளர் தளபதியான நேபுசராதான், பட்டணத்தில் இருந்த மக்களையும், தன்னிடம் வந்து சேர்ந்தவர்களையும், நாட்டில் மீதியாயிருந்தவர்களையும், பாபிலோனுக்கு நாடுகடத்திச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19933', '24', '39', '10', 'காவல் தளபதி நேபுசராதான் ஒன்றுமே இல்லாத சில ஏழைகளை யூதா நாட்டில் இருக்கவிட்டு, அவர்களுக்குத் திராட்சைத் தோட்டங்களையும் வயல்களையும் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19934', '24', '39', '11', '¶ இத்தருணத்தில் பாபிலோனிய அரசன் நேபுகாத்நேச்சார் மெய்க்காவலர் நேபுசராதானிடம் எரேமியாவைக் குறித்துப் பின்வரும் கட்டளைகளைக் கொடுத்தான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19935', '24', '39', '12', '“நீ அவனை அழைத்துக்கொண்டுபோய்க் கவனமாகப் பராமரி. அவனுக்கு ஒரு தீங்கும் செய்யாதே; அவன் கேட்பதையெல்லாம் கொடு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19936', '24', '39', '13', 'அப்படியே காவலர் தளபதி நேபுசராதானும், பிரதான அதிகாரி நேபுசஸ்பானும் உயர் அதிகாரியான நெர்கல்சரேத்சேரும் பாபிலோன் அரசனின் மற்ற எல்லா அதிகாரிகளும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19937', '24', '39', '14', 'ஆளனுப்பி காவற்கூட முற்றத்திலிருந்த எரேமியாவை வெளியே கொண்டுவந்தார்கள். அவனைத் தன் வீட்டுக்குக் கொண்டுபோகும்படி, சாப்பானின் பேரனும் அகீக்காமின் மகனுமான கெதலியாவிடம் ஒப்படைத்தார்கள். இதனால் அவன் தன் சொந்த மக்கள் மத்தியில் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19938', '24', '39', '15', '¶ காவற்கூட முற்றத்தில் எரேமியா அடைக்கப்பட்டிருந்த வேளையில் யெகோவாவின் வார்த்தை அவனுக்கு வந்தது. அவர் அவனிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19939', '24', '39', '16', '“நீ போய் எத்தியோப்பியனான எபெத்மெலேக்கிடம், ‘இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: இந்தப் பட்டணத்துக்கெதிராக என் வார்த்தைகளை நன்மையினால் அல்ல; பேராபத்தினாலேயே நிறைவேற்றப்போகிறேன். அவ்வேளையில் அவை உன் கண்களுக்கு முன்பாகவே நிறைவேற்றப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19940', '24', '39', '17', 'ஆனாலும் அந்த நாளில் உன்னை நான் தப்புவிப்பேன். நீ பயப்படுகிற மனிதரின் கையில் நீ ஒப்புக்கொடுக்கப்படுவதில்லை என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19941', '24', '39', '18', 'உன்னைக் காப்பாற்றுவேன். நீ என்னை நம்பினபடியால், வாளினால் சாகமாட்டாய். நான் உன் உயிரைத் தப்புவிப்பேன்’ என்று யெகோவா அறிவிக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19942', '24', '40', '1', '¶ மெய்க்காவலர் தளபதியான நேபுசராதான், ராமாவிலே எரேமியாவை விடுதலையாக்கியபின், யெகோவாவிடமிருந்து எரேமியாவுக்கு வார்த்தை வந்திருந்தது. பாபிலோனுக்குச் சிறைப்பிடிக்கப்பட்டுக் கொண்டுபோக இருந்த யூதா எருசலேம் கைதிகளின் மத்தியில், எரேமியா விலங்கிடப்பட்டிருந்ததை நேபுசராதான் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19943', '24', '40', '2', 'காவலர் தளபதி எரேமியாவைக் கண்டபோது அவனிடம், “உன் இறைவனாகிய யெகோவா இந்த இடத்துக்குப் பேராபத்தை நியமித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19944', '24', '40', '3', 'இப்பொழுது யெகோவா அதைக் கொண்டுவந்து விட்டார். தாம் சொன்னபடியே அவர் அதைச் செய்திருக்கிறார். உன் மக்கள் யெகோவாவுக்கு விரோதமாகப் பாவம் செய்து, அவருக்குக் கீழ்ப்படியாமல் போனதினாலேயே இவை யாவும் நேரிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19945', '24', '40', '4', 'ஆனால் இன்று நான் உன்னை உன் கைகளில் இருக்கும் சங்கிலிகளிலிருந்து விடுவிக்கிறேன். நீ விரும்பினால் என்னோடு பாபிலோனுக்கு வா; நான் உன்னைப் பராமரிப்பேன். உனக்கு விருப்பமில்லாவிட்டால் வரவேண்டாம். முழு நாடுமே உனக்கு முன்பாக இருக்கிறது. நீ உனக்கு விருப்பமான இடத்துக்குப் போ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19946', '24', '40', '5', 'ஆனாலும் எரேமியா புறப்படும் முன் நேபுசராதான் திரும்பவும் அவனிடம், “பாபிலோன் அரசன் யூதாவின் பட்டணங்களுக்குமேல் அதிகாரியாக நியமித்திருக்கும், சாப்பானின் மகனாகிய அகீக்காமின் மகன் கெதலியாவிடம் போய், அங்கே மக்கள் மத்தியில் தங்கியிரு. இல்லையெனில், உனக்கு எங்குபோக விருப்பமோ அங்கே போ” என்று கூறினான். அவனுக்கு உணவுப் பொருட்களையும், ஒரு அன்பளிப்பையும் கொடுத்து அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19947', '24', '40', '6', '¶ அப்பொழுது எரேமியா மிஸ்பாவிலிருந்த அகீக்காமின் மகன் கெதலியாவிடம் போய், அந்த நாட்டில் மீதியாயிருந்த மக்களின் மத்தியில் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19948', '24', '40', '7', '¶ பாபிலோன் அரசன், அகீக்காமின் மகன் கெதலியாவை நாட்டுக்கு ஆளுநனாக நியமித்தான். அந்த நாட்டில் மிகவும் ஏழைகளாயிருந்த ஆண்கள், பெண்கள், பிள்ளைகள் ஆகியோருக்கும் பொறுப்பாக அவனை நியமித்தான். இவர்கள் பாபிலோனுக்கு சிறைப்பிடித்துச் செல்லப்படாதிருந்தார்கள். இதை வெளி இடங்களில் இன்னமும் இருந்த இராணுவ அதிகாரிகளும், அவர்கள் மனிதரும் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19949', '24', '40', '8', 'அப்பொழுது நெத்தனியாவின் மகன் இஸ்மயேல், கரேயாவின் மகன்கள் யோகனான், யோனத்தான்; தன்கூமேத்தின் மகன் செராயா, நெத்தோபாத்தியனான ஏப்பாயின் மகன்களும், மாகாத்தியனின் மகன் யெசனியாவும், அவர்களைச் சேர்ந்த மனிதரும் மிஸ்பாவில் இருந்த கெதலியாவிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19950', '24', '40', '9', 'சாப்பானின் பேரனும் அகீக்காமின் மகனுமான கெதலியா, அவர்களுக்கும் அவர்களுடைய மனிதருக்கும் ஆணையிட்டு, சொன்னதாவது: “நீங்கள் பாபிலோனியருக்கு பணிசெய்ய பயப்படவேண்டாம். நீங்கள் நாட்டில் வாழ்ந்து, பாபிலோன் அரசனுக்குப் பணிசெய்யுங்கள். அப்பொழுது உங்களுக்கு எல்லாம் நன்மையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19951', '24', '40', '10', 'எங்களிடம் வந்திருக்கும் பாபிலோனியர் முன்பாக, உங்கள் பிரதிநிதியாக நான் மிஸ்பாவில் இருப்பேன். நீங்களோ திரும்பவும் கைப்பற்றியிருக்கிற பட்டணங்களில் குடியிருந்து, திராட்சைப் பழங்களை அறுவடை செய்து, கோடைகால பழங்களையும், எண்ணெயையும் பாத்திரங்களில் சேர்த்துவையுங்கள்” என்று கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19952', '24', '40', '11', '¶ பாபிலோன் அரசன் யூதாவில் ஒரு சிலரை மீதியாக வைத்து, சாப்பானின் மகனான அகீக்காமின் மகன் கெதலியாவை அவர்களுக்கு ஆளுநராக நியமித்திருக்கிறான் என்பதை, மோவாப்பிலும், அம்மோனிலும், ஏதோமிலும் மற்ற எல்லா நாடுகளிலும் இருந்த யூதர்கள் எல்லோரும் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19953', '24', '40', '12', 'அப்பொழுது அனைவரும் தாங்கள் சிதறடிக்கப்பட்ட எல்லா நாடுகளிலிருந்தும் மிஸ்பாவிலிருந்த கெதலியாவிடம் யூதா நாட்டிற்குத் திரும்பி வந்தார்கள். அங்கே அவர்கள் திராட்சரசத்தைச் சேகரித்து, கோடைகால பழங்களையும் அதிகமாகச் சேர்த்து அறுவடை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19954', '24', '40', '13', '¶ கரேயாவின் மகன் யோகனானும், இன்னும் திறந்த வெளியான இடங்களில் இருந்த எல்லா இராணுவ அதிகாரிகளும் மிஸ்பாவிலிருந்த கெதலியாவிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19955', '24', '40', '14', 'அவர்கள் அவனிடம், “அம்மோனியரின் அரசனான பாலிஸ் என்பவன் உம்மைக் கொல்லும்படி, நெத்தனியாவின் மகன் இஸ்மயேலை அனுப்பியிருக்கிறது உமக்குத் தெரியாதா?” என்று கேட்டார்கள். ஆனால் அகீக்காமின் மகன் கெதலியா அவர்களை நம்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19956', '24', '40', '15', '¶ அப்பொழுது கரேயாவின் மகன் யோகனான், மிஸ்பாவிலிருந்த கெதலியாவிடம் இரகசியமாக, “நான் போய் நெத்தனியாவின் மகன் இஸ்மயேலைக் கொன்றுபோட அனுமதியும். ஒருவரும் அதை அறியமாட்டார்கள். ஏன் அவன் உம்மைக் கொன்று, உம்மிடம் வந்து சேர்ந்திருக்கும் எல்லா யூதரும் சிதறடிக்கப்படவும், யூதாவில் மீதியாய் இருக்கும் மக்கள் அழிந்துபோகவும் செய்யவேண்டும்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19957', '24', '40', '16', '¶ ஆனால் அகீக்காமின் மகன் கெதலியா கரேயாவின் மகன் யோகனானிடம், “நீ இப்படியான ஒரு செயலைச் செய்யவேண்டாம். ஏனெனில் இஸ்மயேலைப் பற்றி நீ சொல்வது உண்மையல்ல” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19958', '24', '41', '1', '¶ ஏழாம் மாதத்தில் எலிசாமாவின் பேரனும் நெத்தனியாவின் மகனும், அரச குலத்தைச் சேர்ந்தவனும், அரசனின் அதிகாரிகளில் ஒருவனுமாயிருந்த இஸ்மயேல், பத்து மனிதரோடு மிஸ்பாவிலிருந்த அகீக்காமின் மகன் கெதலியாவிடம் வந்தான். அங்கே அவர்கள் எல்லோரும் ஒன்றாய் சாப்பிட்டுக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19959', '24', '41', '2', 'அப்பொழுது நெத்தனியாவின் மகன் இஸ்மயேலும், அவனோடிருந்த பத்து மனிதரும் எழும்பி, சாப்பானின் மகனான அகீக்காமின் மகன் கெதலியாவை வாளால் வெட்டிக்கொன்றார்கள். கொல்லப்பட்டவன் பாபிலோன் அரசனால் அந்த நாட்டின் தலைவனாக நியமிக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19960', '24', '41', '3', 'இஸ்மயேல் மிஸ்பாவிலிருந்த கெதலியாவுடன், அங்கிருந்த யூதரையும் கொன்றான். அத்துடன் அங்கிருந்த பாபிலோனிய யுத்த வீரரையும் வெட்டிப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19961', '24', '41', '4', '¶ கெதலியா கொலைசெய்யப்பட்ட அடுத்தநாள், இதைப்பற்றி ஒருவரும் அறியும் முன்னே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19962', '24', '41', '5', 'சீலோ, சீகேம், சமாரியா ஆகிய இடங்களிலிருந்து, எண்பது மனிதர் தங்களுடைய தாடிகளைச் சிரைத்து, கிழிந்த உடைகளை அணிந்து தங்கள் உடல்களைக் கீறிக்கொண்டு வந்தார்கள். அவர்கள் தங்கள் கைகளில் தானிய பலிகளையும், நறுமண தூபங்களையும் எடுத்துக்கொண்டு யெகோவாவின் ஆலயத்திற்குப் போவதற்காக வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19963', '24', '41', '6', 'அப்பொழுது நெத்தனியாவின் மகன் இஸ்மயேல் அழுதபடி அவர்களைச் சந்திப்பதற்காக மிஸ்பாவிலிருந்து போனான். அவர்களைச் சந்தித்தபோது, அவர்களிடம், “நீங்கள் அகீக்காமின் மகன் கெதலியாவிடம் வாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19964', '24', '41', '7', 'அவர்கள் பட்டணத்துக்கு வந்ததும் நெத்தனியாவின் மகன் இஸ்மயேலும், அவனோடிருந்த மனிதரும் அவர்களை வெட்டி ஒரு குழிக்குள் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19965', '24', '41', '8', 'ஆனால் அவர்களில் பத்துபேர் இஸ்மயேலை நோக்கி, “நீர் எங்களைக் கொல்லவேண்டாம். நாங்கள் கோதுமையும், வாற்கோதுமையும், எண்ணெயும், தேனும் ஒரு வயலில் மறைத்து வைத்திருக்கிறோம்” என்றார்கள். எனவே அவன், இவர்களை மற்றவர்களுடன் சேர்த்து கொலைசெய்யாமல் விட்டுவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19966', '24', '41', '9', 'இஸ்மயேல் தான் கொலைசெய்த மனிதருடைய சடலங்களையும் கெதலியாவையும் ஒரு குழிக்குள் எறிந்தான். அந்த குழியானது இஸ்ரயேல் அரசனான பாஷாவுக்கு விரோதமாக, ஆசா அரசனால் தனது பாதுகாப்புக்காக வெட்டப்பட்டவற்றில் ஒன்றாகும். அதை நெத்தனியாவின் மகன் இஸ்மயேல் சடலங்களினால் நிரப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19967', '24', '41', '10', '¶ மிஸ்பாவில் மீதியாயிருந்த எல்லா மக்களையும் இஸ்மயேல் சிறைப்பிடித்தான். அவர்கள் மெய்க்காவலர் தளபதியான நேபுசராதானால், அகீக்காமின் மகனான கெதலியாவின் பொறுப்பில் ஒப்படைக்கப்பட்ட அரசனின் மகள்களும், அங்கு விடப்பட்டிருந்த மற்றவர்களுமே. அவ்வாறு நெத்தனியாவின் மகன் இஸ்மயேல் அவர்களைச் சிறைப்பிடித்துக்கொண்டு, அம்மோனியருடன் சேர்ந்துகொள்வதற்காகப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19968', '24', '41', '11', '¶ கரேயாவின் மகனான யோகனானும், அவனுடன் இருந்த எல்லா இராணுவத் தளபதிகளும், நெத்தனியாவின் மகன் இஸ்மயேல் செய்த எல்லாக் கொடுமைகளையும் குறித்துக் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19969', '24', '41', '12', 'அப்பொழுது அவர்கள் தங்கள் மனிதர் அனைவரையும் கூட்டிக்கொண்டு, நெத்தனியாவின் மகன் இஸ்மயேலுடன் சண்டையிடுவதற்காகச் சென்றார்கள். அவர்கள் கிபியோனிலிருந்த பெரிய குளத்தண்டையில் நின்ற அவனை நெருங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19970', '24', '41', '13', 'இஸ்மயேலுடன் இருந்த மக்கள் எல்லோரும், கரேயாவின் மகன் யோகனானையும், இராணுவத் தளபதிகளையும் கண்டபோது, மிகவும் மகிழ்ச்சி அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19971', '24', '41', '14', 'அப்பொழுது இஸ்மயேல் மிஸ்பாவிலிருந்து சிறைப்பிடித்துக் கொண்டுபோன எல்லா மக்களும், அவனைவிட்டுக் கரேயாவின் மகனான யோகனானுடன் சேர்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19972', '24', '41', '15', 'ஆனால் நெத்தனியாவின் மகனான இஸ்மயேலும், அவனுடன் இருந்த மனிதரில் எட்டுப்பேரும் யோகனானிடம் இருந்து தப்பி, அம்மோனியரிடம் ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19973', '24', '41', '16', '¶ அப்பொழுது மிஸ்பாவிலிருந்து இஸ்மயேல் கொண்டுபோயிருந்தவர்களை, கரேயாவின் மகன் யோகனானும், அவனோடிருந்த இராணுவ அதிகாரிகள் அனைவரும் அழைத்துக்கொண்டு போனார்கள். இவர்கள் யோகனானினால் கிபியோனிலிருந்து மீட்கப்பட்ட, படைவீரர், பெண்கள், பிள்ளைகள், அரச அதிகாரிகளுமாய் இருந்தார்கள். இது அகீக்காமின் மகன் கெதலியாவை, நெத்தனியாவின் மகன் இஸ்மயேல் கொலைசெய்தபின் நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19974', '24', '41', '17', 'இவர்கள் எகிப்திற்குப் போகும் வழியில் பெத்லெகேமுக்கு அருகே இருந்த கேரூத், கிம்காமில் தரித்து நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19975', '24', '41', '18', 'பாபிலோனியருக்கு தப்புவதற்காகவே இவர்கள் எகிப்திற்குப் போகப் புறப்பட்டார்கள். நெத்தனியாவின் மகன் இஸ்மயேல், பாபிலோன் அரசன் நாட்டுக்கு ஆளுநனாக நியமித்த அகீக்காமின் மகன் கெதலியாவைக் கொன்றதினால், அவர்கள் பாபிலோனியருக்குப் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19976', '24', '42', '1', '¶ அப்பொழுது இராணுவ அதிகாரிகள் எல்லோரும் கரேயாவின் மகன் யோகனான், ஓசாயாவின் மகன் யெசனியா மற்றும் சிறியோர், பெரியோர் உட்பட எல்லா மக்களும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19977', '24', '42', '2', 'இறைவாக்கினன் எரேமியாவிடம் வந்தார்கள். அவர்கள் அவனிடம், “தயவுசெய்து எங்கள் விண்ணப்பத்தைக் கேட்டு, இங்கு மீதியாயிருக்கும் எல்லோருக்காகவும் உன் இறைவனாகிய யெகோவாவிடம் மன்றாடு. ஏனெனில் நீ இப்பொழுது பார்க்கிறபடி, ஒருகாலத்தில் நாங்கள் அநேகராயிருந்தோம். இப்பொழுதோ சிலர் மட்டுமே மீதியாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19978', '24', '42', '3', 'நாங்கள் எங்கே போகவேண்டும், என்ன செய்யவேண்டும் என்பதை உன் இறைவனாகிய யெகோவா எங்களுக்குச் சொல்லும்படி அவரிடம் மன்றாடு” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19979', '24', '42', '4', '¶ அதற்கு இறைவாக்கினன் எரேமியா, “நீங்கள் சொன்னதை நான் கேட்டேன். நீங்கள் கேட்டுக்கொண்டபடியே, உங்கள் இறைவனாகிய யெகோவாவிடம் நிச்சயமாக நான் மன்றாடுவேன். யெகோவா சொல்லும் எல்லாவற்றையும் ஒன்றும் மறைக்காமல் உங்களுக்குச் சொல்வேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19980', '24', '42', '5', '¶ அப்பொழுது அவர்கள் எரேமியாவிடம், “உம்முடைய இறைவனாகிய யெகோவா எங்களிடம் கூறும்படி, உமக்கு எவைகளைச் சொல்லி அனுப்புகிறாரோ, அவைகளின்படியெல்லாம் நாங்கள் செய்யாதே போனால், யெகோவா எங்களுக்கெதிராக உண்மையும், நம்பத்தகுந்த சாட்சியுமாய் இருப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19981', '24', '42', '6', 'அவை சாதகமானவையோ, சாதகமில்லாதவையோ, எதுவானாலும் உம்மை அனுப்புகிற நாங்கள் எங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படிவோம். நாங்கள் எங்கள் இறைவனாகிய யெகோவாவுக்கு கீழ்ப்படிவதால் இவை நமக்கு நன்மையாகவே முடியும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19982', '24', '42', '7', '¶ பத்து நாட்களின்பின் யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19983', '24', '42', '8', 'அப்பொழுது அவன் கரேயாவின் மகன் யோகனானையும், அவனுடன்கூட இருந்த இராணுவத் தளபதிகளையும், சிறியவர்களும், பெரியவர்களுமான யாவரையும் ஒன்றாய் வரும்படி அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19984', '24', '42', '9', 'அவன் அவர்களிடம், “நீங்கள் உங்கள் விண்ணப்பத்தை, இஸ்ரயேலின் இறைவனாகிய யெகோவாவுக்குமுன் கொண்டுபோகும்படி என்னை அனுப்பினீர்கள். அவர் சொல்வதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19985', '24', '42', '10', '‘நீங்கள் தொடர்ந்து யூதாவிலேயே தங்கியிருப்பீர்களானால், நான் உங்களைக் கட்டியெழுப்புவேன்; இடித்து வீழ்த்தமாட்டேன். உங்களை நாட்டுவேன்; பிடுங்கி எறியமாட்டேன். ஏனெனில் நான் உங்கள்மீது வரப்பண்ணின பேராபத்தைக் குறித்து வருந்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19986', '24', '42', '11', 'நீங்கள் இப்பொழுது பயப்படுகிற, பாபிலோன் அரசனைக் குறித்துப் பயப்படவேண்டாம்; அவனுக்கு அஞ்சவும் வேண்டாம் என்று யெகோவா அறிவிக்கிறார். ஏனெனில் நான் உங்களுடனேகூட இருக்கிறேன். நான் உங்களைக் காப்பாற்றி உங்களை அவனுடைய கையிலிருந்து மீட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19987', '24', '42', '12', 'அவன் உங்களில் இரக்கங்கொண்டு, உங்களை உங்கள் நாட்டிலேயே திரும்பவும் குடியமர்த்தும்படி, நான் உங்களுக்கு இரக்கம் காட்டுவேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19988', '24', '42', '13', '¶ “ஆயினும் நீங்கள், ‘நாங்கள் இந்த நாட்டில் தங்கியிருக்கமாட்டோம்’ என்று சொல்லி உங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படியாமல் போவீர்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19989', '24', '42', '14', '‘நாம் எகிப்திற்குப்போய் வாழ்வோம்; அங்கே யுத்தத்தைக் காணவோ, எக்காள சத்தத்தைக் கேட்கவோ, அப்பமின்றிப் பசியாயிருக்கவோமாட்டோம்’ என்று சொல்வீர்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19990', '24', '42', '15', 'யூதாவில் மீந்திருக்கும் மக்களே, யெகோவாவின் வார்த்தையைக் கேளுங்கள்; இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: ‘நீங்கள் எகிப்திற்குப்போய் அங்கே குடியிருக்கத் தீர்மானித்திருப்பீர்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19991', '24', '42', '16', 'நீங்கள் பயப்படும் வாள் அங்கே உங்களை மேற்கொள்ளும். நீங்கள் பயப்படுகிற பஞ்சம் எகிப்தில் உங்களைத் தொடர்ந்து வரும். அங்கேயே நீங்கள் இறந்துபோவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19992', '24', '42', '17', 'உண்மையிலேயே எகிப்திற்குப்போய் அங்கே குடியிருப்பதற்குத் தீர்மானித்திருக்கிறவர்கள் அங்கே வாளினாலும், பஞ்சத்தாலும், கொள்ளைநோயாலும் சாவார்கள். நான் அவர்கள்மீது கொண்டுவரப்போகும் பேராபத்துக்கு அவர்களில் ஒருவனாவது தப்புவதுமில்லை; மீதியாயிருப்பதுமில்லை.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19993', '24', '42', '18', 'இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வதாவது: ‘எருசலேமில் வாழ்ந்தவர்கள் மீது என் கோபமும், கடுங்கோபமும் ஊற்றப்பட்டதுபோல, நீங்களும் எகிப்திற்குப் போகும்போது என் கடுங்கோபம் உங்கள்மீது ஊற்றப்படும். நீங்கள் சாபத்திற்கும், பயங்கரத்திற்கும், கண்டிப்புக்கும், அவமானத்திற்கும் ஆளாவீர்கள். இந்த இடத்தை நீங்கள் இனி ஒருபோதும் காணமாட்டீர்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19994', '24', '42', '19', '¶ “யூதாவில் மீதியாயிருப்பவர்களே, யெகோவா உங்களிடம், ‘எகிப்திற்குப் போகவேண்டாம்’ என்று கூறியிருக்கிறார். இதை நிச்சயமாய் அறிந்துகொள்ளுங்கள். இதுபற்றி இன்று நான் உங்களை எச்சரிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19995', '24', '42', '20', 'ஏனெனில் நீங்கள் உங்கள் இறைவனாகிய யெகோவாவிடம் என்னை அனுப்பி, ‘எங்கள் இறைவனாகிய யெகோவாவிடம் எங்களுக்காக மன்றாடும். அவர் எதைக் கூறுகிறாரோ, அதை எங்களிடம் கூறும். நாங்கள் அதைச் செய்வோம்’ என்றெல்லாம் கூறியது ஒரு பெரும் பிழையாகிவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19996', '24', '42', '21', 'நான் இன்று உங்களுக்கு அவைகளைச் சொல்லியிருக்கிறேன். ஆனாலும் உங்கள் இறைவனாகிய யெகோவா என்னை உங்களிடம் அனுப்பிச் சொன்ன எல்லாவற்றிற்கும் இன்னும் நீங்கள் கீழ்ப்படியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19997', '24', '42', '22', 'ஆகவே இதை இப்பொழுது நிச்சமாய் அறிந்துகொள்ளுங்கள். நீங்கள் போய்க் குடியிருக்க விரும்பும் இடத்தில் வாளாலும், பஞ்சத்தாலும், கொள்ளைநோயாலும் சாவீர்கள் என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19998', '24', '43', '1', '¶ எரேமியா மக்களிடம் அவர்களுடைய இறைவனாகிய யெகோவாவின் வார்த்தைகள் எல்லாவற்றையும் சொல்லி முடித்தான். யெகோவா அவனை அனுப்பிச் சொல்லச் சொன்ன ஒவ்வொன்றையும் அவர்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('19999', '24', '43', '2', 'அப்பொழுது ஓசாயாவின் மகன் அசரியாவும், கரேயாவின் மகன் யோகனானும், அகங்காரமுள்ள எல்லா மனிதரும் எரேமியாவிடம், “நீ பொய் சொல்கிறாய்; நீங்கள் தங்கும்படிக்கு எகிப்திற்குப் போகக்கூடாது என்று சொல்லும்படி எங்கள் இறைவனாகிய யெகோவா உன்னை அனுப்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20000', '24', '43', '3', 'நேரியாவின் மகன் பாரூக்கே பாபிலோனியர் எங்களைக் கொல்லும்படி அல்லது பாபிலோனுக்கு நாடுகடத்துவதற்கு எங்களை அவர்களிடம் ஒப்புக்கொடுக்கும்படி எங்களுக்கு விரோதமாக உன்னைத் தூண்டுகிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20001', '24', '43', '4', '¶ இப்படியாக கரேயாவின் மகன் யோகனானும், எல்லா இராணுவ தளபதிகளும், எல்லா மக்களும் யூதா நாட்டில் தங்கியிருக்கவேண்டும் என்னும் யெகோவாவின் கட்டளைக்குக் கீழ்ப்படியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20002', '24', '43', '5', 'அதற்குப் பதிலாக சிதறடிக்கப்பட்டிருந்த எல்லா மக்களிடமிருந்தும், யூதா நாட்டில் வாழும்படி திரும்பி வந்த, யூதாவில் மீதியாயிருந்த மக்கள் எல்லோரையும் கரேயாவின் மகன் யோகனானும், எல்லா இராணுவ அதிகாரிகளும் கூட்டிக்கொண்டு எகிப்திற்குப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20003', '24', '43', '6', 'அத்துடன் எல்லா ஆண்களையும், பெண்களையும், பிள்ளைகளையும், அரசனின் மகள்களையும் கூட்டிக்கொண்டு சென்றார்கள். மெய்க்காவலர் தளபதியான நேபுசராதானால் சாப்பானின் பேரனும், அகீக்காமின் மகனுமான கெதலியாவின் பொறுப்பில் விட்டுச்சென்றவர்களே அவர்கள். அவர்களோடுகூட இறைவாக்கினன் எரேமியாவையும், நேரியாவின் மகனான பாரூக்கையும் கூட்டிக்கொண்டு சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20004', '24', '43', '7', 'இவ்வாறாக யெகோவாவுக்குக் கீழ்ப்படியாமல் எகிப்திற்குப்போய் தக்பானேஸ் வரைக்கும் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20005', '24', '43', '8', '¶ தக்பானேஸ் என்ற இடத்தில் யெகோவாவின் வார்த்தை எரேமியாவுக்கு வந்தது: அவர் அவனிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20006', '24', '43', '9', '“யூதர்கள் பார்த்துக் கொண்டிருக்கும்போது சில பெரிய கற்களை எடுத்து, தக்பானேஸில் உள்ள பார்வோனின் அரண்மனை வாசலில் இருக்கும், செங்கல் நடைபாதையில் களிமண்ணில் புதைத்து வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20007', '24', '43', '10', 'பின்பு அவர்களிடம் சொல்லவேண்டியதாவது, இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது, இதுவே: என் ஊழியக்காரனாகிய பாபிலோன் அரசன் நேபுகாத்நேச்சாரை நான் அழைப்பித்து, நான் புதைத்து வைத்த, இந்தக் கற்களின் மேலே அவனுடைய அரியணையை அமைப்பேன். அவன் தன்னுடைய ராஜகூடாரத்தை அதற்குமேல் விரிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20008', '24', '43', '11', 'அத்துடன் அவன் வந்து எகிப்தைத் தாக்குவான். மரணத்துக்குக் குறிக்கப்பட்டவர்களுக்கு மரணத்தையும், சிறையிருப்புக்குக் குறிக்கப்பட்டவர்களுக்கு சிறையிருப்பையும், வாளுக்குக் குறிக்கப்பட்டவர்களுக்கு வாளையும் அவன் கொண்டுவருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20009', '24', '43', '12', 'மேலும் எகிப்தின் தெய்வங்களின் கோவில்களுக்கு நெருப்பு வைப்பான். அவன் அவர்களுடைய கோவில்களை எரித்து, அவர்களுடைய தெய்வங்களைச் சிறையாக்கிக் கொண்டுபோவான். ஒரு மேய்ப்பன் தனது ஆடைகளிலிருந்து பேன்களை எடுத்து சுத்தம் செய்வதுபோல அவர் எகிப்து தேசத்தை சுத்தம் செய்வான்; அங்கிருந்து நலமாய் புறப்பட்டுப் போவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20010', '24', '43', '13', 'எகிப்திலுள்ள பெத்ஷிமேஷின் புனிதத் தூண்களை உடைத்து, எகிப்திலுள்ள தெய்வங்களின் கோவில்களை நெருப்பினால் எரித்துப்போடுவான் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20011', '24', '44', '1', '¶ மிக்தோல், தக்பானேஸ், மெம்பிஸ் ஆகிய கீழ் எகிப்திலும், பத்ரோசிலும் வாழ்ந்த யூதர்களைக் குறித்து எரேமியாவுக்கு இந்த வார்த்தை வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20012', '24', '44', '2', '“இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்வது இதுவே: எருசலேமின்மேலும், யூதாவின் பட்டணங்களிலும் நான் கொண்டுவந்த பேரழிவை நீங்கள் கண்டீர்கள். இன்று அவை குடியிருப்பாரின்றி பாழாக்கப்பட்டு கிடக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20013', '24', '44', '3', 'அவர்கள் செய்த தீமையினாலே இப்படி நடந்தது. அவர்களோ நீங்களோ உங்கள் முற்பிதாக்களோ, ஒருபோதும் அறிந்திராத வேறு தெய்வங்களை அவர்கள் வணங்கி, அவைகளுக்குத் தூபம் எரித்து எனக்குக் கோபமூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20014', '24', '44', '4', 'நான் திரும்பத்திரும்ப என் ஊழியர்களான இறைவாக்கினரை அனுப்பினேன். அவர்கள், ‘நான் வெறுக்கிற இந்த அருவருக்கத்தக்க செயலைச் செய்யவேண்டாம்’ என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20015', '24', '44', '5', 'ஆனாலும் என் மக்கள் அதைக் கேட்கவோ, கவனிக்கவோ இல்லை. தங்களுடைய கொடுமையிலிருந்து திரும்பவுமில்லை. வேறு தெய்வங்களுக்குத் தூபங்காட்டுவதை நிறுத்தவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20016', '24', '44', '6', 'ஆகையால் என்னுடைய கடுங்கோபம் ஊற்றப்பட்டது. அது யூதாவின் பட்டணங்களிலும், எருசலேமின் வீதிகளிலும் பற்றியெரிந்து, அவைகளை இன்று இருப்பதுபோல் வெறும் பாழிடமாய் ஆக்கியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20017', '24', '44', '7', '¶ “இப்பொழுது இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுகிறதாவது: ஆண்களையும், பெண்களையும், பிள்ளைகளையும், குழந்தைகளையும் யூதாவிலிருந்து அகற்றி, ஒருவரும் உங்களுக்கென மீதியாயிருக்கவிடாமல், இப்படியான பெரும் பேராபத்தை ஏன் உங்கள்மேல் கொண்டுவருகிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20018', '24', '44', '8', 'நீங்கள் குடியிருக்கும்படி வந்து சேர்ந்திருக்கும் எகிப்து நாட்டில் வேறு தெய்வங்களுக்குத் தூபங்காட்டி, உங்கள் கைகளின் செயல்களினால் ஏன் என்னைக் கோபமடையச் செய்கிறீர்கள்? உங்களையே நீங்கள் அழித்து, பூமியிலுள்ள எல்லா மக்கள் மத்தியிலும் நீங்கள் உங்களைச் சாபப்பொருளாகவும், பழிச்சொல்லாகவும் ஆக்குகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20019', '24', '44', '9', 'நீங்கள் உங்கள் முற்பிதாக்களினாலும், யூதா நாட்டு அரசர்களினாலும், அரசிகளினாலும் செய்யப்பட்ட கொடுமைகளை மறந்துவிட்டீர்களா? நீங்களும், உங்கள் மனைவியரும் எருசலேமின் தெருக்களிலும், யூதா நாட்டிலும் செய்த கொடுமைகளை மறந்துவிட்டீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20020', '24', '44', '10', 'இன்றுவரை அவர்கள் தங்களைத் தாழ்த்தவோ, பயபக்தியை காட்டவோ இல்லை. நான் உங்களுக்கும், உங்கள் முற்பிதாக்களுக்கும் முன்வைத்த என் சட்டங்களையும், விதிமுறைகளையும் அவர்கள் பின்பற்றவுமில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20021', '24', '44', '11', '¶ ஆகவே இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: “உன்மீது பேராபத்தைக் கொண்டுவரும்படியும், யூதா உங்களில் ஒவ்வொருவனையும் அழிக்கும்படியும் நான் தீர்மானித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20022', '24', '44', '12', 'எகிப்தில் குடியிருக்கும்படி, அங்குதான் போவோம் என முடிவெடுத்த யூதாவின் மீதியானோரை நான் அகற்றிவிடுவேன். அவர்கள் யாவரும் எகிப்தில் அழிந்துபோவார்கள். அவர்கள் வாளினால் விழுந்தோ, பஞ்சத்தினால் இறந்துபோவார்கள். அவர்கள் சிறியோரிலிருந்து பெரியோர்வரை வாளினால் அல்லது பஞ்சத்தினால் அழிவார்கள். அவர்கள் சாபத்திற்கும், பயங்கரத்திற்கும், கண்டனத்திற்கும், பழிச்சொல்லுக்கும் ஆளாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20023', '24', '44', '13', 'நான் எருசலேமை தண்டித்ததுபோல எகிப்தில் குடியிருப்பவர்களையும் வாளினாலும், பஞ்சத்தாலும், கொள்ளைநோயினாலும் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20024', '24', '44', '14', 'எகிப்தில் குடியிருக்கப்போன யூதாவில் மீதமுள்ளோர் யாரும் யூதா நாட்டுக்குத் திரும்பிவர தப்பியோ, பிழைத்தோ இருக்கமாட்டார்கள். அங்கு திரும்பிவந்து வாழவேண்டுமென்ற வாஞ்சை அவர்களுக்கு இருந்துங்கூட, ஒருசில அகதிகளைத்தவிர வேறு ஒருவரும் திரும்பமாட்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20025', '24', '44', '15', '¶ அப்பொழுது தங்கள் மனைவியர் பிற தெய்வங்களுக்கு பலி செலுத்தியதை அறிந்திருந்த எல்லா மனிதரும், அவர்களோடு நின்ற எல்லாப் பெண்களுமான பெரும் கூட்டமும், மேல் எகிப்திலும் கீழ் எகிப்திலும் வாழ்ந்த எல்லா மக்களும் எரேமியாவிடம் கூறியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20026', '24', '44', '16', '“யெகோவாவின் பெயரால் நீ எங்களுக்குக் கூறிய செய்தியை நாங்கள் கேட்கப்போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20027', '24', '44', '17', 'ஆனால் நாங்கள் எவைகளைச் செய்வோமெனக் கூறினோமோ, அவைகளையே நிச்சயமாகச் செய்வோம். எருசலேமின் தெருக்களிலும், யூதாவின் பட்டணங்களிலும் எங்கள் முற்பிதாக்களும், எங்களுடைய அரசர்களும், அதிகாரிகளும் செய்ததுபோலவே நாங்களும் வான அரசிக்குத் தூபங்காட்டி அவளுக்குப் பானபலிகளையும் வார்ப்போம். அந்த நாட்களில் எங்களுக்குப் போதிய உணவு இருந்தது. எல்லா செல்வாக்குடனும் நாங்கள் இருந்தோம். எந்தவித துன்பத்தையும் நாங்கள் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20028', '24', '44', '18', 'ஆனால் வான அரசிக்கு நாங்கள் தூபம் செலுத்துவதையும் பானபலிகள் வார்ப்பதையும் நிறுத்தியதிலிருந்து, நாங்கள் எல்லாவற்றிலும் குறைவடைந்தோம். வாளினாலும், பஞ்சத்தினாலும் அழிந்துகொண்டிருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20029', '24', '44', '19', '¶ மேலும் அங்கிருந்த பெண்கள், “நாங்கள் வான அரசிக்குத் தூபங்காட்டி, அவளுக்கு பானபலிகளை வார்த்தபோது, நாங்கள் அவளுடைய உருவமுள்ள அப்பங்களைச் சுட்டதையும், அவளுக்குப் பானபலிகளை ஊற்றியதையும் எங்கள் கணவன்மார் அறியாமலா இருந்தார்கள்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20030', '24', '44', '20', '¶ அப்பொழுது எரேமியா, தனக்குப் பதில் கொடுத்த ஆண், பெண் உட்பட எல்லா மக்களிடமும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20031', '24', '44', '21', '“யூதாவின் பட்டணங்களிலும், எருசலேமின் தெருக்களிலும், நீங்களும், உங்கள் தந்தையரும், உங்கள் அரசர்களும், உங்கள் அதிகாரிகளும், நாட்டு மக்களும் தூபங்காட்டியதைப் பற்றி யெகோவா தெரியாமலிருந்தாரா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20032', '24', '44', '22', 'உங்கள் கொடிய செயல்களையும், நீங்கள் செய்த அருவருப்புகளையும் யெகோவாவினால் சகிக்க முடியாமல் போயிற்று. அதனால்தான் யெகோவா உங்கள் நாட்டை இன்று இருப்பதுபோல் குடியில்லாமல் பாழடையச் செய்து, சாபத்திற்குள்ளாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20033', '24', '44', '23', 'நீங்கள் தூபங்காட்டி, யெகோவாவுக்கு விரோதமாகப் பாவம் செய்தீர்கள். யெகோவாவுக்குக் கீழ்ப்படியாமலும், அவருடைய சட்டங்களையோ அவரது ஒழுங்குவிதிகளையோ அவர் சொன்னவற்றையோ கைக்கொள்ளாமலும் விட்டீர்கள். ஆகையால் இன்று நீங்கள் காணும் பேராபத்து உங்கள்மேல் வந்திருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20034', '24', '44', '24', '¶ மேலும் எரேமியா, பெண்கள் உட்பட எல்லா மக்களையும் பார்த்து, “எகிப்திலிருக்கும் மக்களே! யூதாவிலிருக்கும் மக்களே! நீங்கள் எல்லோரும் யெகோவாவின் வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20035', '24', '44', '25', 'இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுகிறதாவது: ‘வான அரசிக்குத் தூபங்காட்டவும், பானபலிகளை வார்க்கவும், நாங்கள் செய்த வாக்கை நிச்சயமாக நிறைவேற்றுவோம்’ என்று நீங்களும், உங்கள் மனைவியரும் பொருத்தனை செய்தீர்கள். அதை உங்கள் செயல்களினால் காட்டியுமிருக்கிறீர்கள். “உங்கள் வாக்கை தொடர்ந்து செய்துகொண்டே இருங்கள். உங்கள் பொருத்தனைகளைக் கடைப்பிடியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20036', '24', '44', '26', '¶ ஆனாலும் எகிப்தில் குடியிருக்கும் யூதா மக்களே! நீங்கள் எல்லோரும் யெகோவாவின் வார்த்தையைக் கேளுங்கள். ‘எனது மகத்தான பெயரால் ஆணையிடுகிறேன்’ என்று யெகோவா சொல்கிறார். ‘யூதாவிலிருந்து வந்து எகிப்தில் எங்கேயாவது வாழும் ஒருவனாவது, இனியொருபோதும், “ஆண்டவராகிய யெகோவா இருப்பது நிச்சயம்போல்” என்று ஆணையிடவோ, எனது பெயரை கூப்பிடவோ மாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20037', '24', '44', '27', 'நான் அவர்களுக்கு நன்மையையல்ல; தீமையைச் செய்யவே காத்துக்கொண்டிருக்கிறேன். எகிப்தில் இருக்கும் யூதா மக்கள் அனைவரும் இல்லாமற்போகும்வரை வாளினாலும், பஞ்சத்தினாலும் அழிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20038', '24', '44', '28', 'வாளுக்குத் தப்பி எகிப்து நாட்டிலிருந்து யூதா நாட்டுக்குத் திரும்புகிறவர்களோ மிகச் சிலராய் இருப்பார்கள். அப்பொழுது யூதாவில் மீதியாயிருந்து எகிப்தில் குடியிருக்கும்படி போன நீங்கள் அனைவரும், என்னுடைய வார்த்தையோ அல்லது உங்களுடைய வார்த்தையோ எது நிலைநிற்கும் என்பதை அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20039', '24', '44', '29', '¶ “ ‘இந்த இடத்தில் நான் உங்களைத் தண்டிப்பேன் என்பதற்கு உங்களுக்கு நான் ஒரு அடையாளத்தைத் தருகிறேன்’ என்று யெகோவா கூறுகிறார். ‘நான் உங்களுக்கு எதிராகப் பயமுறுத்திச் சொன்ன வார்த்தைகள் நிச்சயமாக நிறைவேறும் என்று அப்பொழுது அறிந்துகொள்வீர்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20040', '24', '44', '30', 'நான் உங்களுக்குக் கொடுக்கும் அடையாளம் இதுவே என்று யெகோவா சொல்கிறதாவது: ‘எகிப்திய அரசன் பார்வோன் ஓப்ராவை, அவனைக் கொல்லத் தேடுகிற பகைவரின் கையில் ஒப்புக்கொடுப்பேன். அது யூதாவின் அரசனான சிதேக்கியாவை, அவனைக் கொல்லத் தேடிய பகைவனான பாபிலோன் அரசன் நேபுகாத்நேச்சாரின் கையில் ஒப்புக்கொடுத்ததுபோல் இருக்கும்’ என்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20041', '24', '45', '1', '¶ யூதாவின் அரசன் யோசியாவின் மகன் யோயாக்கீம் அரசாண்ட நான்காம் வருடத்தில், இறைவாக்கினனான எரேமியா நேரியாவின் மகன் பாரூக்குக்குச் சொன்னதாவது: எரேமியா சொல்லச்சொல்ல, பாரூக் அவைகளைப் புத்தகத்தில் எழுதிய பின்பே இச்செய்தி கிடைத்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20042', '24', '45', '2', '“பாரூக்கே! இஸ்ரயேலின் இறைவனாகிய யெகோவா உனக்குக் கூறுவது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20043', '24', '45', '3', 'நீயோ, ‘ஐயோ! எனக்குக் கேடு, யெகோவா என்னுடைய வேதனையுடன், துக்கத்தையும் சேர்த்திருக்கிறாரே; நான் துக்கத்தின் அழுகையினால் இளைப்படைந்தேன். ஆறுதலையும் நான் காணவில்லை’ என்று சொன்னாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20044', '24', '45', '4', 'அதற்கு யெகோவா, இதை அவனுக்குச் சொல் என்கிறார். ‘யெகோவா கூறுவது இதுவே: நாடெங்கும் நான் கட்டியிருப்பதை கவிழ்த்துப் போடுவேன். நான் நாட்டினதை வேரோடு பிடுங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20045', '24', '45', '5', 'அப்படியிருக்கையில் நீ உனக்கென்று பெரிய காரியங்களைத் தேடவேண்டுமோ? நீ அவைகளைத் தேடவேண்டாம். ஏனெனில் நான் எல்லா மக்கள்மேலும் அழிவைக் கொண்டுவரப் போகிறேன் என்று யெகோவா அறிவிக்கிறார். ஆனாலும் நீ எங்கே போகிறாயோ அங்கெல்லாம் உன்னை உயிருடன் தப்பவிடுவேன்’ என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20046', '24', '46', '1', '¶ நாடுகளைக் குறித்து இறைவாக்கினன் எரேமியாவுக்கு வந்த யெகோவாவின் வார்த்தை இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20047', '24', '46', '2', '¶ எகிப்தைப் பற்றியது: எகிப்திய அரசன் பார்வோன் நேகோவின் படைக்கு விரோதமான செய்தி இதுவே: அந்தப் படையை பாபிலோன் அரசன் நேபுகாத்நேச்சார் யூப்ரட்டீஸ் நதியண்டையில் கர்கேமிசில் தோற்கடித்திருந்தான். இது யூதா அரசனான யோசியாவின் மகன் யோயாக்கீமின் நான்காம் வருடத்தில் நிகழ்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20048', '24', '46', '3', '¶ “பெரிதும் சிறிதுமான உங்கள் கேடயங்களை ஆயத்தம்பண்ணி, யுத்தத்திற்கு அணிவகுத்துச் செல்லுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20049', '24', '46', '4', 'குதிரைகளுக்குச் சேணம் கட்டி அவைகளின்மேல் ஏறுங்கள். தலைக்கவசங்களை அணிந்துகொண்டு, உங்களுடைய இடங்களில் நிலைகொள்ளுங்கள். உங்கள் ஈட்டிகளை பளபளப்பாக்கி யுத்த கவசங்களை அணிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20050', '24', '46', '5', 'ஆனால் நான் காண்பது என்ன? அவர்கள் திகிலடைகிறார்களே! அவர்கள் பின்வாங்குகிறார்களே! அவர்களுடைய இராணுவவீரர்கள் தோற்கடிக்கப்பட்டிருக்கிறார்களே! அவர்கள் திரும்பிப் பாராமல் விரைந்து தப்பி ஓடுகிறார்களே! எல்லாப் பக்கங்களிலும் பயங்கரம் இருக்கிறது” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20051', '24', '46', '6', '“வேகமாக ஓடுகிறவர்களால் தப்பியோட முடியவில்லை; வலிமை மிக்கவர்களால் தப்பமுடியவில்லை. வடக்கே யூப்ரட்டீஸ் நதிக்கு அருகில் இடறி விழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20052', '24', '46', '7', '“நைல் நதியைப்போலவும், நீர் பெருக்கெடுக்கும் ஆறுகளைப்போலவும் எழும்புவது யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20053', '24', '46', '8', 'நைல் நதியைப்போலவும், நீர் பெருக்கெடுக்கும் ஆறுகளைப்போலவும் எகிப்து எழும்புகிறது. அவள், ‘நான் எழும்பி பூமியை மூடுவேன்; பட்டணங்களையும், அவைகளின் மக்களையும் அழிப்பேன்’ என்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20054', '24', '46', '9', 'குதிரைகளே! ஓடுங்கள், தேரோட்டிகளே, ஆவேசத்துடன் ஓட்டுங்கள்! கேடயம் பிடிக்கும் எத்தியோப்பியரே, பூத்தியரே, வில்லை நாணேற்றும் லூதீமியரே, வல்லமைமிக்க வீரர்களே, அணிவகுத்துச் செல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20055', '24', '46', '10', 'அந்த நாளோ, ஆண்டவராகிய, சேனைகளின் யெகோவாவுக்கு உரியது. அது பழிவாங்கும் நாள். அவர் தமது பகைவரை பழிவாங்கும் நாள். அந்நாளில் வாள், தான் திருப்தியடையும் வரைக்கும், தன் தாகத்தை இரத்தத்தினால் தீர்த்துக்கொள்ளும். ஏனெனில் ஆண்டவராகிய, சேனைகளின் யெகோவாவுக்கு வடநாட்டில் யூப்ரட்டீஸ் நதியருகே ஒரு பலியும் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20056', '24', '46', '11', '“எகிப்தின் கன்னி மகளே! நீ கீலேயாத்திற்குப்போய் தைலம் வாங்கு. நீயோ வீணாகவே மருந்துகளை அதிகரிக்கிறாய். நீ குணமடையவே மாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20057', '24', '46', '12', 'எல்லா மக்களும் உன் வெட்கத்தைக் குறித்துக் கேள்விப்படுவார்கள். உன் அழுகையின் குரல் பூமியை நிரப்பும். ஒரு இராணுவவீரன் இன்னொரு இராணுவவீரன்மேல் இடறி, இருவரும் சேர்ந்து ஒன்றாய் விழுவார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20058', '24', '46', '13', '¶ பாபிலோன் அரசனான நேபுகாத்நேச்சார் எகிப்தைத் தாக்க வருவதைக் குறித்து, இறைவாக்கினன் எரேமியாவுக்கு யெகோவா கூறிய செய்தி இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20059', '24', '46', '14', '“எகிப்தில் இதை அறிவியுங்கள், மிக்தோலில் பிரசித்தப்படுத்துங்கள்; மெம்பிசிலும், தக்பானேஸிலும் அதைப் பிரசித்தப்படுத்துங்கள். ‘வாள் உங்களைச் சுற்றியுள்ளவர்களை இரையாக்குகிறது. அதனால் நீங்கள் நிலைகொண்டு ஆயத்தமாகுங்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20060', '24', '46', '15', 'உங்களுடைய போர்வீரர் ஏன் கீழே விழவேண்டும்? அவர்கள் நிற்க மாட்டார்கள், ஏனெனில் யெகோவா அவர்களைக் கீழே தள்ளிவிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20061', '24', '46', '16', 'அவர்கள் திரும்பத்திரும்ப இடறுவார்கள். அவர்கள் ஒருவர்மேல் ஒருவர் விழுவார்கள். அவர்கள், ‘எழுந்திருங்கள்; ஒடுக்குகிறவனுடைய வாளுக்குத் தப்பி நம்முடைய சொந்த மக்களிடத்திற்கும், சொந்த நாடுகளுக்கும் திரும்பிப்போவோம்’ என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20062', '24', '46', '17', '‘எகிப்திய அரசன் பார்வோன் ஒரு பெரிய சத்தம் மட்டுமே. அவன் தனக்குக் கிடைத்த வாய்ப்பை தவறவிட்டான்’ என்றும் அவர்கள் அங்கே சொல்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20063', '24', '46', '18', 'சேனைகளின் யெகோவா என்னும் பெயருள்ள அரசர் அறிவிக்கிறதாவது: “நான் வாழ்வது நிச்சயம்போல, மலைகளுக்கு மத்தியில் உள்ள தாபோரைப்போலவும், கடலருகே உள்ள கர்மேலைப்போலவும் ஒருவன் வருவான் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20064', '24', '46', '19', 'எகிப்தில் குடியிருக்கும் நீங்கள் நாடு கடத்தப்படுவற்கு உங்கள் பயண மூட்டைகளை அடுக்கி ஆயத்தப்படுத்துங்கள். ஏனெனில், மெம்பிஸ் அழிக்கப்பட்டு, குடியிருப்பார் இல்லாமல், பாழடைந்து போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20065', '24', '46', '20', '“எகிப்து ஒரு அழகிய இளம்பசு, ஆனால் வடக்கிலிருந்து அவளுக்கு விரோதமாக உண்ணி ஒன்று வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20066', '24', '46', '21', 'அவளுடைய இராணுவத்திலுள்ள கூலிப்படைகள், கொழுத்த கன்றுகளைப் போலிருக்கிறார்கள். அவர்களும் தங்களுடைய இடத்தில் நிற்க முடியாமல் ஒருமித்துத் திரும்பி தப்பி ஓடுவார்கள். ஏனெனில், அவர்கள் தண்டிக்கப்படும் வேளையான பேராபத்தின் நாள் அவர்கள்மீது வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20067', '24', '46', '22', 'பகைவன் பலத்துடன் முன்னேறி வரும்போது, எகிப்து தப்பியோடுகிற பாம்பைப்போல் சீறுவாள். அவர்கள் மரம் வெட்டுகிறவர்களைப்போல் கோடரிகளுடன் அவளுக்கெதிராக வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20068', '24', '46', '23', 'எகிப்தின் காடு அடர்த்தியாய் இருந்தபோதும், அதை வெட்டி வீழ்த்துவார்கள்” என்று யெகோவா அறிவிக்கிறார். “அவர்கள் வெட்டுக்கிளிகளைவிட அதிகமானவர்கள். அவர்களை எண்ண முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20069', '24', '46', '24', 'எகிப்தின் மகள் அவமானப்படுத்தப்பட்டு வடநாட்டு மக்களின் கையில் ஒப்புக்கொடுக்கப்படுவாள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20070', '24', '46', '25', '¶ இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவதாவது: “நான் தேபேசின் ஆமோன் தெய்வத்தையும், பார்வோனையும், எகிப்தையும், அதன் தெய்வங்களையும், அதன் அரசர்களையும், பார்வோனை நம்பியிருக்கிறவர்களையும் தண்டிக்கப் போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20071', '24', '46', '26', 'அவர்களைக் கொல்லத் தேடுகிறவர்களான, பாபிலோன் அரசன் நேபுகாத்நேச்சாரின் கையிலும் அவனுடைய அதிகாரிகளின் கையிலும் நான் அவர்களை ஒப்புக்கொடுப்பேன். இருந்தாலும், பிற்காலத்தில் எகிப்து நாடு முந்திய நாட்களில் இருந்ததுபோல குடியேற்றப்படும்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20072', '24', '46', '27', '“என் தாசனாகிய யாக்கோபே! நீ பயப்படாதே! இஸ்ரயேலே! நீ சோர்ந்து போகாதே! நான் நிச்சயமாக உன்னைத் தூரதேசத்திலிருந்தும், உன் வழித்தோன்றல்களை அவர்கள் நாடுகடத்தப்பட்ட நாட்டிலிருந்தும் காப்பாற்றுவேன். யாக்கோபுக்குத் திரும்பவும் சமாதானமும், பாதுகாப்பும் உண்டாகும். அவனை ஒருவனும் பயமுறுத்தமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20073', '24', '46', '28', 'என் அடியானாகிய யாக்கோபே பயப்படாதே. நான் உன்னுடனே இருக்கிறேன்” என்று யெகோவா அறிவிக்கிறார். “நான், உன்னைச் சிதறடித்த நாடுகளை முற்றிலும் அழித்தாலும் உன்னையோ முற்றிலும் அழிக்கமாட்டேன். ஆனால் நான் உன்னை தண்டிக்காமல் விடமாட்டேன். உன்னை நான் நீதியுடன் மட்டுமே தண்டிப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20074', '24', '47', '1', '¶ பார்வோன், காசாவைத் தாக்குவதற்கு முன் பெலிஸ்தியரைக் குறித்து, இறைவாக்கினன் எரேமியாவுக்கு வந்த யெகோவாவின் வார்த்தை இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20075', '24', '47', '2', '¶ யெகோவா கூறுவது இதுவே: “பாருங்கள், வடக்கிலே வெள்ளம் எவ்வளவாய் பொங்கி எழுகிறது. அது கரைபுரண்டோடும் வெள்ளமாகும். அது நாட்டின்மேலும், அதிலுள்ள எல்லாவற்றின்மேலும் புரண்டோடும். பட்டணங்கள்மேலும், அதில் வாழும் யாவர்மேலும் புரண்டோடும். மக்கள் அலறி அழுவார்கள். நாட்டில் குடியிருப்போர் எல்லோரும் புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20076', '24', '47', '3', 'பாய்ந்தோடும் குதிரைகளின் குளம்புகளின் ஒலியையும், பகைவர்களின் தேர்களின் சத்தத்தையும், தேர்ச்சக்கரங்களின் இரைச்சலையும் கேட்டு ஓலமிடுவார்கள். தந்தையர் தங்கள் பிள்ளைகளுக்கு உதவிசெய்யும்படி திரும்பமாட்டார்கள். அவர்களுடைய கைகள் சோர்ந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20077', '24', '47', '4', 'ஏனெனில் பெலிஸ்தியர் அனைவரையும் அழிக்கும் நாள் வந்திருக்கிறது. தீருவுக்கும் சீதோனுக்கும் உதவிசெய்யக்கூடிய, இன்னும் தப்பியிருப்பவர்களை அழிப்பதற்கான நாள் வந்திருக்கிறது. கப்தோரின் கரையோரத்தில் மீதியாயிருக்கும் பெலிஸ்தியரை யெகோவா அழிக்கப்போகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20078', '24', '47', '5', 'காசா துக்கங்கொண்டாடுதலுக்காக தன் தலையை மொட்டையடிக்கும். அஸ்கலோன் மவுனமாய் இருக்கும். சமவெளியில் மீதியாயிருப்பவர்களே, எவ்வளவு காலத்திற்கு உங்களை நீங்களே வெட்டிக்கொள்வீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20079', '24', '47', '6', '“ ‘ஐயோ! யெகோவாவின் வாளே! நீ ஓய்வதற்கு எவ்வளவு காலம் செல்லும்? உறைக்குத் திரும்பி அங்கு ஓய்ந்திரு என்று நீங்கள் கதறுகிறீர்களே!’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20080', '24', '47', '7', 'ஆனால் அஸ்கலோனையும், கரையோரப் பகுதிகளையும் தாக்கும்படி, யெகோவா கட்டளையிட்டு உத்தரவு கொடுத்திருக்க அது எப்படி ஓய்ந்திருக்கும்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20081', '24', '48', '1', '¶ மோவாபைப் பற்றியது: இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: “நேபோ நாட்டுக்கு ஐயோ கேடு! அது பாழாக்கப்படும். கீரியாத்தாயீம் அவமானத்திற்கு உள்ளாக்கப்பட்டு கைப்பற்றப்படும். அதன் பலத்த அரண் அவமதிக்கப்பட்டு தகர்க்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20082', '24', '48', '2', '¶ மோவாப் இனி ஒருபோதும் புகழப்படமாட்டாது; அதனுடைய அழிவுக்காக, எஸ்போனில் உள்ள மனிதர் சதித்திட்டம் போடுவார்கள்: ‘வாருங்கள் நாம் அந்த நாட்டிற்கு ஒரு முடிவை உண்டாக்குவோம்.’ மத்மேனே பட்டணமே, நீயும் அழிக்கப்படுவாய்; வாள் உன்னைப் பின்தொடரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20083', '24', '48', '3', 'ஒரொனாயீமிலிருந்து உண்டாகும் கதறுதலைக் கேளுங்கள். அது அழிவினாலும், பேரழிவினாலும் உண்டாகும் கதறுதல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20084', '24', '48', '4', 'மோவாப் நொறுக்கப்படும். அதிலுள்ள சிறுவர்கள் கூப்பிடும் சத்தம் கேட்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20085', '24', '48', '5', 'லூகித்துக்கு ஏறிப்போகும் வழியில் மனங்கசந்து அழுதுகொண்டே போகிறார்கள். ஒரொனாயீமுக்கு இறங்கிப் போகும் வீதியில் அழிவின் நிமித்தம் அழுகுரல் கேட்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20086', '24', '48', '6', 'தப்பி ஓடுங்கள்; உங்கள் உயிர் தப்ப ஓடுங்கள். வனாந்திரத்திலுள்ள புதரைப்போலாகுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20087', '24', '48', '7', 'மோவாபே நீ உன் சொந்தத் திறமையிலும், செல்வத்திலும் நம்பிக்கை வைத்திருப்பதினால், நீயும் சிறைப்பிடிக்கப்படுவாய். உன் தெய்வமான கேமோஷ் அதன் பூசாரிகளுடனும், அலுவலர்களுடனும் நாடுகடத்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20088', '24', '48', '8', 'ஒவ்வொரு பட்டணத்திற்கும் அழிக்கிறவன் வருவான். ஒரு பட்டணமும் தப்பிப்போகாது. பள்ளத்தாக்குப் பாழாக்கப்படும், சமனான பூமியும் அழிக்கப்படும். ஏனெனில் யெகோவா இதைச் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20089', '24', '48', '9', 'மோவாபின்மேல் உப்பை தூவுங்கள். அவள் முழுவதுமாக அழிக்கப்படுவாள். அதன் பட்டணங்கள் பாழாக்கப்படும். குடியிருப்பதற்கு யாருமின்றி வெறுமையாய் கைவிடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20090', '24', '48', '10', '“யெகோவாவின் வேலையை மனமில்லாமல் செய்கிறவன்மேல் சாபம் உண்டாகட்டும். இரத்தம் சிந்தாமல் தனது வாளை வைத்திருக்கிறவன்மேல் சாபம் உண்டாகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20091', '24', '48', '11', '“மோவாப் தன் வாலிப காலத்திலிருந்து ஆறுதலாய் இருக்கிறாள். ஒரு பாத்திரத்திலிருந்து மற்றொரு பாத்திரத்திற்கு ஊற்றப்படாமல், மண்டி கலக்காமல் இருக்கும் திராட்சரசத்தைப்போல் இருக்கிறாள். அவள் நாடுகடத்தப்பட்டுப் போகவில்லை. ஆகையால் அவளது சுவை அப்படியே இருந்தது. அவளுடைய வாசனையும் மாறுபடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20092', '24', '48', '12', 'ஆனால், நாட்கள் வருகின்றன” என்று யெகோவா அறிவிக்கிறார். “அப்பொழுது ஜாடிகளிலிருந்து ஊற்றும் மனிதர்களை அனுப்புவேன். அவர்கள் அவளை வெளியே ஊற்றுவார்கள். அவளது ஜாடிகள் வெறுமையாக்கப்படும். அவளுடைய பாத்திரங்களும் உடைத்துப் போடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20093', '24', '48', '13', 'அப்பொழுது இஸ்ரயேல் பெத்தேலில் நம்பிக்கை வைத்து, வெட்கப்பட்டதுபோல, மோவாப் நாடும் கேமோஷ் தெய்வத்தைக் குறித்து வெட்கமடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20094', '24', '48', '14', '“ ‘நாங்கள் போர்வீரர்; போரில் வலிமைமிக்க வீரர்கள்’ என்று நீங்கள் எப்படி கூறலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20095', '24', '48', '15', 'மோவாப் அழிக்கப்பட்டு, அவளுடைய பட்டணங்கள் தாக்கப்படும். அங்குள்ள திறமைமிக்க வாலிபர் கொலைசெய்யப்படுவார்கள்” என்று, சேனைகளின் யெகோவா என்னும் பெயருடைய அரசர் அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20096', '24', '48', '16', '“மோவாபின் வீழ்ச்சி மிக அருகிலுள்ளது. அவளுடைய அழிவு விரைவாய் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20097', '24', '48', '17', 'அவளைச்சுற்றி வசிப்பவர்களும், அவளின் புகழை அறிந்தவர்களுமான நீங்கள் அவளுக்காக அழுது புலம்புங்கள். ‘வலிமைமிக்க செங்கோல் எப்படி முறிந்தது, மகிமையான கோலும் எப்படி முறிந்தது’ என்று சொல்லி அழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20098', '24', '48', '18', '“தீபோன் மகளின் குடிகளே! நீங்கள் உங்கள் மேன்மையிலிருந்து கீழிறங்கி வறண்ட நிலத்தில் உட்காருங்கள். ஏனெனில் மோவாபை அழிப்பவன் உங்களுக்கெதிராய் வந்து உங்கள் அரணுள்ள பட்டணங்களை அழித்துப் போடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20099', '24', '48', '19', 'அரோயேரில் குடியிருப்பவர்களே! தெருவோரமாய் நின்று கவனித்துப் பாருங்கள்; ஓடுகிற மனிதனிடமும், தப்பி ஓடுகிற பெண்ணிடமும், ‘நடந்தது என்ன?’ என்று கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20100', '24', '48', '20', 'மோவாப் தகர்க்கப்பட்டபடியால், அது அவமதிக்கப்பட்டிருக்கிறது. ஓலமிட்டு அழுங்கள். மோவாப் அழிக்கப்பட்டதென்று அர்னோனில் அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20101', '24', '48', '21', 'சமனான பூமிக்கு நியாயத்தீர்ப்பு வந்திருக்கிறது. ஓலோன், யாத்சா, மேபாகாத் பட்டணங்களுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20102', '24', '48', '22', 'தீபோன், நேபோ, பெத்திப்லாத்தாயீம் பட்டணங்களுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20103', '24', '48', '23', 'கீரியாத்தாயீம், பெத்காமூல், பெத்மெயோன் பட்டணங்களுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20104', '24', '48', '24', 'கீரியோத், போஸ்றா, மற்றும் தூரத்திலும் சமீபத்திலும் உள்ள மோவாபின் பட்டணங்கள் எல்லாவற்றுக்கும் நியாயத்தீர்ப்பு வந்துள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20105', '24', '48', '25', 'மோவாபின் பலம் எடுக்கப்பட்டது. அவளுடைய புயம் முறிக்கப்பட்டது” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20106', '24', '48', '26', '“மோவாப் யெகோவாவை எதிர்த்தெழும்பினாள். ஆகையால் அவளை வெறிக்கப் பண்ணுங்கள். அவள் தன் வாந்தியிலேயே புரண்டு, மற்றவர்களுக்கு அவள் ஒரு கேலிப்பொருளுமாகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20107', '24', '48', '27', 'மோவாபே! இஸ்ரயேல் உனது கேலிப்பொருளாக இருக்கவில்லையோ? நீ அவளைப் பற்றிப் பேசும்போதெல்லாம் இகழ்ச்சியுடன் உன் தலையை அசைக்கிறாயே; அவள் என்ன கள்ளர்களோடுகூட பிடிக்கப்பட்டவளோ!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20108', '24', '48', '28', 'மோவாபின் குடிகளே! நீங்கள் பட்டணங்களைவிட்டு மலைகளிலுள்ள பாறைகளின் மத்தியில் போய் குடியிருங்கள். குகை வாசலில் கூடுகட்டும் புறாவைப் போலிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20109', '24', '48', '29', '“மோவாபுடைய பெருமையைப் பற்றி நாங்கள் கேள்விப்பட்டோம். அவளுடைய ஆணவத்தையும், இறுமாப்பையும், பெருமையையும், அகங்காரத்தையும், இருதய அகந்தையையும் கேள்விப்பட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20110', '24', '48', '30', 'அவளுடைய திமிரை நான் அறிவேன். இது பயனற்றது” என்று யெகோவா அறிவிக்கிறார். “அவள் அவளுடைய தற்புகழ் பேச்சினால் எதையுமே சாதிக்கப்போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20111', '24', '48', '31', 'ஆகவே நான் மோவாபைக் குறித்துப் புலம்புவேன். மோவாப் நாடு முழுவதற்காகவும் நான் கதறுவேன். கிர் ஹெரெஸ் மனிதருக்காகவும் ஏங்கி அழுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20112', '24', '48', '32', 'சிப்மா நாட்டிலுள்ள திராட்சைக் கொடிகளே! யாசேர் அழுவதைப்போல் நான் உங்களுக்காக அழுவேன். உங்கள் கிளைகள் கடல்வரை பரவி யாசேர் வரையும் எட்டியுள்ளன. உன்னுடைய பழுத்த பழங்கள் மீதும், திராட்சைப்பழ அறுப்பின் மீதும் அழிக்கிறவன் வந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20113', '24', '48', '33', 'மோவாப் நாட்டின் வயல்களிலிருந்தும், பழத்தோட்டங்களிலிருந்தும், மகிழ்ச்சியும் களிப்பும் நீங்கிப்போயின. ஆலைகளிலிருந்து திராட்சரசம் வழிந்தோடுவதையும், நான் நிறுத்திவிட்டேன். மகிழ்ச்சியின் ஆரவாரத்தோடு அவைகளை மிதிப்பார் யாருமில்லை. சத்தங்கள் அங்கு இருந்தாலும், அவை மகிழ்ச்சியின் சத்தங்கள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20114', '24', '48', '34', '“அவர்களுடைய அழுகையின் சத்தம் எஸ்போனிலிருந்து எலெயாலே வரைக்கும், யாகாஸ் வரைக்கும் கேட்கிறது. அச்சத்தம் சோவாரிலிருந்து ஒரொனாயீம் வரைக்கும், எக்லத் ஷெலிஷியாவரைக்கும் மேலெழும்புகிறது. ஏனெனில் நிம்ரீம் நீரோடைகளும் வற்றிப்போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20115', '24', '48', '35', 'மோவாபில் உயர்ந்த இடங்களில் பலிகளைச் செலுத்தி, தங்கள் தெய்வங்களுக்குத் தூபங்காட்டுகிறவர்களுக்கு ஒரு முடிவை உண்டாக்குவேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20116', '24', '48', '36', '“ஆகவே என் இருதயம் மோவாபிற்காக புல்லாங்குழலைப்போல் புலம்புகிறது. கிர் ஹெரெஸ் மனிதருக்காக அது ஒரு புல்லாங்குழலைப்போல் புலம்புகிறது. ஏனெனில் அவர்கள் சேமித்த செல்வம் போய்விட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20117', '24', '48', '37', 'தலைகளெல்லாம் மொட்டையடிக்கப்பட்டிருக்கின்றன. தாடிகளெல்லாம் வெட்டப்பட்டிருக்கின்றன. கைகளெல்லாம் குத்திக் கீறப்பட்டிருக்கின்றன. இடுப்புகளெல்லாம் துக்கவுடையால் மூடப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20118', '24', '48', '38', 'மோவாபிலுள்ள எல்லா வீட்டுக் கூரைகளின்மேலும், பொதுச் சதுக்கங்களிலும் துக்கங்கொண்டாடுதலே அல்லாமல் வேறொன்றுமில்லை. ஏனெனில் நான் மோவாபை ஒருவரும் விரும்பாத ஜாடியைப்போல் உடைத்துப் போட்டேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20119', '24', '48', '39', '“மோவாப் எவ்வளவாய் சிதறடிக்கப்பட்டிருக்கிறாள்! மக்கள் எவ்வளவாய் புலம்புகிறார்கள்! மோவாப் எவ்வளவாய் வெட்கத்தினால் தலைகுனிந்து நிற்கிறாள்! மோவாப் ஒரு கேலிப்பொருளானாள்; அவள் தன்னைச் சுற்றியுள்ள யாவருக்கும் திகிலூட்டும் பொருளானாள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20120', '24', '48', '40', '¶ யெகோவா கூறுவது இதுவே: “இதோ, நோக்கிப்பாருங்கள். ஒரு கழுகு, தன் சிறகுகளை மோவாபின் மேலாக விரித்து அதைத் தாக்கும்படி கீழே வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20121', '24', '48', '41', 'கீரியோத் கைப்பற்றப்பட்டு அதன் பலத்த அரண்களும் பிடிக்கப்படும். அந்நாளில் மோவாபின் போர் வீரர்களின் இருதயங்கள் பிரசவிக்கிற ஒரு பெண்ணின் இருதயத்தைப் போலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20122', '24', '48', '42', 'மோவாப் யெகோவாவை எதிர்த்தபடியினால், அவள் ஒரு நாடாக இராதபடி அழிக்கப்படுவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20123', '24', '48', '43', 'மோவாபின் மக்களே! பயங்கரமும், படுகுழியும், கண்ணியும் உங்களுக்காகக் காத்திருக்கின்றன” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20124', '24', '48', '44', '“பயங்கரத்துக்குத் தப்பி ஓடுகிறவன், படுகுழிக்குள் விழுவான். குழியிலிருந்து வெளியே ஏறிவருகிறவன், கண்ணியில் அகப்படுவான். ஏனெனில் மோவாபுக்குரிய தண்டனையின் வருடத்தை நான் அதன்மீது கொண்டுவருவேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20125', '24', '48', '45', '“தப்பியோடுகிறவர்கள் எஸ்போனின் நிழலில் செய்வதறியாது தவிக்கிறார்கள். ஏனெனில் எஸ்போனிலிருந்து நெருப்பும், சீகோனின் நடுவிலிருந்து ஒரு ஜுவாலையும் புறப்பட்டிருக்கிறது. அது மோவாபின் நெற்றிகளையும் பெருமையாய் பேசுகிறவர்களின் மண்டையோடுகளையும் எரிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20126', '24', '48', '46', 'மோவாபே, உனக்கு ஐயோ கேடு! கேமோஷ் தெய்வத்தின் மக்கள் அழிக்கப்பட்டிருக்கிறார்கள்; உன் மகன்கள் நாடுகடத்தப்பட்டிருக்கிறார்கள், உன் மகள்கள் சிறைப்பிடிக்கப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20127', '24', '48', '47', '“இருந்தும் பின்வரும் நாட்களில் நான் மோவாபின் செல்வங்களைத் திரும்பவும் கொடுப்பேன்” என்று யெகோவா அறிவிக்கிறார். மோவாபின் நியாயத்தீர்ப்பு இத்துடன் முடிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20128', '24', '49', '1', '¶ அம்மோனியரைப் பற்றியது: யெகோவா கூறுவது இதுவே: “இஸ்ரயேலுக்கு மகன்கள் இல்லையோ? அவளுக்கு வாரிசுகள் இல்லையோ? அப்படியானால், மோளேக் தெய்வம் காத் நாட்டை உரிமையாக்கிக் கொண்டது ஏன்? அதனை வணங்குகிறவர்கள் ஏன் அதன் பட்டணங்களில் வாழ்கின்றனர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20129', '24', '49', '2', '¶ ஆயினும், நாட்கள் வருகின்றன” என்று யெகோவா அறிவிக்கிறார். “அம்மோனியரின் ரப்பா பட்டணத்துக்கெதிராக நான் போரின் முழக்கத்தை எழுப்புவேன். அந்த இடம் இடிபாடுகளின் குவியலாகும். அதைச் சுற்றியுள்ள கிராமங்களும் நெருப்பினால் எரிக்கப்படும். அப்பொழுது தங்களை வெளியே துரத்திவிட்டவர்களை, இஸ்ரயேலர் வெளியே துரத்திவிடுவார்கள்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20130', '24', '49', '3', '“எஸ்போனே! புலம்பி அழு! ஏனெனில், ஆயி பட்டணம் அழிக்கப்பட்டது. ரப்பாவின் குடிகளே! கதறியழுங்கள். துக்கவுடை உடுத்தித் துக்கங்கொண்டாடுங்கள். வேலிகளுக்குள்ளே இங்கும் அங்கும் விரைந்தோடுங்கள். ஏனெனில், மோளேகு தெய்வம் தனது பூசாரிகளுடனும் அலுவலர்களுடனும் நாடுகடத்தப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20131', '24', '49', '4', 'உண்மையற்ற மகளே! உன் பள்ளத்தாக்குகளைப் பற்றி ஏன் பெருமையாய்ப் பேசுகிறாய்? உன் வளம் நிறைந்த பள்ளத்தாக்குகளைப் பற்றி ஏன் பெருமை பேசுகிறாய்? நீ உன் செல்வங்களில் நம்பிக்கை வைத்து, ‘என்னைத் தாக்குபவன் யார்’ என்கிறாயே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20132', '24', '49', '5', 'உன்னைச் சுற்றியுள்ள எல்லோரிடமிருந்தும், உனக்குப் பயங்கரத்தைக் கொண்டுவருவேன்” என்று சேனைகளின் யெகோவா அறிவிக்கிறார். “உங்களில் ஒவ்வொருவரும் வெளியே துரத்தப்படுவீர்கள். தப்பியோடுகிறவர்களை ஒன்றுசேர்ப்பார் ஒருவருமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20133', '24', '49', '6', '“இருந்தும் பிற்பாடு அம்மோனியரின் செல்வங்களை நான் திரும்பவும் கொடுப்பேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20134', '24', '49', '7', '¶ ஏதோமைப் பற்றியது: சேனைகளின் யெகோவா கூறுவது இதுவே: “தேமானிலே ஞானம் இல்லையோ? விவேகமுள்ளவர்களிடமிருந்து ஆலோசனை இல்லாமல் போயிற்றோ? அவர்களுடைய ஞானம் சிதைந்து போயிற்றோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20135', '24', '49', '8', '¶ தேதானில் குடியிருப்பவர்களே! திரும்பி தப்பியோடுங்கள். பள்ளங்களின் நடுவிலே ஒளிந்துகொள்ளுங்கள். ஏனெனில் ஏசாவை நான் தண்டிக்கும் காலத்தில் அவன்மேல் பேராபத்தைக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20136', '24', '49', '9', 'திராட்சைப் பழங்களை பறிக்கிறவர்கள் உன்னிடத்தில் வந்தால், சில பழங்களை விட்டுச்செல்லமாட்டார்களோ? இரவுவேளையில் திருடர்கள் வந்தால், தங்கள் மனம் விரும்பிய அளவு மட்டும் கொள்ளையடிப்பார்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20137', '24', '49', '10', 'ஆனால் நானோ ஏசாவை வெறுமையாக்குவேன். அவன் தன்னை மறைத்துக் கொள்ளமுடியாத அளவுக்கு அவனுடைய மறைவிடங்களை வெளிப்படுத்துவேன். அவனுடைய பிள்ளைகளும், உறவினர்களும், அயலவர்களும் அழிந்துபோவார்கள். அவனும் இல்லாமற்போவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20138', '24', '49', '11', '‘நீ உன் அநாதைகளை விட்டுவிடு; நான் அவர்களைப் பாதுகாப்பேன். உன்னுடைய விதவைகளும் என்னில் நம்பிக்கையாய் இருக்கலாம்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20139', '24', '49', '12', '¶ யெகோவா கூறுவது இதுவே: “தண்டனையின் பாத்திரத்தில் குடிக்க வேண்டியதல்லாதவர்களும், அதில் கட்டாயமாய் குடிக்க வேண்டியிருக்கும்போது, நீ மட்டும் தண்டனையின்றி தப்பலாமோ? நீ தண்டிக்கப்படாமல் விடப்படமாட்டாய்; நீ கண்டிப்பாக குடிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20140', '24', '49', '13', 'போஸ்றா பாழாக்கப்பட்டு, பயங்கரத்திற்கும், நிந்தைக்கும், சாபத்திற்கும் உள்ளாகும். அதன் பட்டணங்கள் யாவும் என்றும் பாழாகவே கிடக்கும் என்று நான் என்னைக்கொண்டு ஆணையிடுகிறேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20141', '24', '49', '14', 'நான் யெகோவாவிடமிருந்து ஒரு செய்தியைக் கேள்விப்பட்டேன். ஜனங்களிடம் ஒரு தூதுவன், “அதைத் தாக்குவதற்கு நீங்கள் ஒன்றுகூடுங்கள்! யுத்தம் செய்ய எழும்புங்கள்!” என்று சொல்லுவதற்காக அனுப்பப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20142', '24', '49', '15', 'இப்பொழுது நான் உன்னை நாடுகளுக்குள்ளே சிறியதும், மனிதரால் அவமதிக்கப்பட்டதுமாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20143', '24', '49', '16', 'கற்பாறை பிளவுகளில் வாழ்ந்து, மேடுகளின் உயரங்களில் இடம்பிடித்துக்கொண்டிருக்கிற உன்னை, நீ விளைவிக்கும் பயங்கரமும், உன் இருதயத்தின் அகந்தையும் உன்னை மோசம்போக்கியது. நீ கழுகின் கூட்டைப்போல் உன் கூட்டை மிக உயரத்தில் கட்டினாலும், அங்கிருந்தும் நான் உன்னை கீழே விழத்தள்ளுவேன் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20144', '24', '49', '17', 'ஏதோம் ஒரு பாழான பொருளாகும். அதைக் கடந்துபோகிற யாவரும் பிரமித்து, அதற்கு ஏற்பட்ட எல்லா காயங்களைக் கண்டு ஏளனம் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20145', '24', '49', '18', 'சோதோமும், கொமோராவும் அவைகளுக்கு அடுத்திருந்த பட்டணங்களுடன் கவிழ்க்கப்பட்டதுபோல, அங்கு ஒருவனும் வாழ்வதுமில்லை. ஒரு மனிதனும் குடியிருப்பதுமில்லை என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20146', '24', '49', '19', 'யோர்தானின் புதர்களுக்குள்ளிருந்து ஒரு சிங்கம் செழிப்பான மேய்ச்சலிடத்திற்கு ஏறிவருவதுபோல நான் வந்து, ஏதோமை அதன் நாட்டிலிருந்து ஒரு நொடிப்பொழுதில் துரத்துவேன். அதற்கென நான் நியமிப்பதற்கு என்னால் தெரிந்துகொள்ளப்பட்டவன் யார்? என்னைப் போன்றவன் யார்? என்னை எதிர்க்கக் கூடியவன் யார்? எந்த மேய்ப்பன் எனக்கெதிராக நிற்பான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20147', '24', '49', '20', 'ஆகையால், யெகோவா ஏதோமுக்கு விரோதமாக வகுத்த திட்டங்களையும், தேமானில் வாழ்கிறவர்களுக்கு விரோதமான அவரது நோக்கங்களையும் கேளுங்கள். மந்தையில் இளமையானவை இழுத்துச் செல்லப்படும். அவைகளின் நிமித்தம் அவைகளின் மேய்ச்சல் நிலத்தை முற்றுமாய் அழித்துப் போடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20148', '24', '49', '21', 'அவைகளின் விழுகையின் சத்தத்தால் பூமி நடுங்கும். அவைகளின் அழுகுரல் செங்கடல்வரை எதிரொலிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20149', '24', '49', '22', 'இதோ! ஒருவன் கழுகைப்போல உயரப் பறந்து, போஸ்றாவின் மேலாக தனது சிறகுகளை விரித்து, அதை தாக்கும்படி கீழே வருகிறான். அந்த நாளில் ஏதோமின் போர்வீரருடைய இருதயங்கள் பிரசவிக்கிற ஒரு பெண்ணின் இருதயத்தைப்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20150', '24', '49', '23', '¶ தமஸ்குவைப் பற்றியது: “ஆமாத்தும், அர்பாத்தும், கெட்ட செய்தியைக் கேட்டதினால் மனமுடைந்து போயின. அவர்கள் மனந்தளர்ந்து, அமைதியற்ற கடலைப்போல் குழப்பமடைந்து இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20151', '24', '49', '24', 'தமஸ்கு தளர்ந்துவிட்டது. அது தப்பி ஓடுவதற்குத் திரும்பி விட்டது. திகில் அதைப்பற்றிப் பிடித்துக்கொண்டது. பிரசவிக்கும் பெண்ணின் வேதனையைப்போன்ற வேதனையும், துக்கமும் அதை ஆட்கொண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20152', '24', '49', '25', 'புகழ்ப்பெற்ற பட்டணம் கைவிடப்படாமல் இருப்பதேன்? நான் மகிழ்ச்சிகொள்ளும் நகரம் ஏன் கைவிடப்படாமல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20153', '24', '49', '26', 'நிச்சயமாக அதன் வாலிபர்கள் தெருக்களில் விழுவார்கள். அந்நாளில் எல்லாப் போர்வீரர்களும் அழிக்கப்படுவார்கள் என்று சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20154', '24', '49', '27', 'நான் தமஸ்குவின் மதில்களுக்கு நெருப்பு வைப்பேன். அது பெனாதாத்தின் கோட்டைகளை எரிக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20155', '24', '49', '28', '¶ பாபிலோன் அரசன் நேபுகாத்நேச்சார் தாக்கிய கேதாரையும், காத்சோர் அரசுகளையும் பற்றியது: யெகோவா கூறுவது இதுவே: “நீ எழுந்து கேதாரைத் தாக்கி கிழக்கிலுள்ள மக்களை அழித்துவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20156', '24', '49', '29', '¶ அவர்களுடைய கூடாரங்களும், அவர்களுடைய மந்தைகளும் எடுத்துச் செல்லப்படும்; அவர்களுடைய எல்லா பொருட்களுடனும் ஒட்டகங்களுடனும் அவர்களுடைய குடிமனைகள் எடுத்துச் செல்லப்படும். மனிதர் அவர்களைப் பார்த்து, ‘எல்லாப் பக்கங்களிலும் பயங்கரம்’ என்று சொல்லிக் கூக்குரலிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20157', '24', '49', '30', '“காத்சோரில் வாழ்பவர்களே நீங்கள் விரைவாகத் தப்பி ஓடுங்கள்; ஆழமான குகைகளிலே தங்குங்கள்” என்று யெகோவா அறிவிக்கிறார். ஏனெனில், “பாபிலோன் அரசன் நேபுகாத்நேச்சார் உனக்கெதிராகச் சதித்திட்டமிட்டிருக்கிறான்; அவன் உனக்கெதிராகத் திட்டமிட்டு சூழ்ச்சி செய்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20158', '24', '49', '31', '“தன்னம்பிக்கையுடன் சுகவாழ்வு வாழ்கிற நாட்டை எழுந்து தாக்கு” என்று யெகோவா அறிவிக்கிறார். “அது கதவோ, தாழ்ப்பாளோ இல்லாத ஒரு இனம். அதன் மக்கள் தனிமையாய் வாழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20159', '24', '49', '32', 'அவர்களுடைய ஒட்டகங்கள் கொள்ளைப்பொருளாகும். அவர்களுடைய பெரும் மந்தைகளும் சூறைப்பொருளாகும். தூரமான இடங்களில் இருக்கிறவர்களை நான்கு திசைகளிலும் சிதறடித்து, ஒவ்வொரு பக்கத்திலிருந்தும் பேராபத்தைக் கொண்டுவருவேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20160', '24', '49', '33', '“காத்சோர், நரிகளுக்கு உறைவிடமாகி என்றைக்கும் பாழடைந்திருக்கும். ஒருவரும் அங்கு வாழமாட்டார்கள். ஒரு மனிதரும் அங்கு குடியிருக்கவுமாட்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20161', '24', '49', '34', '¶ யூதாவின் அரசன் சிதேக்கியாவின் ஆட்சியின் ஆரம்ப காலத்தில், ஏலாமைக் குறித்து இறைவாக்கினன் எரேமியாவுக்கு வந்த யெகோவாவின் வார்த்தை இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20162', '24', '49', '35', '¶ சேனைகளின் யெகோவா கூறுவதாவது: “பாருங்கள், நான் ஏலாமின் வில்லை முறிப்பேன்; அவர்களின் பலத்தின் ஆதாரத்தையும் முறிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20163', '24', '49', '36', 'நான் வானத்தில் நான்கு திசைகளிலிருந்தும், நான்கு காற்றுகளை ஏலாமுக்கு எதிராகக் கொண்டுவருவேன். நான் அவர்களை நான்கு திசைகளிலும் சிதறடிப்பேன். ஏலாம் மக்கள் நாடுகடத்தப்பட்டு போகாத ஒரு நாடும் இருக்கமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20164', '24', '49', '37', 'தங்கள் உயிரை வாங்கத் தேடுகிற எதிரிகளுக்கு முன்பாக நான் ஏலாமை நொறுக்குவேன். என்னுடைய கடுங்கோபத்தினால் பேராபத்தை அவர்கள்மேல் கொண்டுவருவேன்” என்று யெகோவா அறிவிக்கிறார். “அவர்களை ஒரு முடிவுக்குக் கொண்டுவரும்வரை வாளுடன் அவர்களைப் பின்தொடர்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20165', '24', '49', '38', 'நான் ஏலாமில் என்னுடைய அரியணையை அமைப்பேன்; அதன் அரசர்களையும், அதிகாரிகளையும் அழிப்பேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20166', '24', '49', '39', '“ஆனாலும் வரும் நாட்களில், ஏலாமின் செல்வங்களை மீண்டும் கொடுப்பேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20167', '24', '50', '1', '¶ பாபிலோனியரைக் குறித்தும், பாபிலோன் நாட்டைக் குறித்தும் இறைவாக்கினன் எரேமியா மூலம் யெகோவா கூறிய வார்த்தை இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20168', '24', '50', '2', '“அறிவியுங்கள், நாடுகளின் மத்தியில் பிரசித்தப்படுத்துங்கள். கொடியை உயர்த்தி பிரசித்தப்படுத்துங்கள். ஒன்றையும் மறைக்காமல் நீங்கள் சொல்லவேண்டியதாவது: ‘பாபிலோன் கைப்பற்றப்படும். பேல் தெய்வம் வெட்கத்திற்குள்ளாக்கப்படும், மெரொதாக் தெய்வம் பயங்கரத்தினால் நிரப்பப்படும். பாபிலோனின் உருவச்சிலைகள் வெட்கத்துக்குள்ளாகும். அவளுடைய விக்கிரகங்களும் பயங்கரத்தினால் நிரப்பப்படும்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20169', '24', '50', '3', 'வடக்கிலிருந்து ஓர் தேசம் வந்து, அதைத் தாக்கி அதன் நாட்டைப் பாழாக்கும். ஒருவனும் அதில் வாழமாட்டான். மனிதரும் மிருகங்களும் தப்பி ஓடிவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20170', '24', '50', '4', '“அந்த நாட்களிலும், அந்தக் காலத்திலும் இஸ்ரயேல் மக்களும், யூதா மக்களும் ஒன்றுசேர்ந்து, தங்கள் இறைவனாகிய யெகோவாவைத் தேடுவதற்குக் கண்ணீருடன் போவார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20171', '24', '50', '5', '“சீயோனுக்குப் போகும் வழியைக் கேட்டு அதை நோக்கி தங்கள் முகங்களைத் திருப்புவார்கள். அவர்கள் அங்கே வந்து மறக்கப்படாத ஒரு நித்திய உடன்படிக்கையினால் தங்களை யெகோவாவுடன் இணைத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20172', '24', '50', '6', '“என் மக்கள் காணாமற்போன செம்மறியாடுகளாய் இருக்கிறார்கள். அவர்களுடைய மேய்ப்பர்கள் அவர்களைத் தவறாய் வழிநடத்தி, மலைகளில் அலைந்து திரியப் பண்ணினார்கள். அவர்கள் மலையின்மேலும் குன்றின்மேலும் அலைந்து திரிந்து, தங்கள் இளைப்பாறும் சொந்த இடத்தை மறந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20173', '24', '50', '7', 'அவர்களைக் கண்டுபிடித்தவர்கள் அவர்களை விழுங்கிப் போட்டார்கள். அவர்களுடைய பகைவர்களோ, ‘நாங்கள் குற்றமற்றவர்கள்; ஏனெனில் அவர்கள் தங்கள் உண்மையான மேய்ச்சலிடமான யெகோவாவுக்கு விரோதமாக பாவம் செய்தார்கள். தங்கள் முற்பிதாக்கள் நம்பியிருந்த யெகோவாவுக்கு விரோதமாகவே பாவம் செய்தார்கள்’ என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20174', '24', '50', '8', '“பாபிலோனைவிட்டுத் தப்பி ஓடுங்கள், பாபிலோனியரின் நாட்டைவிட்டு வெளியேறுங்கள்; மந்தைக்கு முன்செல்லும் வெள்ளாடுகளைப்போல் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20175', '24', '50', '9', 'ஏனெனில் நான் வடதிசை நாட்டிலிருந்து பெரிய தேசத்தாரின் ஒரு கூட்டத்தைப் பாபிலோனுக்கு விரோதமாகத் தூண்டி, எழுப்பிக் கொண்டுவருவேன். அவர்கள் அதற்கு விரோதமாக அணிவகுத்து வருவார்கள். வடக்கிலிருந்து அது சிறைப்பிடிக்கப்படும். அவர்களுடைய அம்புகள் வெறுங்கையுடன் திரும்பிவராத திறமைவாய்ந்த போர் வீரரைப்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20176', '24', '50', '10', 'பாபிலோன் சூறையாடப்படும். அதைச் சூறையாடுபவர்கள் யாவரும் நிறைவாகப் பெற்றுக்கொள்வார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20177', '24', '50', '11', 'என் உரிமைச்சொத்தாகிய என் மக்களை கொள்ளையிடுகிற பாபிலோனியரே! நீங்கள் மகிழ்ந்து சந்தோஷப்படுகிறீர்கள். சூடுமிதிக்கும் இளம் பசுவைப்போல் துள்ளிக் குதிக்கிறீர்கள்; ஆண் குதிரைகளைப்போல் கனைக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20178', '24', '50', '12', 'ஆனால், உங்கள் தாய் அதிக வெட்கத்துக்குள்ளாவாள். உங்களைப் பெற்றவள் அவமானப்படுவாள். அவள் நாடுகளுக்குள் மிகச் சிறியவளாயும், வனாந்திரமாயும், வறண்ட நிலமாயும், பாலைவனமாயும் இருப்பாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20179', '24', '50', '13', 'அந்த நாடு, யெகோவாவின் கோபத்தினால், இனி குடியேற்றப்படாமல், முற்றிலும் கைவிடப்பட்டிருக்கும். பாபிலோனைக் கடந்து போகிறவர்கள் அதிர்ச்சியடைந்து அதற்கு நேரிட்டவைகளைப் பார்த்துக் கேலி செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20180', '24', '50', '14', 'வில் பிடிக்கிறவர்களே! நீங்கள் யாவரும் பாபிலோனைச் சுற்றி நிலைகொள்ளுங்கள். ஒரு அம்பையேனும் விட்டுவைக்காமல் எல்லாவற்றையும் அவள்மேல் எய்திடுங்கள். ஏனெனில் அவள் யெகோவாவுக்கு எதிராகப் பாவம் செய்திருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20181', '24', '50', '15', 'எல்லாப் பக்கங்களிலுமிருந்து அவளுக்கு விரோதமாகச் சத்தமிடுங்கள். அவள் சரணடைகிறாள். அவளது கோபுரங்கள் விழுகின்றன. மதில்கள் இடித்து வீழ்த்தப்படுகின்றன. இது யெகோவாவின் பழிவாங்குதல். ஆதலால் அவளிடத்தில் பழிவாங்குங்கள். அவள் மற்றவர்களுக்குச் செய்ததுபோலவே, அவளுக்கும் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20182', '24', '50', '16', 'விதைப்பவனை பாபிலோனிலிருந்து வெட்டிப்போடுங்கள். அறுப்புக் காலத்தில் அறுப்பவனை அவனுடைய அரிவாளுடன் வெட்டிப்போடுங்கள். ஒடுக்குகிறவனுடைய வாளின் நிமித்தம் ஒவ்வொருவனும் தன் சொந்த மக்களிடம் திரும்பிப் போகட்டும், ஒவ்வொருவனும் தன் சொந்த நாட்டிற்குத் தப்பியோடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20183', '24', '50', '17', 'இஸ்ரயேல் சிங்கங்களால் துரத்துண்டு சிதறுகிற ஆட்டைப்போல் இருக்கிறது. முதலில் அசீரிய அரசனே அதை விழுங்கியவன். கடைசியாக பாபிலோன் அரசனான நேபுகாத்நேச்சாரே அவனுடைய எலும்புகளை நொறுக்கியவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20184', '24', '50', '18', '¶ ஆகவே இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: அசீரிய அரசனைத் தண்டித்ததுபோல, நான் பாபிலோன் அரசனையும் அவனுடைய நாட்டையும் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20185', '24', '50', '19', 'இஸ்ரயேலையோ நான் திரும்பவும் அவனுடைய சொந்த மேய்ச்சலிடத்துக்குக் கொண்டுவருவேன்; அவன் கர்மேலிலும், பாசானிலும் மேய்வான். எப்பிராயீம் மலைநாட்டிலும், கீலேயாத்திலும் தன் பசியைத் தீர்ப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20186', '24', '50', '20', 'அந்தக் காலத்தில், அந்த நாட்களிலே இஸ்ரயேலின் குற்றம் தேடப்படும். அங்கு ஒன்றும் இராது. யூதாவின் பாவங்களும் தேடிப்பார்க்கப்படும். ஒன்றும் காணப்படமாட்டாது. ஏனெனில் நான் தப்பவைத்து மீந்திருப்பவர்களை மன்னிப்பேன் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20187', '24', '50', '21', 'மெரதாயீம் நாட்டையும் பேகோதில் வாழ்கிறவர்களையும் தாக்குங்கள். அவர்களை தொடர்ந்து சென்று, கொன்று முற்றிலும் அழித்துவிடுங்கள் என்று யெகோவா அறிவிக்கிறார். நான் உங்களுக்குக் கட்டளையிட்டதையெல்லாம் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20188', '24', '50', '22', 'நாட்டில் யுத்த சத்தம் உண்டாயிருக்கிறது. அது ஒரு பேரழிவின் சத்தம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20189', '24', '50', '23', 'முழு பூமியையும் அடித்த சம்மட்டி இப்பொழுது எவ்வளவாய் உடைந்து நொறுங்கிப் போயிற்று. நாடுகளுக்குள் எவ்வளவாய் பாபிலோன் கைவிடப்பட்டிருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20190', '24', '50', '24', 'பாபிலோனே! நான் உனக்கு ஒரு பொறி வைத்தேன். நீ அதை அறியும் முன்னே அகப்பட்டாய். நீ யெகோவாவுக்கு எதிர்த்து நின்றபடியினால் கண்டுபிடிக்கப்பட்டுக் கைதியாக்கப்பட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20191', '24', '50', '25', 'யெகோவா தம்முடைய ஆயுதசாலையைத் திறந்து, தமது கோபத்தின் ஆயுதங்களை வெளியே கொண்டுவந்துள்ளார். ஏனெனில் பாபிலோன் நாட்டில் ஆண்டவராகிய சேனைகளின் யெகோவாவுக்கு செய்வதற்கு ஒரு வேலை உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20192', '24', '50', '26', 'வெகுதூரத்திலிருந்து அதற்கு விரோதமாய் வாருங்கள். அவளது தானிய களஞ்சியங்களை உடைத்துத் திறவுங்கள். அவளைத் தானியக் குவியலைப்போல் குவித்துவிடுங்கள். ஒன்றும் மீந்திராதபடி அவளை முழுவதுமாக அழித்துவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20193', '24', '50', '27', 'அவளுடைய இளங்காளைகள் எல்லாவற்றையும் கொன்றுவிடுங்கள். அவை வெட்டப்படுவதற்குக் கொண்டுபோகப்படட்டும். அவற்றிற்கு ஐயோ கேடு! ஏனெனில் அவைகளின் நாள் வந்துவிட்டது. அவைகளைத் தண்டிக்கும் வேளை வந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20194', '24', '50', '28', 'பாபிலோனிலிருந்து தப்பி வந்தவர்களும், அகதிகளும் சீயோனில் அறிவிக்கிறதைக் கேளுங்கள். “எங்களுடைய இறைவனாகிய யெகோவா தம்முடைய ஆலயத்திற்காகப் பழிவாங்க எப்படிப் பழி தீர்த்துள்ளார்?” என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20195', '24', '50', '29', 'வில்வீரர்களை அழைப்பியுங்கள். வில் வளைக்கும் யாவரையும் பாபிலோனுக்கு விரோதமாக அழைப்பியுங்கள். அவளைச்சுற்றி முகாமிட்டு ஒருவரையும் தப்பவிடாதிருங்கள். அவள் செய்த செய்கைகளுக்குத்தக்க பலனைக் கொடுங்கள்; அவள் செய்தவாறே அவளுக்கும் செய்யுங்கள். ஏனெனில் இஸ்ரயேலின் பரிசுத்தரான யெகோவாவுக்கு விரோதமாய் அவள் எதிர்த்து நின்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20196', '24', '50', '30', 'ஆதலால் அவளுடைய வாலிபர் வீதிகளில் விழுவார்கள். அப்பட்டணத்தின் எல்லா இராணுவவீரரும் அந்த நாளில் அழிந்துபோவார்கள் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20197', '24', '50', '31', '“பார்! அகங்காரம் கொண்டவளே! நான் உனக்கு விரோதமாயிருக்கிறேன்!” என்று யெகோவா, சேனைகளின் யெகோவா கூறுகிறார். “உன் நாள் வந்துவிட்டது; நீ தண்டிக்கப்படும் வேளை வந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20198', '24', '50', '32', 'அகங்காரி இடறி விழுவாள்; அவள் எழுந்திருக்க ஒருவரும் உதவமாட்டார்கள். நான் அவளுடைய பட்டணங்களில் நெருப்பு வைப்பேன். அது அவளைச் சுற்றியுள்ள யாவரையும் எரித்துப்போடும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20199', '24', '50', '33', '¶ மேலும் சேனைகளின் யெகோவா கூறுவதாவது: இஸ்ரயேல் மக்களோடு யூதா மக்களும் ஒடுக்கப்பட்டிருக்கிறார்கள். அவர்களைச் சிறைப்படுத்தினோர் யாவரும் அவர்களைப் போகவிட மறுத்து, இறுகப் பிடித்துக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20200', '24', '50', '34', 'ஆயினும் அவர்களுடைய மீட்பர் பலம் மிக்கவர். சேனைகளின் வல்லமையுள்ள யெகோவா என்பது அவருடைய பெயர். அவர்களுடைய நிலத்திற்கு ஆறுதலையும், பாபிலோனில் வாழ்பவர்களுக்கோ ஓய்வின்மையையும் கொண்டுவரும்படி, அவர்கள் சார்பாக உறுதியாய் வழக்காடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20201', '24', '50', '35', 'பாபிலோனியருக்கு விரோதமாக ஒரு வாள் வரும் என்று யெகோவா அறிவிக்கிறார். பாபிலோனில் வாழ்பவர்களுக்கும், அவளுடைய அதிகாரிகளுக்கும், அவளுடைய ஞானிகளுக்கும் விரோதமாக ஒரு வாள் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20202', '24', '50', '36', 'அவளுடைய பொய்யான இறைவாக்கினருக்கு விரோதமாகவும் வாள் வரும். அவர்கள் மூடர்களாவார்கள். அவளுடைய போர்வீரருக்கு விரோதமாகவும் வாள் வரும். அவர்கள் பயங்கரத்தால் நிரப்பப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20203', '24', '50', '37', 'அவளுடைய குதிரைகளுக்கும் தேர்களுக்கும் விரோதமாகவும், அவளுடைய படைப் பிரிவில் இருக்கும் பிறநாட்டினருக்கு விரோதமாகவும் வாள் வரும். அவர்கள் பெண்களைப் போலாவார்கள். அவளுடைய செல்வங்களுக்கு விரோதமாகவும் வாள் வரும். அவை சூறையாடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20204', '24', '50', '38', 'அவளுடைய நீர்நிலைகளின்மேல் வறட்சி வரும். அவை வறண்டுபோகும். ஏனெனில் அது விக்கிரகங்கள் நிறைந்த ஒரு நாடு. அந்த விக்கிரகங்கள் பயங்கரத்தினால் பைத்தியம் பிடித்தவையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20205', '24', '50', '39', 'ஆகவே பாலைவனப் பிராணிகளும், கழுதைப்புலிகளுமே அங்கு குடிகொள்ளும்; ஆந்தையும் அங்கு வசிக்கும். அது மீண்டும் ஒருபோதும் குடியேற்றப்படவுமாட்டாது. மக்கள் அங்கு சந்ததி சந்ததியாய் வாழவுமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20206', '24', '50', '40', 'இறைவன் சோதோமையும், கொமோராவையும் அதனை அடுத்திருந்த பட்டணங்களுடன் கவிழ்த்ததைப்போலவே, அங்கு ஒருவனும் வாழ்வதுமில்லை. ஒரு மனிதனும் குடியிருப்பதுமில்லை என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20207', '24', '50', '41', '“இதோ! வடதிசையிலிருந்து ஒரு படை வருகிறது; ஒரு பெரிய நாடும், அநேக அரசர்களும், பூமியின் கடைசி எல்லைகளிலிருந்து எழும்புகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20208', '24', '50', '42', 'அவர்கள் வில்லையும், ஈட்டியையும் ஆயுதமாய் ஏந்தியிருக்கிறார்கள்; அவர்கள் இரக்கமற்ற கொடியவர்கள். அவர்கள் தங்கள் குதிரைகளில் சவாரி செய்யும்போது அவர்களின் சத்தம், இரைகிற கடலைப் போலிருக்கிறது. பாபிலோன் மகளே! அவர்கள் போருக்கு அணிவகுத்த மனிதரைப்போல் உன்னைத் தாக்க வருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20209', '24', '50', '43', 'அவர்களைப்பற்றிய செய்தியை பாபிலோன் அரசன் கேள்விப்பட்டான். அவனுடைய கைகள் தளர்ந்து செயலிழந்தன. பிரசவ வேதனைப்படும் ஒரு பெண்ணைப்போல, பயமும் வேதனையும் அவனைப் பற்றிக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20210', '24', '50', '44', 'யோர்தானின் புதர்களுக்குள்ளிருந்து ஒரு சிங்கம் செழிப்பான மேய்ச்சலிடத்திற்கு ஏறிவருவதுபோல நான் வந்து, பாபிலோனை அதன் நாட்டிலிருந்து ஒரு நொடிப்பொழுதில் துரத்துவேன். அதற்கென நியமிப்பதற்கு என்னால் தெரிந்துகொள்ளப்பட்டவன் யார்? என்னைப் போன்றவன் யார்? எனக்கு அறைகூவல் விடுப்பவன் யார்? எனக்கெதிராக எந்த மேய்ப்பன் நிற்பான்?” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20211', '24', '50', '45', '“ஆகையால், யெகோவா பாபிலோனுக்கு விரோதமாக வகுத்த திட்டங்களையும், பாபிலோனியரின் நாட்டுக்கு விரோதமான அவரது நோக்கங்களையும் கேளுங்கள். மந்தையில் இளமையானவை இழுத்துச் செல்லப்படும். அவைகளின் நிமித்தம் அவைகளின் மேய்ச்சல் நிலத்தை முற்றுமாய் அழித்துப் போடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20212', '24', '50', '46', 'பாபிலோன் கைப்பற்றப்படும் சத்தத்தால் பூமி நடுங்கும்; அதன் அழுகுரல் நாடுகளின் மத்தியிலே எதிரொலிக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20213', '24', '51', '1', '¶ யெகோவா கூறுவது இதுவே: “பாருங்கள், நான் பாபிலோனுக்கும், லேப் காமாய் மக்களுக்கும் எதிராக அழிக்கும் காற்றை அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20214', '24', '51', '2', 'பாபிலோனியரைப் புடைத்து அவர்களின் நாட்டை பாழாக்குவதற்காக, நான் அந்நியரை பாபிலோனுக்கு அனுப்புவேன். அவர்கள் அவளுடைய பேரழிவின் நாளிலே, எல்லாப் பக்கங்களிலும் அவளை எதிர்ப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20215', '24', '51', '3', 'வில்வீரன் வில்லை நாணேற்றாமலும், தன் போர்க்கவசத்தை அணிந்துகொள்ளாமலும் இருக்கட்டும். அவளுடைய வாலிபரைத் தப்பவிடவேண்டாம். அவளின் படைவீரரை முழுவதுமாக அழித்துவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20216', '24', '51', '4', 'அவர்கள் பாபிலோன் வீதிகளில் படுகாயமடைந்து, கொல்லப்பட்டு விழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20217', '24', '51', '5', 'ஏனெனில் இஸ்ரயேலும், யூதாவும் இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவாவினால் கைவிடப்படவில்லை. அவர்களுடைய நாடு இஸ்ரயேலின் பரிசுத்தருக்கு முன்பாகக் குற்றங்களால் நிறைந்திருந்தபோதிலும், அவர் அவர்களைக் கைவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20218', '24', '51', '6', '“பாபிலோனிலிருந்து தப்பி ஓடுங்கள்; உயிர் தப்பி ஓடுங்கள். அவளுடைய பாவத்தின் நிமித்தம் நீங்களும் அழிக்கப்படாதிருங்கள். யெகோவா பழிவாங்கும் வேளை வந்துவிட்டது. அவளுக்குத் தகுந்த தண்டனையை அவர் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20219', '24', '51', '7', 'பாபிலோன் யெகோவாவினுடைய கையில் ஒரு தங்கக் கிண்ணமாயிருந்தாள். அவள் பூமி முழுவதையும் வெறிக்கப் பண்ணினாள். நாடுகள் அவளின் திராட்சை மதுவைக் குடித்து, அதனால் இப்பொழுது மதிமயங்கிப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20220', '24', '51', '8', 'பாபிலோன் திடீரென விழுந்து உடைந்து போவாள். அவளுக்காகப் புலம்புங்கள். அவளுடைய நோவை ஆற்ற தைலம் கொண்டுவாருங்கள். ஒருவேளை அவள் குணமாகக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20221', '24', '51', '9', '“ ‘நாங்கள் பாபிலோனைக் குணமாக்கியிருக்கலாம். ஆனால் அவள் குணமடையமாட்டாள்; அவளைவிட்டு நாங்கள் ஒவ்வொருவரும் அவரவர் சொந்த நாட்டுக்குப் போவோம், அவளின் நியாயத்தீர்ப்பு ஆகாயம்வரை எட்டி, மேகங்களைப்போல் உயர எழும்புகிறது.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20222', '24', '51', '10', '“ ‘யெகோவா எங்கள் நியாயத்தை மெய்ப்பித்துக் காட்டியுள்ளார். வாருங்கள், எங்கள் இறைவனாகிய யெகோவா செய்ததை சீயோனில் அறிவிப்போம்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20223', '24', '51', '11', '“அம்புகளைக் கூர்மையாக்குங்கள். கேடயங்களை எடுத்துக்கொள்ளுங்கள். யெகோவா மேதிய அரசர்களைத் தூண்டி எழுப்பியிருக்கிறார். பாபிலோனை அழிப்பதே அவருடைய நோக்கம். யெகோவா பழிவாங்குவார். அவர் தமது ஆலயத்தைத் தூய்மைக்கேடாக்கினபடியால் பழிவாங்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20224', '24', '51', '12', 'பார்வோனின் மதில்களுக்கெதிராகப் போர்க்கொடி உயர்த்துங்கள். காவலை மேலும் பலப்படுத்துங்கள். காவலரை நிறுத்துங்கள். மறைந்திருந்து தாக்குபவர்களை ஆயத்தப்படுத்துங்கள். யெகோவா தமது நோக்கத்தையும், பாபிலோன் மக்களுக்கு எதிரான தமது தீர்ப்பையும் நிறைவேற்றுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20225', '24', '51', '13', 'திரளான தண்ணீர்களின்மேல் வாசம்செய்கிறவளே! திரவியச் செல்வங்களை உடையவளே! உனது முடிவும், நீ அழிக்கப்படும் வேளையும் வந்துவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20226', '24', '51', '14', 'சேனைகளின் யெகோவா தம்மேல் ஆணையிட்டுக் கூறியிருப்பதாவது: நிச்சயமாக வெட்டுக்கிளிகளின் கூட்டத்தைப்போல் மனிதர்களால் உன்னை நிரப்புவேன். உன்னை அவர்கள் வென்று, ஆர்ப்பரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20227', '24', '51', '15', '“அவர் தமது வல்லமையினால் பூமியைப் படைத்து, தமது ஞானத்தினால் உலகத்தை படைத்து, தமது அறிவாற்றலினால் வானங்களை விரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20228', '24', '51', '16', 'அவர் முழங்கும்போது திரளான தண்ணீர் வானத்தில் உண்டாகிறது. அவர் பூமியின் கடைசி எல்லைகளிலிருந்து மேகங்களை எழும்பச் செய்கிறார். அவர் மழையுடன் மின்னலை அனுப்பி தமது களஞ்சியங்களிலிருந்து காற்றை வெளியே கொண்டுவருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20229', '24', '51', '17', '“ஒவ்வொரு மனிதனும் உணர்வற்றவனும், அறிவற்றவனுமாயிருக்கிறான். ஒவ்வொரு கொல்லனும் தன் விக்கிரகங்களால் வெட்கமடைகிறான். ஏனெனில் அவனுடைய உருவச்சிலைகள் போலியானவை. அவைகளில் சுவாசமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20230', '24', '51', '18', 'அவைகள் பயனற்றவையாகவும், கேலிக்குரிய பொருட்களாகவும் இருக்கின்றன. அவைகளுக்குரிய தண்டனை வரும்போது அவை அழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20231', '24', '51', '19', 'யாக்கோபின் பங்காயிருப்பவர் இவைகளைப் போன்றவர் அல்ல; ஏனெனில், அவரே எல்லாவற்றையும் படைத்தவர். தமது உரிமைச்சொத்தான கோத்திரத்தையும் அவரே படைத்தார். சேனைகளின் யெகோவா என்பது அவருடைய பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20232', '24', '51', '20', '“பாபிலோனே! நீயே எனக்குத் தண்டாயுதமும், போர் ஆயுதமுமாயிருக்கிறாய். நான் உன்னைக்கொண்டு நாடுகளை அழிக்கிறேன். உன்னைக்கொண்டே அரசுகளையும் அழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20233', '24', '51', '21', 'நான் உன்னைக்கொண்டு குதிரையையும், குதிரைவீரனையும் அழிக்கிறேன். உன்னைக்கொண்டே தேரையும், அதன் தேரோட்டியையும் அழிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20234', '24', '51', '22', 'நான் உன்னைக்கொண்டே ஆணையும், பெண்ணையும் அழிக்கிறேன். உன்னைக்கொண்டே முதியவனையும், இளைஞனையும் அழிக்கிறேன். உன்னைக்கொண்டே வாலிபனையும், இளம்பெண்ணையும் அழிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20235', '24', '51', '23', 'நான் உன்னைக்கொண்டே மேய்ப்பனையும், மந்தையையும் அழிக்கிறேன். உன்னைக்கொண்டே உழவனையும், எருதுகளையும் அழிக்கிறேன். உன்னைக்கொண்டே ஆளுநர்களையும், அலுவலர்களையும் அழிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20236', '24', '51', '24', '¶ “பாபிலோனையும் பாபிலோனில் வாழும் எல்லோரையும், சீயோனில் அவர்கள் செய்த எல்லாக் குற்றங்களுக்காக, நான் உங்கள் கண்களுக்கு முன்பாகவே அவர்களுக்குப் பதில் செய்வேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20237', '24', '51', '25', 'அழிக்கும் மலையே! முழு பூமியையும் அழிக்கும் மலையே! நான் உனக்கு விரோதமாகவே இருக்கிறேன் என்று யெகோவா அறிவிக்கிறார். என் கரத்தை உனக்கு விரோதமாய் நீட்டி, கற்பாறை வெடிப்புகளிலிருந்து உன்னை உருட்டிவிடுவேன்; நான் உன்னை ஒரு எரிந்து முடிந்த மலையாக ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20238', '24', '51', '26', 'மூலைக் கல்லுக்காக பாறாங்கல்லோ, அஸ்திபாரத்துக்காக வேறெந்தக் கல்லோ உன்னிலிருந்து எடுக்கப்படமாட்டாது. நீ என்றென்றைக்கும் பாழாகவே கிடப்பாய் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20239', '24', '51', '27', 'போர்க் கொடியை உயர்த்துங்கள். நாடுகளின் நடுவே எக்காளங்களை ஊதுங்கள். நாடுகளை பாபிலோனுக்கு விரோதமாகப் போருக்கு ஆயத்தப்படுத்துங்கள். அரராத், மின்னி, அஸ்கெனாஸ் ஆகிய அரசுகளை அவளுக்கு விரோதமாய் அழைப்பியுங்கள். அவளுக்கு விரோதமாக ஒரு தளபதியையும் நியமியுங்கள். வெட்டுக்கிளிகளின் கூட்டம்போல் குதிரைகளை அனுப்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20240', '24', '51', '28', 'நாடுகளை அவளுக்கு விரோதமாகப் போருக்கு ஆயத்தப்படுத்துங்கள். மேதியா நாட்டின் அரசர்களையும், ஆளுநர்களையும், அதிகாரிகளையும், அவர்களுடைய ஆட்சியின் கீழிருக்கும் எல்லா நாடுகளையும் அவளுக்கு விரோதமாக ஆயத்தப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20241', '24', '51', '29', 'நாடானது நடுங்கித் துடிக்கிறது. ஏனெனில் யெகோவாவின் நோக்கங்கள் பாபிலோனுக்கெதிராய் நிலைநிற்கின்றன. ஒருவரும் அங்கு குடியிருக்க முடியாதபடி, பாபிலோன் பாழாக்கப்படும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20242', '24', '51', '30', 'பாபிலோனின் இராணுவவீரர் போரிடுவதை நிறுத்திவிட்டு, அரண்களுக்குள்ளேயே தங்கியிருக்கிறார்கள். அவர்களின் பெலன் குன்றிப் போயிற்று. அவர்கள் பெண்களைப் போலாகிவிட்டார்கள். அவளின் குடியிருப்புகள் எரிக்கப்பட்டன. கதவுகளின் தாழ்ப்பாள்களும் உடைக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20243', '24', '51', '31', 'பட்டணம் முழுவதும் கைப்பற்றப்பட்டுவிட்டதை, பாபிலோன் அரசனுக்கு அறிவிப்பதற்காக, தூதுவனுக்குப் பின் தூதுவனும், அஞ்சற்காரனுக்குப் பின் அஞ்சற்காரனும் தொடர்ந்து செல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20244', '24', '51', '32', 'ஆற்றின் துறைமுகங்களும் பிடிக்கப்பட்டன. புதர்களுக்கும் நெருப்பு வைக்கப்பட்டன. போர்வீரரும் திகிலடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20245', '24', '51', '33', '¶ இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா கூறுவது இதுவே: பாபிலோன் மகள் சூடடிக்கும் காலத்தில் மிதிக்கப்படும் களத்துக்கு ஒப்பாயிருக்கிறாள். அவளை அறுவடை செய்யும் காலம் விரைவில் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20246', '24', '51', '34', 'பாபிலோன் அரசனான நேபுகாத்நேச்சார் எங்களை விழுங்கிப்போட்டான். எங்களை அவன் குழப்பத்திற்குள்ளாக்கி, எங்களை வெறுமையான ஜாடியாக்கி விட்டான். இராட்சத பாம்பைப்போல எங்களை விழுங்கி, எங்கள் சுவையான உணவுகளால் தன் வயிற்றை நிரப்பிக்கொண்டு எங்களை வெளியே துரத்திவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20247', '24', '51', '35', '“எங்களுக்கும் எங்கள் பிள்ளைகளுக்கும் செய்யப்பட்ட கொடுமை பாபிலோன்மீது சுமரட்டும்” என்று சீயோனில் குடியிருப்பவர்கள் கூறுகிறார்கள். “எங்கள் இரத்தப்பழி பாபிலோனில் குடியிருப்பவர்கள்மேல் சுமரட்டும்” என்று எருசலேம் கூறுகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20248', '24', '51', '36', '¶ ஆகையால் யெகோவா கூறுவது இதுவே: “பார், நான் உனக்காக வழக்காடிப் பழிவாங்குவேன். அவளின் கடலை வற்றச்செய்து, ஊற்றுகளையும் வறண்டு போகப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20249', '24', '51', '37', 'பாபிலோன் இடிபாடுகளின் குவியலாகி, நரிகளின் உறைவிடமாகும். அது பயங்கரத்திற்கும், நிந்தைக்கும் உரிய பொருளும், ஒருவரும் குடியிராத இடமுமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20250', '24', '51', '38', 'அவளுடைய குடிமக்கள் யாவரும் இளம் சிங்கங்களைப்போல் கர்ஜிக்கிறார்கள்; சிங்கக் குட்டிகளைப்போலச் சத்தமிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20251', '24', '51', '39', 'ஆயினும் அவர்கள் கொதித்தெழுந்தவர்களாய் இருக்கும்வேளையில், நான் அவர்களுக்கு வித்தியாசமான ஒரு விருந்தை ஆயத்தம்பண்ணி, அவர்களை வெறிக்கப் பண்ணுவேன். அதனால் அவர்கள் உரத்த சத்தமிட்டுச் சிரிப்பார்கள். அதன்பின் அவர்கள் என்றுமே எழும்பாதபடி நித்திரையடைவார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20252', '24', '51', '40', '“வெட்டுவதற்குக் கொண்டுபோகப்படும் ஆட்டுக்குட்டிகளைப்போலவும், செம்மறியாட்டுக் கடாக்களைப்போலவும், வெள்ளாடுகளைப்போலவும் அவர்களைக் கொண்டுபோவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20253', '24', '51', '41', '“சேசாக்கு எப்படிக் கைப்பற்றப்பட்டது? முழு பூமியினுடைய பெருமை எப்படிப் பிடிபட்டது? நாடுகளுக்குள் பாபிலோன் எவ்வளவு பயங்கரமாயிருக்கப் போகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20254', '24', '51', '42', 'பாபிலோனுக்கு மேலாக கடல் புரண்டு எழும்பும். அதன் கொந்தளிக்கும் அலைகள் அதை மூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20255', '24', '51', '43', 'அதன் பட்டணங்கள் பாழாகி, வறண்டு பாலைவனமாகும். அங்கு ஒருவரும் குடியிருக்கமாட்டார்கள். அதின் வழியாக ஒருவனும் பயணம் செய்யவுமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20256', '24', '51', '44', 'நான் பாபிலோனில் இருக்கிற பேல் தெய்வத்தைத் தண்டிப்பேன். அவன் விழுங்கியதைத் துப்பும்படி செய்வேன். பிறநாடுகள் இனிமேல் அவன் பின்னால் அணி அணியாகப் போகமாட்டார்கள். பாபிலோனின் மதிலும் விழுந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20257', '24', '51', '45', '“என் மக்களே! அவளிடத்திலிருந்து வெளியேறுங்கள். உங்கள் உயிர் தப்ப ஓடுங்கள். யெகோவாவின் கடுங்கோபத்திலிருந்து விலகி ஓடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20258', '24', '51', '46', 'நாட்டில் வதந்திகள் பரவும்போது நீங்கள் கலங்கவோ, பயப்படவோ வேண்டாம். இந்த வருடத்தில் ஒரு வதந்தியும், மற்ற வருடத்தில் இன்னொரு வதந்தியும் வரும். நாட்டில் வன்செயல் பற்றிய வதந்திகளும், ஆள்பவனுக்கு விரோதமாக ஆள்பவன் எழும்புகிறான் என்ற வதந்திகளும் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20259', '24', '51', '47', 'ஆகையால் நான் பாபிலோனின் விக்கிரங்களை தண்டிக்கும் காலம் நிச்சயமாய் வரும். அவளுடைய முழு நாடும் அவமானப்படும். அங்கு கொலைசெய்யப்படும் யாவரும் அவளின் நடுவிலேயே விழுந்து கிடப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20260', '24', '51', '48', 'அப்பொழுது வானமும், பூமியும் அவைகளிலுள்ள யாவும் பாபிலோனைப் பார்த்து மகிழ்வுடன் ஆர்ப்பரிக்கும். ஏனெனில், அழிக்கிறவர்கள் வடக்கிலிருந்து வந்து, அவளைத் தாக்குவார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20261', '24', '51', '49', '“பாபிலோனின் நிமித்தம் பூமியெங்கும் வெட்டப்பட்டவர்கள் விழுந்ததுபோல், இஸ்ரயேலில் வெட்டப்பட்டவர்களின் நிமித்தம் பாபிலோனும் விழவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20262', '24', '51', '50', 'வாளுக்குத் தப்பியவர்களே! நீங்கள் தாமதியாதீர்கள்; புறப்படுங்கள்; நீங்கள் தூரதேசத்திலிருந்து யெகோவாவை நினைவுகூருங்கள். எருசலேமையும் நினைத்துக்கொள்ளுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20263', '24', '51', '51', '“நிந்திக்கப்பட்டதால் நாங்கள் அவமானத்துக்குள்ளானோம். வெட்கம் எங்கள் முகங்களை மூடுகிறது. ஏனெனில், அந்நியர்கள் யெகோவாவின் ஆலயத்தின் பரிசுத்த இடத்திற்குள் புகுந்து விட்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20264', '24', '51', '52', '“ஆனாலும் நாட்கள் வருகின்றன” என்று யெகோவா அறிவிக்கிறார். “அப்பொழுது நான் பாபிலோனுடைய விக்கிரகங்களை தண்டிப்பேன். பாபிலோன் நாடு முழுவதிலும் காயப்பட்டோர் கதறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20265', '24', '51', '53', 'பாபிலோன், ஆகாயம்வரை எட்டினாலும், உயர்ந்த தன் கோட்டைகளைப் பலப்படுத்தினாலும், நான் அவளுக்கு விரோதமாக அழிக்கிறவர்களை அனுப்புவேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20266', '24', '51', '54', '“பாபிலோனிலிருந்து ஒரு அழுகையின் சத்தம் வருகிறது. அது பாபிலோனியரின் நாட்டிலிருந்து வரும் பேரழிவின் கூக்குரல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20267', '24', '51', '55', 'யெகோவா பாபிலோனை அழிப்பார்; அதன் பலத்த அமளியை அடக்குவார். எதிரிகள் அலையலையாய் வெள்ளம்போல கொந்தளித்து எழும்புவார்கள். அவர்களின் குரல்களின் இரைச்சல் எதிரொலிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20268', '24', '51', '56', 'பாபிலோனுக்கு விரோதமாக அழிக்கிறவன் ஒருவன் வருவான்; அவளுடைய போர்வீரர் பிடிக்கப்படுவார்கள். அவர்களுடைய வில்லுகளும் முறிக்கப்படும். ஏனெனில் யெகோவா பழிவாங்கும் இறைவன்; அவர் முழுமையாகப் பதில் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20269', '24', '51', '57', 'நான் அவளுடைய அலுவலர்களையும், ஞானிகளையும், ஆளுநர்களையும், அதிகாரிகளையும், போர்வீரர்களையும் வெறிக்கப் பண்ணுவேன். அவர்கள் விழித்தெழாமல் என்றென்றைக்கும் நித்திரையாயிருப்பார்கள்” என்று சேனைகளின் யெகோவா என்ற பெயருடைய அரசர் கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20270', '24', '51', '58', '¶ சேனைகளின் யெகோவா கூறுவது இதுவே: “பாபிலோனின் அகன்ற மதில் தரைமட்டமாக்கப்படும். அவளது உயர்ந்த வாசல்கள் தீக்கிரையாகும். மக்கள் வீணாகவே பிரயாசப்படுகிறார்கள். நாடுகளின் உழைப்பும் நெருப்புக்கு எரிபொருளாகிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20271', '24', '51', '59', '¶ மாசெயாவின் பேரனும் நேரியாவின் மகனுமான உயர் அதிகாரி செராயாவுக்கு இறைவாக்கினன் எரேமியா கொடுத்த செய்தி இதுவே: இது யூதாவின் அரசன் சிதேக்கியாவின் ஆட்சியின் நான்காம் வருடத்தில் செராயா, சிதேக்கியாவிடம் பாபிலோனுக்குப் போனபோது கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20272', '24', '51', '60', 'எரேமியா பாபிலோனுக்கு வரவிருக்கும் எல்லாப் பேரழிவுகளைக் குறித்தும் ஒரு புத்தக சுருளில் எழுதினான். இவை எல்லாம் பாபிலோனைக் குறித்து ஏற்கெனவே எழுதி வைக்கப்பட்டவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20273', '24', '51', '61', 'எரேமியா செராயாவிடம், “நீ பாபிலோனுக்குப் போய்ச் சேரும்போது, இதிலுள்ள எல்லா வார்த்தைகளையும் பலத்த சத்தமாக வாசிக்கக் கவனமாயிரு என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20274', '24', '51', '62', 'அதன்பின், ‘ஆ! யெகோவாவே, மனிதனோ மிருகமோ இந்த இடத்தில் வாழாதபடி இதை அழிப்பேன் என்றும், இது என்றென்றும் பாழாய்க்கிடக்கும் என்றும் சொல்லியிருக்கிறீரே!’ என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20275', '24', '51', '63', 'நீ இந்தப் புத்தகத்தை வாசித்து முடிந்தவுடனே, இதில் ஒரு கல்லைக் கட்டி யூப்ரட்டீஸ் ஆற்றுக்குள் எறிந்துவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20276', '24', '51', '64', 'அதன்பின், ‘நான் பாபிலோன்மேல் கொண்டுவர இருக்கும் பேரழிவினால் பாபிலோன் மீண்டும் மேலெழாதவாறு அமிழ்ந்துபோகும்; அவளுடைய மக்களும் மடிந்துபோவார்கள்’ என்று கூறு” என்றான். எரேமியாவின் வார்த்தைகள் இத்துடன் முடிவடைகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20277', '24', '52', '1', '¶ சிதேக்கியா அரசனானபோது இருபத்தொரு வயதுள்ளவனாயிருந்தான். அவன் எருசலேமில் பதினோரு வருடங்கள் ஆட்சிசெய்தான். அவனுடைய தாயின் பெயர் அமூத்தாள். அவள் லிப்னா ஊரைச்சேர்ந்த எரேமியாவின் மகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20278', '24', '52', '2', 'சிதேக்கியாவும் யோயாக்கீம் செய்ததுபோலவே, யெகோவாவின் பார்வையில் தீமையானதைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20279', '24', '52', '3', 'யெகோவாவின் கோபத்தினாலேயே எருசலேமுக்கும் யூதாவுக்கும் இவையெல்லாம் நடந்தன. முடிவில் அவர்களை தமது சமுகத்திலிருந்து அகற்றிவிட்டார். இந்த நேரத்தில் சிதேக்கியா பாபிலோன் அரசனுக்கு எதிராக கலகம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20280', '24', '52', '4', '¶ எனவே சிதேக்கியா அரசாண்ட ஒன்பதாம் வருடம், பத்தாம் மாதம், பத்தாம் தேதி பாபிலோன் அரசன் நேபுகாத்நேச்சார் தன் எல்லாப் படைகளுடனும், எருசலேமுக்கு விரோதமாக அணிவகுத்து வந்தான். அவர்கள் நகரத்துக்கு வெளியே முகாமிட்டு, அதைச் சுற்றிலும் கொத்தளங்களை அமைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20281', '24', '52', '5', 'சிதேக்கியா அரசனின் ஆட்சியில் பதினோராம் வருடம்வரை, பட்டணம் முற்றுகை போடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20282', '24', '52', '6', '¶ நான்காம் மாதம் ஒன்பதாம் நாளில், பட்டணத்தில் பஞ்சம் மிகவும் கொடியதாய் இருந்ததினால், அங்கிருந்த மக்களுக்கு சாப்பிடுவதற்கு உணவு இல்லாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20283', '24', '52', '7', 'அப்பொழுது பட்டணத்து மதில் உடைக்கப்பட்டது. முழு இராணுவமும் தப்பி ஓடியது. பாபிலோனியர் பட்டணத்தைச் சூழ்ந்துகொண்டிருந்த போதிலும், அரசனின் தோட்டத்தின் அருகே இரு சுவர்களுக்கும் இடையில் இருந்த வாசல் வழியாக, இரவு நேரத்தில் அவர்கள் பட்டணத்தைவிட்டு ஓடினார்கள். அவர்கள் யோர்தான் பள்ளத்தாக்கை நோக்கித் தப்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20284', '24', '52', '8', 'ஆனால் பாபிலோனியப் படைகள் சிதேக்கியா அரசனைப் பின்தொடர்ந்து சென்று, எரிகோவின் சமவெளியில் அவனைப் பிடித்தார்கள். அவனுடைய எல்லா இராணுவவீரரும் அவனிடமிருந்து பிரிக்கப்பட்டு சிதறடிக்கப்பட்டதால், சிதேக்கியா பிடிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20285', '24', '52', '9', 'அவன் ஆமாத் நாட்டிலுள்ள ரிப்லாவில் இருந்த பாபிலோன் அரசனிடம் கொண்டுபோகப்பட்டான். அங்கே பாபிலோன் அரசன் அவனுக்குத் தீர்ப்பளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20286', '24', '52', '10', '¶ ரிப்லாவிலே பாபிலோன் அரசன், சிதேக்கியாவின் மகன்களை அவனுடைய கண்களுக்கு முன்பாகவே கொலைசெய்தான். யூதாவின் எல்லா அலுவலர்களையும் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20287', '24', '52', '11', 'பின்பு பாபிலோனின் அரசன் சிதேக்கியாவின் கண்களைப் பிடுங்கி, வெண்கலச் சங்கிலிகளால் கட்டி, அவனைப் பாபிலோனுக்குக் கொண்டுபோனான். அங்கே அவன் சாகும் நாள்வரை சிறையில் வைக்கப்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20288', '24', '52', '12', '¶ பாபிலோன் அரசனான நேபுகாத்நேச்சார் ஆட்சி செய்த பத்தொன்பதாம் வருடம், ஐந்தாம் மாதம், பத்தாம் நாளில், பாபிலோன் அரசனுக்குப் பணிசெய்த மெய்க்காவல் தளபதியான நேபுசராதான் எருசலேமுக்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20289', '24', '52', '13', 'அவன் யெகோவாவின் ஆலயத்தையும், அரண்மனையையும், எருசலேமிலிருந்த வீடுகள் அனைத்தையும் சுட்டெரித்தான். முக்கியமான கட்டிடங்கள் எல்லாவற்றையும் அவன் எரித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20290', '24', '52', '14', 'பேரரசின் மெய்க்காவல் தளபதியின் தலைமையில் முழு பாபிலோனியப் படையும், எருசலேமைச் சுற்றியிருந்த எல்லா மதில்களையும் உடைத்தது வீழ்த்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20291', '24', '52', '15', 'மெய்க்காவல் தளபதி நேபுசராதான் ஏழை மக்களுள் சிலரையும், பட்டணத்தில் மீதியாயிருந்தவர்களையும், மீதியாயிருந்த கைவினைஞர்களுடனும், பாபிலோன் அரசனிடம் சரணடைய வந்தவர்களுடனும் நாடுகடத்திச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20292', '24', '52', '16', 'ஆனால் அந்த நாட்டில் மீதியாயிருந்த ஏழை மக்களையோ, திராட்சைத் தோட்டங்களிலும் வயல்களிலும் வேலைசெய்வதற்காக மெய்க்காவல் தளபதி நேபுசராதான் அங்கே விட்டுச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20293', '24', '52', '17', '¶ பாபிலோனியர் யெகோவாவின் ஆலயத்திலிருந்த வெண்கலத் தூண்களையும், ஆதாரங்களையும், வெண்கல தண்ணீர் தொட்டியையும் உடைத்து அவைகளிலிருந்த வெண்கலம் முழுவதையும் பாபிலோனுக்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20294', '24', '52', '18', 'அதோடு ஆலய வழிபாடுகளில் பயன்படுத்தப்பட்ட பானைகளையும், சாம்பல் கரண்டிகளையும், கத்திகளையும், தூபகிண்ணங்களையும், தட்டங்களையும் மற்றும் எல்லா வெண்கலப் பொருட்களையும் எடுத்துக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20295', '24', '52', '19', 'மெய்க்காவல் தளபதி சுத்தத் தங்கத்தினாலும், வெள்ளியினாலும் செய்யப்பட்ட தூபகிண்ணங்களையும், தூபகலசங்களையும், தெளிக்கும் பாத்திரங்களையும், பானைகளையும், குத்துவிளக்குகளையும், தட்டங்களையும், பானபலிக்குப் பயன்படுத்தப்பட்ட கிண்ணங்களையும் எடுத்துக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20296', '24', '52', '20', '¶ யெகோவாவின் ஆலயத்துக்காக அரசனாகிய சாலொமோன் செய்த இரண்டு தூண்களிலும், தண்ணீர் தொட்டியிலும், அதன் உருளக்கூடிய ஆதாரங்களுக்கு கீழிருந்த பன்னிரண்டு வெண்கல எருதுகள், ஆகியவற்றிலுள்ள வெண்கலத்தின் எடை நிறுக்கமுடியாத அளவு அதிகமாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20297', '24', '52', '21', 'ஒவ்வொரு தூணும் இருபத்தேழு அடி உயரமும், பதினெட்டு அடி சுற்றளவுமாயிருந்தன. ஒவ்வொன்றும் நான்கு விரலளவு கனமாகவும், உள்ளே குழாயாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20298', '24', '52', '22', 'தூணின் உச்சியில் ஏழரை அடி உயரமான வெண்கலக் குமிழ் இருந்தது. அது சுற்றிலும் வெண்கலத்தினாலான வலைப் பின்னல்களாலும், வெண்கல மாதுளம் பழங்களாலும், அலங்கரிக்கப்பட்டிருந்தன. மற்றத் தூணும், அப்படியே அதன் மாதுளம் பழங்களோடு அலங்கரிக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20299', '24', '52', '23', 'அதன் பக்கங்களில் தொண்ணூற்றாறு மாதுளம் பழங்கள் இருந்தன. சுற்றிலும் வலைப்பின்னலுக்கு மேலாக இருந்த மாதுளம் பழங்களின் மொத்த எண்ணிக்கை நூறு ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20300', '24', '52', '24', '¶ மெய்க்காவல் தளபதி, தலைமை ஆசாரியன் செராயாவையும், இரண்டாவது நிலை ஆசாரியனான செப்பனியாவையும், மூன்று வாசல் காவலரையும் கைதிகளாகக் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20301', '24', '52', '25', 'மேலும் அவன், பட்டணத்தில் இருந்தவர்களில் இராணுவவீரருக்குப் பொறுப்பாயிருந்த அதிகாரியையும், ஏழு அரச ஆலோசகர்களையும் கொண்டுபோனான். அவன் இராணுவத்திற்கு ஆள் சேர்ப்பதற்குப் பொறுப்பாயிருந்த பிரதான அதிகாரியாயிருந்த செயலாளரையும், பட்டணத்தில் அவனோடிருந்த அறுபதுபேரையும் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20302', '24', '52', '26', 'காவல் தளபதி நேபுசராதான் அவர்கள் யாவரையும் ரிப்லாவிலிருந்த பாபிலோனிய அரசனிடம் கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20303', '24', '52', '27', 'அங்கே ஆமாத் நாட்டிலிருந்த ரிப்லாவிலே பாபிலோனிய அரசன் அவர்களைக் கொலைசெய்தான். இவ்விதமாக யூதா தன் சொந்த நாட்டிலிருந்து சிறைப்பிடிக்கப்பட்டுப் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20304', '24', '52', '28', '¶ நேபுகாத்நேச்சார் நாடுகடத்திய மக்களின் எண்ணிக்கையாவது: அவன் ஆட்சி செய்த ஏழாம் வருடத்தில் 3,023 யூதர்களும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20305', '24', '52', '29', 'நேபுகாத்நேச்சாரின் பதினெட்டாம் வருடத்தில் எருசலேமிலிருந்து 832 பேரும் கொண்டுசெல்லப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20306', '24', '52', '30', 'நேபுகாத்நேச்சாரின் இருபத்தி மூன்றாம் வருடத்தில், 745 யூதர்கள் காவல் தளபதியான நேபுசராதானால் நாடுகடத்தப்பட்டார்கள். அவர்கள் மொத்தமாக 4,600 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20307', '24', '52', '31', '¶ யூதா அரசன் யோயாக்கீன் நாடுகடத்தப்பட்ட முப்பத்தேழாம் வருடத்தில், ஏவில் மெரொதாக் பாபிலோனுக்கு அரசனானான், அவன் பன்னிரண்டாம் மாதம் இருபத்தைந்தாம் தேதி, யூதாவின் அரசன் யோயாக்கீனைச் சிறையிலிருந்து விடுதலை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20308', '24', '52', '32', 'அவன் யோயாக்கீனுடன் அன்பாகப் பேசி, பாபிலோனில் தன்னோடிருந்த மற்ற அரசர்களைப் பார்க்கிலும் மேன்மையான இருக்கையை அவனுக்குக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20309', '24', '52', '33', 'அப்பொழுது யோயாக்கீன் தன் சிறைச்சாலை உடைகளை மாற்றி, மீதியான தன் வாழ்நாளெல்லாம் அரசனுடைய பந்தியிலே தினமும் சாப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20310', '24', '52', '34', 'யோயாக்கீனின் மரண நாள்வரை, உயிர்வாழ்ந்த நாளெல்லாம், பாபிலோன் அரசனால் அவனுக்கு நாள்தோறும் உதவிப்பணம் கொடுக்கப்பட்டு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20311', '25', '1', '1', 'ஒருகாலத்தில் மக்களால் நிறைந்திருந்த எருசலேம் பட்டணம், இப்பொழுது எவ்வளவு பாழாய்க் கிடக்கிறது! ஒருகாலத்தில் நாடுகளின் மத்தியில் மிகவும் பெரியவளாய் இருந்தவள், இன்று ஒரு விதவையைப் போலானாளே! நாடுகளின் மத்தியில் அரசியாய் இருந்தவள் இப்பொழுது அடிமையானாளே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20312', '25', '1', '2', 'இரவில் அவள் மனங்கசந்து அழுகிறாள், அவளுடைய கன்னங்களில் கண்ணீர் வடிகிறது. அவளுக்குப் பிரியமானவர்களில் அவளை ஆறுதல் செய்வதற்கு ஒருவரும் இல்லை. அவளுடைய நண்பர்கள் அவளுக்கு துரோகம் செய்தார்கள்; அவர்கள் அவளின் விரோதிகளானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20313', '25', '1', '3', 'துன்பத்தையும், கொடுமையான அடிமை வேலையையும் அனுபவித்தபின், யூதா நாடுகடத்தப்பட்டுப் போனாள். பிறநாடுகளின் மத்தியில் அவள் குடியிருக்கிறாள்; ஆனால் அவளுக்கோ இளைப்பாறும் இடம் இல்லை. அவளுடைய துன்பத்தின் மத்தியில் அவளைப் பின்தொடர்ந்த யாவரும் அவளைப் பிடித்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20314', '25', '1', '4', 'நியமிக்கப்பட்ட பண்டிகைகளுக்கு ஒருவரும் வராததால், சீயோனின் தெருக்கள் துக்கங்கொண்டாடுகின்றன. அவளுடைய வாசல்கள் யாவும் பாழாய்க் கிடக்கின்றன. அவளுடைய ஆசாரியர்கள் புலம்புகிறார்கள். அவளுடைய இளம்பெண்கள் துயரப்படுகிறார்கள், அவள் கசப்பான வேதனையில் இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20315', '25', '1', '5', 'அவளுடைய பகைவர்கள் அவளுக்கு தலைவர்களாகி விட்டார்கள்; அவளுடைய பகைவர்கள் சுகவாழ்வு அடைந்திருக்கிறார்கள். அவளுடைய அநேக பாவங்களின் நிமித்தம் யெகோவா அவளுக்கு துக்கத்தைக் கொடுத்தார். அவளுடைய பிள்ளைகள் எதிரிக்கு முன் கைது செய்யப்பட்டு நாடுகடத்தப்பட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20316', '25', '1', '6', 'சீயோன் மகளின் சீர்சிறப்பெல்லாம் அவளைவிட்டு நீங்கிற்று. அவளுடைய இளவரசர்கள் மேய்ச்சலை காணாத மான்களைப் போலானார்கள்; அவர்கள் தங்களை துரத்துகிறவர்களுக்கு முன்பாக பலவீனமுற்று தப்பி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20317', '25', '1', '7', 'எருசலேம் துன்பப்பட்டு அலைந்த நாட்களில், முற்காலத்தில் தனக்குச் சொந்தமாயிருந்த செல்வங்களையெல்லாம் நினைவுகூருகிறாள். அவளுடைய மக்கள் பகைவரின் கையில் விழுந்தபோது, அவளுக்கு உதவிசெய்ய ஒருவருமே இருந்ததில்லை. மக்களுக்கு ஏற்பட்ட அழிவைக் கண்டு, அவளுடைய பகைவர் அவளைப் பார்த்து நகைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20318', '25', '1', '8', 'எருசலேம் பெரும் பாவம் செய்து அசுத்தமடைந்தாள். அவளை கனம்பண்ணின யாவரும் அவளுடைய நிர்வாணத்தைக் கண்டதினால், அவளை அவமதிக்கிறார்கள்; அவள் தனக்குள் அழுது, தன் முகத்தை மறைத்துக் கொள்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20319', '25', '1', '9', 'அவளுடைய அசுத்தம் அவளுடைய உடைகளில் ஒட்டிக் கொண்டிருக்கிறது; அவள் தன்னுடைய எதிர்காலத்தை எண்ணிப்பார்க்கவில்லை. ஆகையினால் அவளுடைய வீழ்ச்சி அதிர்ச்சியாயிருந்தது; அவளை தேற்றுவார் ஒருவரும் இல்லை. “யெகோவாவே, என்னுடைய துன்பத்தைப் பாரும்; என்னுடைய பகைவன் என்னை வெற்றி கொண்டானே” என்று அழுகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20320', '25', '1', '10', 'பகைவன் எருசலேமின் இன்பமான எல்லாவற்றின்மேலும் தன் கைகளை வைத்தான். அவளுடைய பரிசுத்த இடத்திற்குள் பிறநாட்டினர் நுழைவதை அவள் கண்டாள். யெகோவா தடைசெய்தவர்கள் அவருடைய சபைக்குள் நுழைவதை அவள் கண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20321', '25', '1', '11', 'அவளுடைய மக்கள் யாவரும் அப்பத்தைத் தேடித் தவிக்கிறார்கள். அவர்கள் தங்கள் உயிரைக் காப்பாற்றுவதற்காக தங்கள் திரவியங்களை உணவுக்காக பண்டம் மாற்றம் செய்கிறார்கள். அவள், “யெகோவாவே கவனித்துப் பாரும்! நான் அவமதிக்கப்பட்டிருக்கிறேன்” என்று துக்கிக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20322', '25', '1', '12', '“இந்த வழியாய் கடந்துபோகிறவர்களே, உங்களுக்கு இது ஒரு பொருட்டாய் தோன்றவில்லையோ? சுற்றிலும் நோக்கிப்பாருங்கள். யெகோவா தமது கடுங்கோபத்தின் நாளில், என்மேல் கொண்டுவந்த வேதனையைப்போன்ற வேதனை ஏதும் உண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20323', '25', '1', '13', '“யெகோவா உயரத்திலிருந்து நெருப்பை அனுப்பினார். அதை எனது எலும்புகளுக்குள் இறங்கப் பண்ணினார். அவர் என்னுடைய கால்களுக்கு ஒரு வலையை விரித்து, என்னைப் பின்னோக்கி திருப்பிவிட்டார். அவர் என்னைப் பாழாக்கி, நாள்தோறும் மயக்கமடையச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20324', '25', '1', '14', '“என்னுடைய பாவங்கள் ஒரு நுகமாக கட்டப்பட்டிருக்கின்றன; அவை அவருடைய கைகளால் ஒன்றாக்கப்பட்டு, என் கழுத்தின்மேல் போடப்பட்டுள்ளன. யெகோவா என் பெலனை குன்றப்பண்ணினார். என்னால் எதிர்க்க முடியாதவர்களிடத்தில் என்னை ஒப்புக்கொடுத்து விட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20325', '25', '1', '15', '“என் மத்தியிலிருந்த இராணுவவீரர்களையெல்லாம் யெகோவா புறக்கணித்துவிட்டார்; என்னிடமுள்ள என்னுடைய வாலிபரை நசுக்கும்படி, எனக்கெதிராக ஒரு படையை அழைத்திருக்கிறார். யூதாவின் கன்னிகையை யெகோவா தம் திராட்சை ஆலையில் மிதித்துப்போட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20326', '25', '1', '16', '“இதனால்தான் நான் அழுகிறேன். என் கண்களில் கண்ணீர் நிரம்பி வழிகிறது. என்னைத் தேற்ற என் அருகில் யாரும் இல்லை. என் ஆவிக்கு புத்துயிர் அழிக்கவும் ஒருவரும் இல்லை. பகைவன் வெற்றிகொண்டபடியினால், என்னுடைய பிள்ளைகள் ஆதரவற்றுப் போனார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20327', '25', '1', '17', 'சீயோன் தன் கைகளை உதவிக்காக நீட்டுகிறாள், அவளை ஆறுதல்படுத்த ஒருவரும் இல்லை. யாக்கோபின் அயலவர் அவனுக்குப் பகைவர்களாகும்படி யெகோவா நியமித்திருக்கிறார்; அவர்கள் மத்தியில் எருசலேம் ஒரு அசுத்தப் பொருளாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20328', '25', '1', '18', '“யெகோவா நேர்மையுள்ளவர், இருந்தாலும் நான் அவருடைய கட்டளைக்கு எதிராகக் கலகம் செய்தேன். மக்கள் கூட்டங்களே, நீங்கள் எல்லோரும் கேளுங்கள்; என்னுடைய துன்பத்தைப் பாருங்கள். என் இளைஞரும், இளம்பெண்களும் நாடுகடத்தப்பட்டுப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20329', '25', '1', '19', '“நான் என் கூட்டாளிகளை கூப்பிட்டேன், அவர்களோ எனக்கு துரோகம் செய்தார்கள். என்னுடைய ஆசாரியரும், முதியோரும் தங்கள் உயிரைக் காக்க உணவு தேடுகையில், பட்டணத்தில் அழிந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20330', '25', '1', '20', '“யெகோவாவே பாரும்! நான் எவ்வளவாய் துயரப்பட்டிருக்கிறேன். நான் எனக்குள்ளே கடும் வேதனைப்படுகிறேன். என் இருதயத்தில் கலக்கமுற்றிருக்கிறேன். ஏனெனில் நான் அதிகமாய் கலகம் பண்ணினேன். வெளியே, வாள் அழிக்கிறது; உள்ளே, மரணம் மட்டுமே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20331', '25', '1', '21', '“என்னுடைய புலம்பலை மக்கள் கேட்டிருக்கிறார்கள், ஆனால் என்னைத் தேற்றுவதற்கோ ஒருவரும் இல்லை. என் பகைவர்கள் யாவரும் எனக்கு வந்த துயரத்தைக் கேள்விப்பட்டு, நீர் அதை செய்தபடியால் மகிழ்ச்சியடைகிறார்கள். அவர்களும் என்னைப் போலாகும்படி நீர் அறிவித்த நாளை வரப்பண்ணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20332', '25', '1', '22', '“அவர்களுடைய கொடுமைகள் எல்லாம் உமக்கு முன்பாக வரட்டும்; என்னுடைய எல்லா பாவங்களுக்காக நீர் எனக்குச் செய்ததுபோலவே, அவர்களுக்கும் செய்யும். என் புலம்பல்கள் அநேகம், என் இருதயமும் சோர்ந்துபோகிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20333', '25', '2', '1', 'யெகோவா தமது கோபத்தின் மேகத்தால் சீயோன் மகளை எப்படி மூடிப்போட்டார்; இஸ்ரயேலின் சீர்சிறப்பை வானத்திலிருந்து பூமிக்குத் தள்ளிவிட்டார்; அவர் தமது கோபத்தின் நாளில் தமது பாதபீடத்தை நினைவுகூரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20334', '25', '2', '2', 'யாக்கோபின் எல்லா குடியிருப்புகளையும் யெகோவா இரக்கமின்றி விழுங்கிவிட்டார்; யூதா மகளின் கோட்டைகளை தமது கோபத்தில் தகர்த்து வீழ்த்திப்போட்டார். அரசுகளையும், அதன் இளவரசர்களையும் அவமானப்படுத்தி தரையிலே தள்ளினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20335', '25', '2', '3', 'அவருடைய கோபத்தினால் இஸ்ரயேலின் முழு பலத்தையும் இல்லாமல் பண்ணினார். அவர் தமது வலது கரத்தை, பகைவர்கள் நெருங்கி வருகையில், விலக்கிக்கொண்டார். அவர் யாக்கோபின் நாட்டில், தன்னைச் சுற்றியுள்ள எல்லாவற்றையும் எரிக்கிற, கொழுந்துவிட்டெரிகிற நெருப்பைப்போல எரிந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20336', '25', '2', '4', 'அவர் ஒரு பகைவனைப்போல வில்லை நாணேற்றினார்; அவரது வலதுகரம் ஆயத்தமாயிருக்கிறது. அவர் பகைவனைப்போல கண்ணுக்கு இனியவர்களையெல்லாம் வெட்டிப்போட்டார்; சீயோன் மகளின் கூடாரத்தில் தமது கடுங்கோபத்தை நெருப்பைப்போல் ஊற்றிவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20337', '25', '2', '5', 'ஆண்டவர் ஒரு பகைவனைப் போலிருக்கிறார்; அவர் இஸ்ரயேலை விழுங்கிவிட்டார்; அவளுடைய எல்லா அரண்மனைகளையும் விழுங்கி, அவளுடைய கோட்டைகளை அழித்துவிட்டார். யூதாவின் மகளுக்கு புலம்பலையும், துக்கங்கொண்டாடலையும் அதிகரிக்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20338', '25', '2', '6', 'அவர் தமது ஆலயத்தை ஒரு தோட்டத்தின் குடிசையைப்போல பாழாக்கிவிட்டார்; அவர் தமது சபைக்கூடும் இடத்தையும் அழித்துப்போட்டார். யெகோவா, சீயோனுக்கு நியமித்த பண்டிகைகளையும், ஓய்வுநாட்களையும் அவள் நினைவிலிருந்தே எடுத்துப்போட்டார்; தமது கடுங்கோபத்தில் அரசனையும், ஆசாரியனையும் புறக்கணித்துப் போட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20339', '25', '2', '7', 'யெகோவா தமது சொந்த பலிபீடத்தை புறக்கணித்து, தமது பரிசுத்த இடத்தையும் கைவிட்டார். அவளுடைய அரண்மனைகளின் சுவர்களை பகைவரின் கையில் ஒப்புக்கொடுத்தார்; அவர்கள் நியமித்த பண்டிகை நாளிலிருப்பதுபோல் யெகோவாவின் ஆலயத்தில் ஆரவாரம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20340', '25', '2', '8', 'யெகோவா சீயோன் மகளைச் சுற்றியுள்ள சுவரை அழிப்பதற்குத் தீர்மானித்துவிட்டார். அவர் ஒரு அளவு நூலை நீட்டி அளந்தார். அவர் அழிப்பதிலிருந்து தமது கையை விலக்கிக் கொள்ளவில்லை. அதனால் அவர் அரண்களையும், மதில்களையும் புலம்பச் செய்தார்; அவை ஒன்றாக பாழாய்ப்போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20341', '25', '2', '9', 'எருசலேமின் வாசல்கள் நிலத்திற்குள்ளே புதைந்து கிடக்கின்றன; அவைகளின் தாழ்ப்பாள்களை அவர் உடைத்து அழித்துவிட்டார். அவளுடைய அரசனும், அவளுடைய இளவரசர்களும் நாடுகளுக்கு நடுவே நாடுகடத்தப்பட்டிருக்கிறார்கள். சட்டம் இல்லாமற்போயிற்று. அவளுடைய இறைவாக்கு உரைப்போருக்கு யெகோவாவிடமிருந்து தரிசனங்கள் கிடைப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20342', '25', '2', '10', 'சீயோன் மகளின் முதியோர் மவுனமாய் தரையில் உட்கார்ந்திருக்கிறார்கள்; அவர்கள் தங்கள் தலையில் புழுதியைப் போட்டுக்கொண்டு, துக்கவுடையை உடுத்திக்கொண்டார்கள். எருசலேமின் இளம்பெண்கள் தங்கள் தலைகளை தரைமட்டும் தாழ்த்தியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20343', '25', '2', '11', 'அழுகிறதினால் என் கண்கள் மங்கிப்போயிற்று. நான் எனக்குள் வேதனையடைகிறேன். என் இருதயம் தரையிலே ஊற்றப்படுகிறது. ஏனெனில் என் மக்கள் அழிக்கப்படுகிறார்கள். பிள்ளைகளும் குழந்தைகளும் பட்டணத்துத் தெருக்களில் மயங்கி விழுந்து கிடக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20344', '25', '2', '12', 'அப்பிள்ளைகள் காயமுற்ற மனிதரைப்போல், பட்டணத்து வீதிகளில் மயங்கிக் கிடக்கிறார்கள். அவ்வேளையில் அவர்கள் தங்கள் தாயாரிடம், “அப்பமும், பானமும் எங்கே?” எனக்கேட்டு தாயாரின் கைகளில் உயிரை விடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20345', '25', '2', '13', 'எருசலேம் மகளே! உனக்கு என்ன சொல்வேன்? உன்னை நான் எதனோடு ஒப்பிடுவேன்? சீயோன் கன்னி மகளே, நான் உன்னைத் தேற்றும்படி எதனுடன் உன்னை ஒப்பிட முடியும்? உன் காயம் கடலைப்போல் ஆழமாயிருக்கிறதே. யார் உன்னைக் குணமாக்க முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20346', '25', '2', '14', 'உனது இறைவாக்கு உரைப்போரின் தரிசனங்கள் பொய்யும் பயனற்றவையுமே; உனது சிறையிருப்பைத் தடுக்கும்படி, அவர்கள் உன் பாவங்களை சுட்டிக்காட்டவில்லை. அவர்கள் உனக்குக் கொடுத்த இறைவாக்குகள் பொய்யும், வழிதவறச் செய்வதுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20347', '25', '2', '15', 'உன் வழியாய்க் கடந்து போகிறவர்கள் எல்லோரும், உன்னைப் பார்த்து தங்கள் கைகளைத் தட்டுகிறார்கள்; எருசலேம் மகளைப் பார்க்கிறவர்கள் கேலிசெய்து தங்கள் தலைகளை அசைத்துச் சொல்கிறதாவது: “அழகின் நிறைவு என்றும், பூமி முழுவதற்கும் மகிழ்ச்சி என்றும் அழைக்கப்பட்ட நகரம் இதுதானா?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20348', '25', '2', '16', 'உன் பகைவர்கள் எல்லோரும், உனக்கெதிராகத் தங்கள் வாய்களை விரிவாகத் திறந்து வசைமொழி கூறுகிறார்கள்; அவர்கள் கேலிசெய்து தங்களுடைய பற்களைக் கடித்துச் சொல்கிறதாவது: “நாங்கள் அவளை விழுங்கிவிட்டோம். இந்த நாளுக்காகவே நாங்கள் காத்திருந்தோம். அதைக் காணவே நாங்கள் உயிரோடிருந்தோம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20349', '25', '2', '17', 'யெகோவா தாம் திட்டமிட்டதைச் செய்துவிட்டார்; அவர் நீண்ட நாட்களுக்குமுன் நியமனம் செய்த தமது வார்த்தையை, நிறைவேற்றிவிட்டார். எருசலேமை அவர் இரக்கமின்றி கவிழ்த்துப் போட்டார், பகைவன் உன்மேல் இழிவுபடுத்தி மகிழ அவர் இடமளித்தார். அவர் உன் பகைவரின் பெலத்தை ஓங்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20350', '25', '2', '18', 'மக்களின் இருதயங்கள் ஆண்டவரை நோக்கிக் கதறுகின்றன. சீயோன் மகளின் மதிலே, உனது கண்ணீர் இரவும் பகலும் ஒரு நதியைப்போல் ஓடட்டும்; உனக்கு ஓய்வு கொடாதே, கண்ணீர்விடாமல் இருக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20351', '25', '2', '19', 'எழும்பு, இரவிலே முதற்சாமத்தில் கதறி அழு, யெகோவாவினுடைய சமுகத்தில் உன் இருயத்தைத் தண்ணீரைப்போல் ஊற்று. ஒவ்வொரு தெருவின் முனையிலும், பசியினால் மயங்கி விழும் உனது பிள்ளைகளின் உயிருக்காக அவரை நோக்கி உன் கைகளை உயர்த்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20352', '25', '2', '20', '“யெகோவாவே, கவனித்துப் பாரும்: நீர் யாரையாகிலும் இவ்விதமாய் எப்பொழுதாவது நடத்தியிருக்கிறீரோ? பெண்கள் தாம் பெற்றெடுத்த பிள்ளைகளை உண்ண வேண்டுமோ? தாங்கள் பராமரித்த வழித்தோன்றல்களை உண்ண வேண்டுமோ? ஆண்டவரின் பரிசுத்த இடத்தில் ஆசாரியரும் இறைவாக்கினரும் கொல்லப்பட வேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20353', '25', '2', '21', '“வாலிபரும், முதியோரும் ஒன்றாய் வீதிகளின் புழுதியில் விழுந்து கிடக்கிறார்கள்; வாலிபரும், கன்னிப்பெண்களும் வாளால் வெட்டி வீழ்த்தப்பட்டிருக்கிறார்கள். உமது கோபத்தின் நாளிலே அவர்களை வெட்டிப் போட்டீர்; இரக்கமின்றி அவர்களை வெட்டிக் கொன்றீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20354', '25', '2', '22', '“ஒரு விருந்து நாளுக்கு அழைப்பதுபோல, திகிலுண்டாகும்படி எல்லாப் பக்கங்களிலும் எதிரிகளை வரவழைத்தீர். யெகோவாவின் கோபத்தின் நாளில் ஒருவனாகிலும் தப்பவுமில்லை, பிழைக்கவுமில்லை; நான் பராமரித்து வளர்த்தவர்களை, என் பகைவன் அழித்துவிட்டான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20355', '25', '3', '1', 'அவருடைய கோபத்தின் பிரம்பினால் உண்டான வேதனையைக் கண்ட மனிதன் நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20356', '25', '3', '2', 'அவர் என்னை வெளியே துரத்தி, வெளிச்சத்தில் அல்ல, இருளிலேயே நடக்கச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20357', '25', '3', '3', 'உண்மையாக, திரும்பதிரும்ப நாள்முழுவதும் அவர் தமது கையை என்மேல் திருப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20358', '25', '3', '4', 'எனது தசையையும் தோலையும் முதுமையடையும்படி செய்தார், என் எலும்புகளையும் உடைத்துவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20359', '25', '3', '5', 'அவர், கசப்பும் கஷ்டமும் முற்றுகையிட்டு என்னைச் சூழும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20360', '25', '3', '6', 'வெகுகாலத்திற்குமுன் இறந்தவர்களைப்போல், என்னை இருளில் குடியிருக்கப் பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20361', '25', '3', '7', 'நான் தப்பிவிடாதபடி அவர் என்னைச் சுற்றி வேலியடைத்தார்; அவர் பாரமான சங்கிலிகளை என்மேல் சுமத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20362', '25', '3', '8', 'நான் உதவிக்காகக் கூப்பிடும்போதோ, கதறி அழுகிறபோதோ அவர் என் மன்றாட்டைக் கேட்க மறுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20363', '25', '3', '9', 'செதுக்கிய கற்களால் அவர் என் வழியைத் தடைசெய்திருக்கிறார்; அவர் என் பாதைகளைக் கோணலாக்கியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20364', '25', '3', '10', 'பதுங்கியிருக்கும் கரடியைப்போலவும், மறைந்திருக்கும் சிங்கத்தைப் போலவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20365', '25', '3', '11', 'அவர் என்னைப் பாதையிலிருந்து இழுத்து, என்னை உருக்குலைத்து உதவியின்றிக் கைவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20366', '25', '3', '12', 'அவர் தம்முடைய வில்லை வளைத்து, தமது அம்புகளுக்கு என்னை இலக்காக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20367', '25', '3', '13', 'அவர் தன்னுடைய அம்புக் கூட்டிலிருந்த அம்புகளினால் என் இருதயத்தைக் குத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20368', '25', '3', '14', 'நான் என்னுடைய எல்லா மக்களுக்கும் ஒரு சிரிப்புக்குரிய பொருளானேன்; அவர்கள் நாள்முழுவதும் பாடலினால் என்னை ஏளனம் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20369', '25', '3', '15', 'அவர் என்னை கசப்பினால் நிரப்பி, காடியின் கசப்பினால் என்னை வெறுப்படையச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20370', '25', '3', '16', 'அவர் என் பற்களைச் சரளைக் கல்லினால் உடைத்தார்; அவர் என்னைப் புழுதியில் மிதித்துவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20371', '25', '3', '17', 'நான் சமாதானத்தை இழந்திருக்கிறேன்; சுகவாழ்வு என்ன என்பதையும் மறந்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20372', '25', '3', '18', 'ஆகையால் நான் கூறினதாவது, “என் சீர்சிறப்பும், யெகோவாவிடம் நான் கொண்டிருந்த எல்லா எதிர்பார்ப்பும் இல்லாமல் போயிற்று.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20373', '25', '3', '19', 'நான் எனது துன்பத்தையும், அலைச்சலையும், அதன் மனக் கசப்பையும், காடியையும் நினைவுகூருகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20374', '25', '3', '20', 'நான் அவைகளை நன்கு நினைவுகூருகிறேன், அப்பொழுது என் ஆத்துமா எனக்குள்ளே சோர்ந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20375', '25', '3', '21', 'ஆயினும் நான் இதை மனதில் கொண்டேன். அதனால் எனக்கு நம்பிக்கை உண்டு:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20376', '25', '3', '22', 'அதாவது யெகோவாவின் பெரிதான அன்பினாலே நாம் அழிக்கப்படாமலிருக்கிறோம். ஏனெனில் அவரது இரக்கத்திற்கு முடிவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20377', '25', '3', '23', 'உமது அன்பும் இரக்கமும் காலைதோறும் புதிதாயிருக்கின்றன; உமது உண்மை பெரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20378', '25', '3', '24', 'நான் எனக்குள் சொல்லிக்கொள்கிறேன், “யெகோவாவே என் உரிமைப் பங்கு; ஆகையால் நான் அவருக்காகக் காத்திருப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20379', '25', '3', '25', 'யெகோவாவிடம் எதிர்பார்ப்பு வைக்கிறவருக்கும், அவரைத் தேடுகிறவர்களுக்கும் அவர் நல்லவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20380', '25', '3', '26', 'எனவே யெகோவாவின் இரட்சிப்புக்காக அமைதியாய் காத்திருப்பது நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20381', '25', '3', '27', 'இளைஞனாய் இருக்கும்போதே அவரது கண்டனத்தின் நுகத்தைச் சுமப்பது ஒரு மனிதனுக்கு நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20382', '25', '3', '28', 'யெகோவா தாமே அதை அவன்மேல் வைத்தபடியால், அவன் மவுனமாய் தனிமையாய் அனுபவிக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20383', '25', '3', '29', 'அவன் புழுதியில் தன் முகத்தைப் புதைக்கட்டும், ஒருவேளை இன்னமும் அவனுக்கு எதிர்பார்ப்பு இருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20384', '25', '3', '30', 'அவன் தன்னை அடிப்பவனுக்குத் தன் மறு கன்னத்தைக் கொடுக்கட்டும், பகைவன் கொடுக்கும் அவமானங்களை ஏற்றுக்கொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20385', '25', '3', '31', 'ஏனென்றால், ஆண்டவரால் ஒருவரும் என்றென்றும் கைவிடப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20386', '25', '3', '32', 'அவர் துக்கத்தை வருவித்தாலும், அவர் இரக்கம் காண்பிப்பார். அவரது நேர்மையான அன்பு அவ்வளவு பெரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20387', '25', '3', '33', 'அவர் துன்பத்தையோ துக்கத்தையோ மனிதரின் பிள்ளைகள்மேல் விருப்பத்துடன் வருவிப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20388', '25', '3', '34', 'நாட்டிலுள்ள சிறைக் கைதிகளையெல்லாம் கால்களின்கீழ் மிதிப்பதையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20389', '25', '3', '35', 'ஒருவனின் மனித உரிமைகளை மகா உன்னதமானவரின் முன்னிலையில் மறுப்பதையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20390', '25', '3', '36', 'ஒரு மனிதனுக்கு நீதி வழங்கப்படாதிருப்பதையும் யெகோவா காணாதிருப்பாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20391', '25', '3', '37', 'யெகோவா உத்தரவிடாவிட்டால், எதையாவது பேசி அதை நிகழப்பண்ண யாரால் முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20392', '25', '3', '38', 'பேரழிவு, நல்ல காரியங்கள் ஆகிய இரண்டும் மகா உன்னதமான இறைவனுடைய வாயிலிருந்தல்லவோ வருகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20393', '25', '3', '39', 'வாழ்கிற எந்த மனிதனும், தன் பாவங்களுக்காகத் தண்டிக்கப்படும்போது, ஏன் முறையிடவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20394', '25', '3', '40', 'ஆகவே நாங்கள் எங்கள் வழிகளை ஆராய்ந்து சோதிப்போம், யெகோவாவிடம் திரும்புவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20395', '25', '3', '41', 'எங்கள் இருதயங்களையும், கைகளையும் பரலோகத்திலிருக்கும், இறைவனுக்கு நேராக உயர்த்தி:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20396', '25', '3', '42', '“நாங்கள் பாவம் செய்து கலகம் பண்ணினோம், நீர் எங்களை மன்னிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20397', '25', '3', '43', '“நீர் கோபத்தினால் உம்மை மூடிக்கொண்டு எங்களைப் பின்தொடர்ந்தீர்; இரக்கமின்றி எங்களைக் கொன்றுபோட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20398', '25', '3', '44', 'மேகத்தினால் நீர் உம்மை மூடிக்கொண்டிருப்பதால், மன்றாட்டு எதுவும் உம்மிடத்தில் வராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20399', '25', '3', '45', 'நீர் எங்களை நாடுகளுக்குள் குப்பையும் கூழமுமாக ஆக்கியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20400', '25', '3', '46', '“எங்கள் பகைவர்கள் யாவரும் தங்கள் வாயை விரிவாகத் திறந்து எங்களுக்கு எதிராகப் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20401', '25', '3', '47', 'எங்கள்மேல் பயங்கரமும் கண்ணியும், பாழும் அழிவும் வந்தன.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20402', '25', '3', '48', 'என் மக்கள் அழிக்கப்பட்டதனால் என் கண்களிலிருந்து கண்ணீர் அருவியாய் ஓடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20403', '25', '3', '49', 'என் கண்கள் ஓய்வின்றி, கண்ணீர் சிந்திக்கொண்டிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20404', '25', '3', '50', 'பரலோகத்திலிருந்து யெகோவா கண்ணோக்கிப் பார்க்கும் வரைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20405', '25', '3', '51', 'என் நகரத்திலுள்ள பெண்களின் நிலைமையை நான் காண்கையில், என் ஆத்துமா துக்கிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20406', '25', '3', '52', 'காரணமின்றி எனக்குப் பகைவர்களாயிருந்தவர்கள், என்னை ஒரு பறவையைப்போல் வேட்டையாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20407', '25', '3', '53', 'அவர்கள் என் வாழ்வை முடிக்க முயன்று, குழியில் தள்ளி என்மேல் கற்களை எறிந்து மூடினார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20408', '25', '3', '54', 'வெள்ளம் என் தலையை மூடிக்கொண்டது. நான் அழிந்து போகப்போகிறேன் என்று நினைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20409', '25', '3', '55', 'யெகோவாவே, குழியின் ஆழத்திலிருந்து, உமது பெயரைச்சொல்லிக் கூப்பிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20410', '25', '3', '56', '“ஆறுதலுக்காகக் கதறும் என் சத்தத்திற்கு உமது செவியை மூடிக்கொள்ளாதேயும்” என்ற என் விண்ணப்பத்தை நீர் கேட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20411', '25', '3', '57', 'நான் உம்மை நோக்கிக் கூப்பிட்டபோது, நீர் என் அருகே வந்து, “நீ பயப்படாதே” என்றீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20412', '25', '3', '58', 'யெகோவாவே, நீரே என் வழக்கை பொறுப்பேற்றீர்; என் உயிரை மீட்டுக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20413', '25', '3', '59', 'யெகோவாவே! எனக்குச் செய்யப்பட்ட தீமைகளை நீர் கண்டிருக்கிறீர். நீர் எனக்காக வாதாடும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20414', '25', '3', '60', 'அவர்களுடைய பழிவாங்குதலின் ஆழத்தையும், அவர்கள் எனக்கெதிராகப் போட்ட சதித்திட்டங்களையும் கண்டிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20415', '25', '3', '61', 'யெகோவாவே, அவர்களுடைய எல்லா அவமதிப்புகளையும், எனக்கெதிரான அவர்களுடைய எல்லா சதிகளையும் கேட்டீர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20416', '25', '3', '62', 'அதை என் பகைவர்கள் நாள்முழுவதும் இரகசியமாய்ப் பேசி, எனக்கு எதிராய் முணுமுணுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20417', '25', '3', '63', 'அவர்களைப் பாரும்! உட்கார்ந்தாலும் நின்றாலும், அவர்கள் தங்கள் பாடல்களால் என்னை கேலி செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20418', '25', '3', '64', 'யெகோவாவே, அவர்களுக்குத் தகுந்த பதில் செய்யும். அவர்களின் கைகள் செய்தவற்றுக்காக பதில் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20419', '25', '3', '65', 'அவர்களுடைய இருதயத்தின்மேல் திரைபோடும், உமது சாபம் அவர்கள்மேல் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20420', '25', '3', '66', 'கோபத்தோடு அவர்களைப் பின்தொடர்ந்து, யெகோவாவின் வானங்களின் கீழ் இருந்து அவர்களை அழித்துப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20421', '25', '4', '1', 'தங்கம் எவ்வளவாய் தன் ஒளியை இழந்து, சுத்தத் தங்கமும் எவ்வளவாய் மங்கிப்போயிற்றே! பரிசுத்த இடத்தின் இரத்தினக் கற்கள் தெருவின் முனைகளிலும் சிதறுண்டு கிடக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20422', '25', '4', '2', 'ஒருகாலத்தில் சுத்தத் தங்கத்தின் மதிப்பிற்கு ஒப்பாயிருந்த, விலைமதிப்புமிக்க சீயோன் மகன்கள், இப்போது மண் பாத்திரங்களாய் எண்ணப்படுகிறார்கள். குயவனின் கைவேலையாக மதிக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20423', '25', '4', '3', 'நரிகளும் தங்கள் குட்டிகளுக்கு பால் கொடுக்கும். ஆனால் என் மக்களோ பாலைவனத்திலுள்ள தீக்கோழிகளைப்போல, கொடூர மனமுள்ளவர்களானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20424', '25', '4', '4', 'தாகத்தினால் குழந்தையின் நாவு அதன் மேல்வாய் அண்ணத்துடன் ஒட்டிக்கொள்கிறது; பிள்ளைகள் உணவுக்காக கெஞ்சுகின்றனர், ஆனால் அதைக் கொடுப்பவர் ஒருவருமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20425', '25', '4', '5', 'சுவையான உணவை ஒருகாலத்தில் உண்டவர்கள் வீதிகளில் ஆதரவற்றுத் திரிகிறார்கள். மென்பட்டு உடை அணிந்து முன்பு வாழ்ந்தவர்கள் இப்போது சாம்பல் மேடுகளில் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20426', '25', '4', '6', 'உதவும் கரம் எதுவுமின்றி ஒரு நொடியில் கவிழ்க்கப்பட்ட சோதோமின் தண்டனையைவிட, என் மக்களின் தண்டனை பெரிதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20427', '25', '4', '7', 'அவர்களின் இளவரசர்கள் உறைபனியைப் பார்க்கிலும் பிரகாசமாயும், பாலைவிட வெண்மையாயும் இருந்தார்கள். அவர்களின் உடல்கள் பவளத்தைவிட சிவப்பாகவும், அவர்களின் தோற்றம் நீல மாணிக்கக் கற்களைப்போலவும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20428', '25', '4', '8', 'ஆனால் இப்பொழுதோ அவர்கள் அடுப்புக்கரியைவிடக் கறுப்பாயிருக்கிறார்கள்; வீதிகளில் அவர்கள் இன்னார் என அறியப்படாதிருக்கிறார்கள். அவர்களுடைய தோல், எலும்புகளின்மேல் சுருங்கி காய்ந்த மரத்திற்கு ஒப்பானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20429', '25', '4', '9', 'பஞ்சத்தால் சாகிறவர்களைவிட, வாளினால் கொலைசெய்யப்பட்டவர்களின் நிலை மேலானது; பஞ்சத்தால் சாகிறவர்களோ வயல்களின் விளைச்சல் குறைவுபட்டதால் பசியினால் துன்பப்பட்டு உருக்குலைந்து போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20430', '25', '4', '10', 'இரக்கமுள்ள பெண்களும் தங்கள் சொந்தக் கைகளால் தங்கள் சொந்தப் பிள்ளைகளைச் சமைத்தனரே, என் மக்கள் அழிக்கப்படுகையில் பிள்ளைகள் அவர்களுக்கு உணவானார்களே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20431', '25', '4', '11', 'யெகோவா தமது கோபத்தை முழுமையாய் வெளிப்படுத்தினார்; அவர் தமது கடுங்கோபத்தை ஊற்றிவிட்டார். அவர் சீயோனில் நெருப்பை மூட்டினார். அது அவளின் அஸ்திபாரங்களை எரித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20432', '25', '4', '12', 'பகைவர்களும் எதிரிகளும், எருசலேமின் வாசல்களுக்குள் புகுவார்கள் என்று, பூமியின் அரசர்களோ உலகத்தின் எந்த மக்களோ நம்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20433', '25', '4', '13', 'ஆனால் அது நடந்தது. அவளுடைய இறைவாக்கு உரைப்போரின் பாவங்களினாலும், ஆசாரியர்களின் அக்கிரமங்களினாலும் இது நடந்தது. அவர்களால் எருசலேமுக்குள் நேர்மையானவர்களின் இரத்தம் சிந்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20434', '25', '4', '14', 'இப்பொழுதோ அவர்கள் குருடரான மனிதரைப்போல் வீதிகளில் அலைந்து திரிகிறார்கள். அவர்கள் இரத்தத்தினால் கறைப்பட்டிருப்பதால், அவர்களுடைய உடைகளைத் தொடுவதற்குக்கூட ஒருவரும் துணியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20435', '25', '4', '15', '“விலகிப்போங்கள். நீங்கள் அசுத்தமானவர்கள். விலகுங்கள்! விலகுங்கள்! எங்களைத் தொடாதிருங்கள்” என்று மனிதர் அவர்களைப் பார்த்து கத்துகிறார்கள். அவர்கள் தப்பியோடி அலையும்போது அங்குள்ள மக்கள், “இவர்கள் இனிமேலும் இங்கே இருக்கமுடியாது” என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20436', '25', '4', '16', 'யெகோவாவே அவர்களைச் சிதறடித்தார்; அவர் அவர்கள்மேல் கண்காணிப்பாய் இருப்பதில்லை. ஆசாரியரைக் கனம்பண்ணுவதுமில்லை, முதியோருக்கு தயவு காண்பிப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20437', '25', '4', '17', 'அத்துடன் உதவிக்காக வீணாய் பார்த்திருந்தும் எங்கள் கண்கள் மங்கிப்போயின; எங்கள் காவல் கோபுரங்களிலிருந்து, எங்களைக் காப்பாற்ற முடியாத ஒரு நாட்டிற்காக எதிர்பார்த்துக் கொண்டிருந்தோமே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20438', '25', '4', '18', 'மனிதர் எங்கள் ஒவ்வொரு அடிச்சுவடையும் பதுங்கிப் பின்தொடர்ந்தார்கள், அதனால் வீதிகளில் எங்களால் நடக்க முடியவில்லை. எங்கள் முடிவு நெருங்கியிருந்தது, ஏனெனில் எங்களுக்கு எண்ணப்பட்ட நாட்கள் முடிந்தன, எங்கள் முடிவும் வந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20439', '25', '4', '19', 'எங்களைப் பின்தொடர்ந்தவர்கள், ஆகாயத்தில் பறக்கும் கழுகுகளைப் பார்க்கிலும் வேகமாய் இருந்தார்கள்; அவர்கள் மலைகளில் எங்களைத் துரத்தி பாலைவனத்தில் எங்களுக்காய் பதுங்கியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20440', '25', '4', '20', 'யெகோவாவினால் அபிஷேகம் செய்யப்பட்ட, எங்கள் உயிர்மூச்சான அரசனும், அவர்களுடைய கண்ணிகளில் அகப்பட்டுக்கொண்டான். அவனுடைய நிழலின்கீழ், நாடுகளின் மத்தியில் நாங்கள் வாழ்வோம் என்று நினைத்திருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20441', '25', '4', '21', 'ஊத்ஸ் நாட்டில் வாழுகின்ற ஏதோமின் மகளே, நீ மகிழ்ந்து சந்தோஷப்படு. ஆனால் உனக்குங்கூட இறை கோபத்தின் பாத்திரம் கொடுக்கப்படும்; நீ குடித்து வெறிகொண்டு, ஆடையில்லாமல் கிடப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20442', '25', '4', '22', 'சீயோன் மகளே, உனது தண்டனை முடிவுறும்; உன் சிறையிருப்பை அவர் நீடிக்கமாட்டார். ஆனால் ஏதோமின் மகளே, அவர் உன் பாவங்களைத் தண்டித்து உன் கொடுமைகளை வெளிப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20443', '25', '5', '1', 'யெகோவாவே, எங்களுக்கு நடந்ததை நினைவுகூரும்; எங்கள் அவமானத்தை நோக்கிப்பாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20444', '25', '5', '2', 'எங்கள் உரிமைச்சொத்துக்கள் அந்நியருக்கு கொடுக்கப்பட்டன. எங்கள் வீடுகள் பிறநாட்டவருக்குக் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20445', '25', '5', '3', 'நாங்கள் அநாதைகளானோம், தகப்பன் இல்லை. எங்கள் தாய்மார்கள் விதவைகளைப் போலிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20446', '25', '5', '4', 'நாங்கள் குடிக்கும் தண்ணீரை விலைகொடுத்து வாங்க வேண்டியிருக்கிறது; எங்கள் விறகும் பணத்திற்கே வாங்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20447', '25', '5', '5', 'எங்களைப் பின்தொடர்கிறவர்கள் எங்கள் காலடியில் நிற்கிறார்கள்; நாங்கள் களைத்துப்போனோம். ஆனால் எங்களுக்கு ஓய்வு இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20448', '25', '5', '6', 'நாங்கள் உணவு பெறுதவதற்காக எகிப்திற்குக் கீழும், அசீரியாவுக்குக் கீழும் அடங்கிப்போனோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20449', '25', '5', '7', 'எங்கள் முற்பிதாக்கள் பாவம் செய்து, இல்லாமற்போனார்கள்; நாங்களோ அவர்களுடைய தண்டனைகளைச் சுமக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20450', '25', '5', '8', 'அடிமைகள் எங்களுக்கு மேலாக ஆளுகிறார்கள், அவர்களுடைய கையிலிருந்து எங்களை விடுவிக்க யாருமேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20451', '25', '5', '9', 'பாலைவனத்தில் இருக்கும் வாளின் நிமித்தம், எங்கள் உயிரைக் கையில் பிடித்துக்கொண்டே, எங்கள் உணவைத் தேடுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20452', '25', '5', '10', 'பசியின் கொடுமையினால், காய்ச்சல் வந்து எங்கள் தோல் அடுப்படியைப்போல் கறுத்துப்போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20453', '25', '5', '11', 'பெண்கள் சீயோனிலும், கன்னிகைகள் யூதா பட்டணத்திலும் மானபங்கம் செய்யப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20454', '25', '5', '12', 'இளவரசர்களை அவர்கள் கைகளைக் கட்டி தூக்கிலிட்டார்கள்; முதியோருக்கு மரியாதை காட்டப்படுவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20455', '25', '5', '13', 'இளைஞர்கள் ஆலைகளில் செக்கு இழுக்க கொண்டுசெல்லப்படுகிறார்கள்; சிறுவர்கள் பாரமான மரங்களைச் சுமந்து தள்ளாடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20456', '25', '5', '14', 'முதியோர் பட்டணத்தின் வாசலிலிருந்து போய்விட்டார்கள்; வாலிபர் தாங்கள் இசை மீட்பதை நிறுத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20457', '25', '5', '15', 'எங்கள் இருதயத்தின் மகிழ்ச்சி போய்விட்டது; எங்கள் நடனம் புலம்பலாக மாறிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20458', '25', '5', '16', 'எங்கள் தலையிலிருந்த மகுடம் விழுந்து விட்டது. நாங்கள் பாவம் செய்தோமே; எங்களுக்கு ஐயோ கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20459', '25', '5', '17', 'இதனால் எங்கள் இருதயம் சோர்ந்துபோயிற்று, இவைகளினால் எங்கள் கண்கள் மங்கிப்போகின்றன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20460', '25', '5', '18', 'ஏனெனில், சீயோன் மலை பாழாகிக் கிடக்கிறது; அங்கே நரிகள் இரைதேடித் திரிகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20461', '25', '5', '19', 'யெகோவாவே, நீரோ என்றென்றும் அரசாளுபவர்; உமது சிங்காசனம் தலைமுறை தலைமுறையாக நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20462', '25', '5', '20', 'ஏன் எங்களை நீர் தொடர்ந்து மறந்துவிடுகிறீர்? ஏன் எங்களை நெடுங்காலமாய் கைவிடுகிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20463', '25', '5', '21', 'யெகோவாவே, எங்களைப் புதுப்பித்து எங்களை உம்மிடத்தில் திருப்பிக்கொள்ளும்; எங்கள் நாட்களை முந்திய நாட்களைப்போல் புதிதாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20464', '25', '5', '22', 'அப்படியில்லாவிட்டால், நீர் எங்களை முற்றிலுமாக புறக்கணித்துவிடுவீரோ? எங்கள்மேல் கடுங்கோபம் கொண்டிருக்கிறீரே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20465', '26', '1', '1', '¶ எனது முப்பதாம் வருடம் நான்காம் மாதத்தின் ஐந்தாம் நாளில் நான் கேபார் நதியருகே நாடுகடத்தப்பட்டோர் மத்தியில் இருந்தேன். அப்பொழுது வானம் திறக்கப்பட்டு இறைவனின் தரிசனங்களை அங்கு கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20466', '26', '1', '2', '¶ அது யோயாக்கீன் அரசன் நாடுகடத்தப்பட்ட ஐந்தாம் வருடம் ஐந்தாம் மாதம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20467', '26', '1', '3', 'அப்பொழுது பாபிலோன் நாட்டிலுள்ள கேபார் நதியருகே இருந்த பூசியின் மகனும், ஆசாரியனுமான எசேக்கியேலாகிய எனக்கு யெகோவாவின் வார்த்தை வந்தது. அங்கே அவருடைய கரம் என்னுடன் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20468', '26', '1', '4', '¶ நான் பார்த்தபோது, வடக்கேயிருந்து ஒரு புயல்காற்று வருவதைக் கண்டேன். அது மின்னலடிக்கும் பெருமேகமாக பளிச்சிடும் ஒளியினால் சூழப்பட்டிருந்தது. அந்த மேகத்தின் உள்ளிருந்த நெருப்பின் நடுப்பகுதி கதகதக்கும் உலோகம் போன்று காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20469', '26', '1', '5', 'அந்த நெருப்பில் உயிரினங்கள் போன்ற நான்கு உருவங்கள் இருந்தன. தோற்றத்தில் அவை மனித உருவத்தைக் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20470', '26', '1', '6', 'ஆனாலும் அவை ஒவ்வொன்றுக்கும் நான்கு முகங்களும், நான்கு சிறகுகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20471', '26', '1', '7', 'அவைகளின் கால்கள் நேராகவும், பாதங்கள் கன்றுக்குட்டிகளின் உள்ளங்கால்களைப் போலவும் இருந்தன. அவை மினுக்கப்பட்ட வெண்கலம்போல் மின்னிக்கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20472', '26', '1', '8', 'அவைகளின் சிறகுகளின்கீழ் நான்கு புறங்களிலும் மனிதக் கைகள் இருந்தன. அவை நான்குமே முகங்களையும் இறகுகளையும் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20473', '26', '1', '9', 'அவைகளின் செட்டைகள் ஒன்றையொன்று தொட்டுக்கொண்டிருந்தன. அவை போகும்போது ஒவ்வொன்றும் திரும்பாமல் நேர்முகமாகவே சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20474', '26', '1', '10', '¶ அவைகளின் முகங்கள் அமைந்திருந்த விதமாவது: அவை நான்கில் ஒவ்வொன்றுக்கும் ஒரு மனித முகமும், வலதுபுறத்தில் சிங்கமுகமும், இடது புறத்தில் எருது முகமும், அதோடு ஒவ்வொன்றுக்கும் கழுகு முகமும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20475', '26', '1', '11', 'இவ்வாறாக அவைகளின் முகங்கள் இருந்தன. அவைகளின் சிறகுகள் மேல்நோக்கி விரிந்திருந்தன. ஒவ்வொன்றிற்கும் இரண்டு ஜோடி சிறகுகள் இருந்தன. இச்சிறகுகள் இரு பக்கங்களிலுமிருந்த உயிரினங்களின் இறகுகளைத் தொட்டுக்கொண்டிருந்தன. மற்ற இரு சிறகுகள் அவைகளின் உடல்களை மூடிக்கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20476', '26', '1', '12', 'அவை ஒவ்வொன்றும் நேர்முகமாகவே சென்றன. ஆவி எங்கெல்லாம் செல்லுமோ, அங்கெல்லாம் அவை திரும்பிப்பாராமலே சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20477', '26', '1', '13', 'அவ்வுயிரினங்களின் தோற்றம் எரிகிற நெருப்புத்தழலைப்போல் அல்லது தீப்பந்தம்போல் இருந்தன. உயிரினங்களுக்குள்ளே முன்னும் பின்னுமாக நெருப்பு அசைவாடிக் கொண்டிருந்தது. அந்த நெருப்பு பிரகாசமாயிருந்தது. அந்த நெருப்பிலிருந்து மின்னல் புறப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20478', '26', '1', '14', 'அந்த உயிரினங்கள் முன்னும் பின்னுமாக மின்னலின் தோற்றம்போல ஓடித்திரிந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20479', '26', '1', '15', '¶ நான்கு முகங்களையுடைய அவ்வுயிரினங்களை நான் பார்த்தபோது, அவை ஒவ்வொன்றுக்கும் அருகே தரையில் ஒவ்வொரு சக்கரங்களைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20480', '26', '1', '16', 'அச்சக்கரங்களின் தோற்றமும், அமைப்பும் எப்படியிருந்ததென்றால், மரகதக் கற்களைப்போல் மினுங்கிக் கொண்டிருந்தன. அவை நான்கும் ஒரேவிதமாகக் காணப்பட்டன. அச்சக்கரங்கள் ஒவ்வொன்றும் ஒன்றுக்குள் ஒன்று பிணைக்கப்பட்டிருப்பதுபோல் தோற்றமளித்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20481', '26', '1', '17', 'சக்கரங்கள் நகர்ந்தபோது, அவ்வுயிரினங்கள் நோக்கும் நான்கு திசைகளில் ஏதாவது ஒரு திசையில் போயின. அவ்வுயிரினங்கள் ஓடும்போது சக்கரங்கள் திரும்புவதேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20482', '26', '1', '18', 'அவைகளின் வளையங்கள் உயரமாயும், பிரமிக்கத்தக்கதாயும் இருந்தன. அந்த நான்கு வளையங்களும் சுற்றிலும் கண்கள் நிறைந்தனவாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20483', '26', '1', '19', '¶ உயிரினங்கள் புறப்படும்போது, அவைகளின் அருகே இருந்த சக்கரங்களும் புறப்பட்டன. உயிரினங்கள் தரையைவிட்டு மேலெழும்பும்போது, சக்கரங்களும் மேலெழும்பின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20484', '26', '1', '20', 'உயிரினங்களின் ஆவி எங்கெல்லாம் செல்லுமோ, அங்கெல்லாம் அவ்வுயிரினங்களும் செல்லும். சக்கரங்களும் அவைகளோடு எழும்பிச் செல்லும். ஏனெனில், உயிரினங்களின் ஆவி அச்சக்கரங்களிலேயே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20485', '26', '1', '21', 'உயிரினங்கள் நகர்ந்தபோது, சக்கரங்களும் நகர்ந்தன. உயிரினங்கள் அசைவற்று நின்றபோது, அவைகளும் அசைவற்று நின்றன. உயிரினங்கள் தரையிலிருந்து எழும்பியபோது, அந்த சக்கரங்களும் அவைகளுடன் சேர்ந்து மேலெழுந்தன. ஏனெனில் உயிரினங்களின் ஆவி அந்த சக்கரங்களிலே தான் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20486', '26', '1', '22', '¶ அவ்வுயிரினங்களின் தலைகளுக்கு மேலாக ஆகாயவிரிவு போன்ற அமைப்பு பரந்திருக்கக் காணப்பட்டது. அது பனிக்கட்டிபோல் பளபளப்பாகவும், பிரமிக்கத்தக்கதாகவும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20487', '26', '1', '23', 'அந்த ஆகாயவிரிவின்கீழ் உயிரினங்களின் சிறகுகள் ஒன்றையொன்று நோக்கியபடி விரிக்கப்பட்டிருந்தன. ஒவ்வொரு உயிரினத்திற்கும் தங்கள் தங்கள் உடலை மூடிக்கொள்ள சிறகுகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20488', '26', '1', '24', 'அந்த உயிரினங்கள் நகர்ந்தபோது, அவைகளுடைய செட்டைகளின் சத்தத்தைக் கேட்டேன். அது பாய்ந்தோடும் வெள்ளத்தின் இரைச்சலைப்போலவும், எல்லாம் வல்ல இறைவனுடைய குரலைப் போலவும், இராணுவத்தின் இரைச்சலைப்போலவும் இருந்தது. அவை நின்றபோது தங்கள் இறகுகளைக் கீழே இறக்கிவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20489', '26', '1', '25', '¶ அவை இறகுகளைத் இறக்கிவிட்டு நின்றபோது, அவைகளின் தலைகளுக்கு மேலாய் காணப்பட்ட ஆகாயவிரிவின் மேலிருந்து ஒரு குரல் ஒலித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20490', '26', '1', '26', 'அவைகளின் தலைகளுக்கு மேலிருந்த ஆகாயவிரிவின் மேலே காணப்பட்ட, இரத்தினக்கற்களினாலான அரியணைபோன்ற ஒன்று காணப்பட்டது. மேலே, மிக உயரத்தில் அரியணையில் ஒரு மனிதனைப் போன்ற உருவம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20491', '26', '1', '27', 'அந்த உருவத்தின் இடுப்பைப்போல் தோன்றிய மேல்பாகத்தில், அவர் நெருப்புக்கனல் ஒளிவீசும் உலோகத்தைப்போல் காணப்பட்டார். கீழேயுள்ள பாகமோ நெருப்பைப்போல் காணப்பட்டது. பிரகாசமான வெளிச்சம் அவரைச் சுற்றி இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20492', '26', '1', '28', 'மழைபெய்யும் நாளில் மேகங்களில் உள்ள வானவில்லின் தோற்றத்தைப்போல, அவரைச் சுற்றியுள்ள பிரகாசமும் இருந்தது. இது யெகோவாவின் மகிமையின் சாயலின் தோற்றம், நான் அதைக் கண்டபோது முகங்குப்புற விழுந்தேன்; பேசுகிற ஒருவரின் குரலையும் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20493', '26', '2', '1', '¶ அவர் என்னிடம், “மனுபுத்திரனே, எழுந்து காலூன்றி நில்; நான் உன்னுடன் பேசுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20494', '26', '2', '2', 'அவர் பேசியபோது ஆவியானவர் எனக்குள் வந்து, என்னை உயர்த்தினார். அவர் என்னுடன் பேசுவதை நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20495', '26', '2', '3', '¶ அவர் என்னிடம்: “மனுபுத்திரனே, எனக்கு விரோதமாகக் கலகம் பண்ணியிருக்கிற, கலகக்கார தேசத்தாராகிய இஸ்ரயேலரிடம் நான் உன்னை அனுப்புகிறேன். அவர்களும், அவர்களுடைய முற்பிதாக்களும் எனக்கு விரோதமாய் இன்றுவரை துரோகம்செய்து வந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20496', '26', '2', '4', 'கீழ்ப்படியாதவர்களும், பிடிவாதமுள்ளவர்களுமாய் இருக்கிறவர்களிடத்தில் நான் உன்னை அனுப்புகிறேன். ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே’ என்று அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20497', '26', '2', '5', 'அவர்களோ கலகம் செய்யும் குடும்பத்தினர். ஆகவே அவர்கள் செவிகொடுத்தாலும், செவிகொடாமற்போனாலும் தங்கள் மத்தியில் இறைவாக்கினன் ஒருவன் இருந்தான் என்பதை அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20498', '26', '2', '6', 'மனுபுத்திரனே, நீ அவர்களுக்கோ, அவர்களுடைய வார்த்தைகளுக்கோ பயப்படாதே. உன்னைச் சுற்றி நெருஞ்சில்களும் முட்களும் இருந்தாலும், தேள்கள் மத்தியில் நீ குடியிருந்தாலும் அஞ்சவேண்டாம். அவர்கள் கலகம் செய்யும் குடும்பத்தினர்களாக இருக்கிறபோதிலும், அவர்கள் சொல்வது எதுவாயினும் நீ பயப்படாதே. திகிலடையாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20499', '26', '2', '7', 'அவர்கள் செவிகொடுத்தாலும், செவிகொடுக்கத் தவறினாலும் நீ எனது வார்த்தைகளை அவர்களிடம் சொல்லவேண்டும். ஏனெனில் அவர்கள் கலகக்காரர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20500', '26', '2', '8', 'ஆனால், மனுபுத்திரனே, நீ நான் உனக்குக் கூறுவதைக் கேள். அந்தக் கலகம் செய்யும் குடும்பத்தாரைப்போல் கலகம் செய்யாதே! உன் வாயைத் திறந்து நான் உனக்குக் கொடுப்பதைச் சாப்பிடு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20501', '26', '2', '9', '¶ பின்பு நான் பார்த்தபோது எனக்கு நேராக நீட்டப்பட்ட ஒரு கரத்தைக் கண்டேன். அதில் ஒரு புத்தகச்சுருள் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20502', '26', '2', '10', 'அவர் அதை எனக்கு முன்பாக விரித்தார். அதன் இருபுறமும் புலம்பல், துக்கம், கேடு பற்றிய வார்த்தைகள் எழுதப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20503', '26', '3', '1', '¶ மேலும், அவர் என்னிடம், “மனுபுத்திரனே, நீ உன் முன்னால் இருப்பதைச் சாப்பிடு, இந்தப் புத்தகச்சுருளைச் சாப்பிட்டு. அதன்பின் இஸ்ரயேல் வீட்டாரிடம் போய்ப் பேசு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20504', '26', '3', '2', 'நான் என் வாயைத் திறந்தபோது, அவர் அந்த புத்தகச்சுருளை எனக்குச் சாப்பிடக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20505', '26', '3', '3', '¶ பின்பு அவர் என்னிடம், “மனுபுத்திரனே, நான் கொடுக்கும் இந்த புத்தகச்சுருளைச் சாப்பிடு. அதனால் உன் வயிற்றை நிரப்பு என்றார்.” எனவே அதை நான் சாப்பிட்டேன், அது என் வாய்க்குத் தேனைப்போல் தித்திப்பாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20506', '26', '3', '4', '¶ பின்பு அவர் என்னிடம்: “மனுபுத்திரனே, இப்பொழுது நீ இஸ்ரயேல் வீட்டாரிடம் போய் என் வார்த்தைகளைக் கூறு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20507', '26', '3', '5', 'புரியாத பேச்சும், கடினமான மொழியும் கொண்ட மக்களிடமல்ல, இஸ்ரயேல் வீட்டாரிடத்திற்கே நீ அனுப்பப்படுகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20508', '26', '3', '6', 'புரியாத பேச்சையும், உன்னால் விளங்கிக்கொள்ள முடியாத கடினமான மொழியையும் பேசுகிற திரளான மக்களிடத்தில் நான் உன்னை அனுப்பவில்லை. அப்படிப்பட்டவர்களிடம் உன்னை நான் அனுப்பியிருந்தால், நிச்சயமாக அவர்கள் உனக்குச் செவிகொடுத்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20509', '26', '3', '7', 'ஆனால் இஸ்ரயேல் வீட்டாரோ, எனக்குச் செவிகொடுக்க விருப்பமற்றவர்கள். ஆதலால் உனக்கும் அவர்கள் செவிகொடுக்கமாட்டார்கள். இஸ்ரயேல் வீட்டார் அனைவரும் கல்நெஞ்சமும், பிடிவாதமும் உள்ளவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20510', '26', '3', '8', 'ஆனால் நான் உன்னையும் அவர்களைப்போல் இணங்காதவனாயும் கடினமானவனாயும் மாற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20511', '26', '3', '9', 'உன் நெற்றியை கருங்கல்லிலும் பார்க்கக் கடினமான கல்லைப்போலாக்குவேன். அவர்கள் கலகம் செய்யும் குடும்பத்தாராய் இருந்தாலும், நீ அவர்களுக்குப் பயப்படாமலும் கலங்காமலும் இரு என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20512', '26', '3', '10', '¶ மேலும் அவர் என்னிடம், “மனுபுத்திரனே, நான் உன்னோடு பேசும் வார்த்தைகளையெல்லாம் கவனமாய்க் கேட்டு, அவைகளை உன் உள்ளத்திலே பதித்து வைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20513', '26', '3', '11', 'இப்பொழுது நீ நாடுகடத்தப்பட்டிருக்கும் உன் சொந்த நாட்டு மக்களிடம் போய்ப் பேசு. அவர்கள் செவிகொடுத்தாலும், செவிகொடுக்காவிட்டாலும், ‘ஆண்டவராகிய யெகோவா இவ்வாறு சொல்கிறார்,’ என்று அவர்களுக்குச் சொல் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20514', '26', '3', '12', '¶ அதன்பின் ஆவியானவர் என்னை உயரத்தூக்கினார். யெகோவாவின் மகிமை அவருடைய உறைவிடத்தில் துதிக்கப்படுவதாக என்று எனக்குப் பின்னாக அதிர்கின்ற ஒரு சத்தத்தைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20515', '26', '3', '13', 'அச்சத்தம், உயிரினங்களின் சிறகுகள் ஒன்றையொன்று உரசிக்கொண்டிருந்ததினாலும், அவற்றினருகேயிருந்த சக்கரங்கள் எழுப்பிய சத்தத்தினாலும் வந்த ஒரு அதிரும் சத்தம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20516', '26', '3', '14', 'அப்பொழுது ஆவியானவர் என்னை உயர்த்தி, அங்கிருந்து கொண்டுபோனார். நான் மனக்கசப்புடனும் உள்ளத்தில் கோபத்துடனும் போனேன். யெகோவாவின் வலிமையான கரமும் என்மீது இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20517', '26', '3', '15', 'நான் கேபார் நதிக்கரையில் அமைந்திருந்த தெலாபீப் என்னுமிடத்தில் நாடுகடத்தப்பட்டிருந்தவர்களிடம் வந்துசேர்ந்தேன். அங்கே அவர்கள் மத்தியில் ஏழு நாட்கள் மனப்பாரத்தோடு உட்கார்ந்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20518', '26', '3', '16', '¶ ஏழுநாட்களின் முடிவில் யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20519', '26', '3', '17', '“மனுபுத்திரனே, நான் உன்னை இஸ்ரயேல் வீட்டாருக்குக் காவலாளியாக நியமித்திருக்கிறேன். ஆதலால் நீ, நான் சொல்லும் வார்த்தைகளைக் கேட்டு, அவர்களுக்கு எனது எச்சரிப்பைக் கொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20520', '26', '3', '18', 'நான் கொடியவன் ஒருவனிடம், ‘நீ நிச்சயமாய் சாவாய்,’ என கூறும்போது நீ அவனை எச்சரிக்கும்படியாகவும், அவன் தன் தீய வழிகளிலிருந்து விலகி தன்னைக் காக்கும்படியாகவும், நீ அவனிடம் பேசாமற்போனால், அந்தக் கொடியவன் தன் பாவத்திலே மரிப்பான். அவனுடைய இரத்தப்பழிக்கு உன்னிடமே நான் கணக்குக்கேட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20521', '26', '3', '19', 'ஆனால் அவனை நீ எச்சரித்தும், அவன் தனது கொடுமையையும் தீயவழிகளையும்விட்டுத் திரும்பாமற் போவானாயின், அவன் தனது பாவத்திலேயே மரிப்பான். ஆனால் நீயோ உன்னைக் காத்துக்கொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20522', '26', '3', '20', '¶ “மேலும் நீதியுள்ள ஒருவன் தன் நீதியிலிருந்து வழுவி, தீமையானவற்றைச் செய்யும்போது, அவனுக்கு முன்னால் தடையொன்றை வைப்பேன். அப்பொழுது அவன் மரிப்பான். நீ அவனை எச்சரியாதபடியினால், அவன் தனது பாவத்திலேயே மரிப்பான். அவன் செய்த நற்காரியங்கள் நினைக்கப்படுவதில்லை; அவனுடைய இரத்தப்பழிக்கு நான் உன்னிடமே கணக்குக்கேட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20523', '26', '3', '21', 'ஆனால் அந்த நீதியுள்ள மனிதன், பாவம் செய்யாதபடி அவனை நீ எச்சரித்ததினால் அவன் பாவம் செய்யாது விடுவானாயின், உண்மையாகவே அவன் பிழைப்பான். ஏனெனில் உன் எச்சரிப்பை அவன் ஏற்றுக்கொண்டானே. நீயும் உனது உயிரைக் காத்துக்கொள்வாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20524', '26', '3', '22', '¶ யெகோவாவின் கரம் அங்கே என்மீது இருந்தது. அவர் என்னிடம், “எழுந்து சமவெளிக்குப் புறப்பட்டுப்போ, அங்கே நான் உன்னோடு பேசுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20525', '26', '3', '23', 'எனவே நான் எழுந்து சமவெளிக்குப் போனேன். கேபார் நதியண்டையிலே கண்ட மகிமையைப் போலவே, யெகோவாவினுடைய மகிமை அங்கே நிற்பதை நான் கண்டேன். உடனே முகங்குப்புற விழுந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20526', '26', '3', '24', '¶ அப்பொழுது ஆவியானவர் எனக்குள் வந்து என்னைக் காலூன்றி நிற்கச்செய்தார். அவர் என்னோடு பேசி என்னிடம் கூறியதாவது: “நீ உன் வீட்டிற்குள்போய்ப் பூட்டிக்கொண்டிரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20527', '26', '3', '25', 'மனுபுத்திரனே! அவர்கள் உன்னைக் கயிறுகளால் கட்டுவார்கள்; அப்பொழுது நீ மக்களிடையே போகமுடியாதபடி கட்டப்பட்டிருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20528', '26', '3', '26', 'மேலும், நான் உன் நாவை உன்னுடைய மேல்வாயோடே ஒட்டிக்கொள்ளும்படிச் செய்வேன். அதனால் நீ பேசாதிருப்பாய். அவர்கள் கலகம் செய்யும் குடும்பத்தாராயிருந்தபோதும், அவர்களைக் கண்டிக்க உன்னால் முடியாமலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20529', '26', '3', '27', 'ஆனால் நான் உன்னோடு பேசும்போது உனது வாயைத் திறப்பேன். அப்பொழுது நீ, ‘ஆண்டவராகிய யெகோவா இவ்வாறு சொல்லுகிறார் என அவர்களுக்குச் சொல்வாய்.’ கேட்பவன் கேட்கட்டும், கேட்க மறுப்பவன் கேட்காமலிருக்கட்டும். ஏனெனில், அவர்கள் கலகம் செய்யும் குடும்பத்தார் என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20530', '26', '4', '1', '¶ “மனுபுத்திரனே, நீ காய்ந்த செங்கல் ஒன்றை எடுத்து, அதை உன்முன் வைத்து, அதன்மேல் எருசலேம் நகரை வரைந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20531', '26', '4', '2', 'அதன்பின் அதை முற்றுகையிட்டு, அதற்கு விரோதமாய் முற்றுகைத்தளங்களை அமைத்து, கோட்டை கட்டி, மண்மேடுகளைப் போடு. அதற்கு விரோதமாக முகாம்களை அமைத்து, சுற்றிலும் சுவரை இடிக்கும் இயந்திரங்களை வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20532', '26', '4', '3', 'பின்னர் இரும்புச்சட்டி ஒன்றை எடுத்து, அதை உனக்கும் நகருக்கும் இடையிலான இரும்புச்சுவராக்கி, அதற்கு நேராக உனது முகத்தைத் திருப்பிக்கொள். அது முற்றுகையிடப்பட்டிருக்கும். நீயே அதை முற்றுகையிடுவாய். இது இஸ்ரயேல் குடும்பத்தாருக்கு ஒரு அடையாளமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20533', '26', '4', '4', '¶ “மேலும் நீ இடது புறமாய்ப் படுத்து இஸ்ரயேல் குடும்பத்தின் பாவங்களை உன்மீது சுமந்துகொள். அவ்வாறு நீ படுத்திருக்கும் நாட்களின் அளவுக்கு அவர்களுடைய பாவங்களைச் சுமப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20534', '26', '4', '5', 'அவர்களுடைய பாவங்களின் வருடங்களுக்கு ஏற்ப அதேயளவு நாட்களை நான் உனக்கு நியமித்திருக்கிறேன். ஆகவே, நீ முந்நூற்றுத்தொண்ணூறு நாட்கள்வரை இஸ்ரயேல் வீட்டாரின் பாவத்தைச் சுமப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20535', '26', '4', '6', '¶ “அது நிறைவேறியபின் மீண்டும் நீ வலப்பக்கமாய்ப் படுத்து, நாற்பது நாட்கள்வரை யூதா வீட்டாரின் பாவத்தைச் சுமக்கவேண்டும். ஒவ்வொரு நாளையும் ஒவ்வொரு வருடமாக நான் கணக்கிட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20536', '26', '4', '7', 'ஆகவே, எருசலேம் முற்றுகையிடப்படுவதைத் தொடர்ந்து காண்பித்து நீ உன் முகத்தைத் திருப்பி, உன் கரங்களை உயர்த்தி அதற்கு விரோதமாக இறைவாக்குச் சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20537', '26', '4', '8', 'உனது முற்றுகையின் நாட்களை நிறைவேற்றம்வரை, நீ ஒருபுறம் இருந்து மறுபுறம் புரளாதபடிக்குக் கயிறுகளால் உன்னைக் கட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20538', '26', '4', '9', '¶ “நீ கோதுமை, வாற்கோதுமை, பெரும்பயறு, சிறுபயறு, தினை, சாமைகோதுமை ஆகியவற்றை எடுத்துக்கொள். அவைகளைப் பாத்திரம் ஒன்றிலிட்டு உனக்கு அப்பம் சுடுவாய். நீ ஒரு பக்கமாய்ப் படுத்திருக்கும் முந்நூற்றுத்தொண்ணூறு நாட்களும் அவைகளைச் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20539', '26', '4', '10', 'ஒரு நாளைக்கு இருபது சேக்கல் உணவை நிறுத்துத் தினமும் குறிக்கப்பட்ட நேரத்தில் அதைச் சாப்பிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20540', '26', '4', '11', 'அத்துடன் ஆறில் ஒரு ஹின் அளவு தண்ணீரையும் அளந்து குறிக்கப்பட்ட நேரத்தில் குடிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20541', '26', '4', '12', 'ஒவ்வொரு நாளும் உன் உணவை வாற்கோதுமை அப்பத்தைப்போலவே தயார் செய். அதை அவர்கள் காணும்படி மனித கழிவுகளை எரிபொருளாக்கி, அந்த நெருப்பிலேயே அதைச் சுடவேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20542', '26', '4', '13', 'இவ்விதமாகவே, “இஸ்ரயேல் மக்கள் நான் அவர்களைத் துரத்தும் நாடுகளிடையே தமது உணவைத் தீட்டுள்ளதாய் சாப்பிடுவார்கள்” என்று யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20543', '26', '4', '14', '¶ அப்பொழுது நான், “ஆண்டவராகிய யெகோவாவே, அப்படியல்ல; நான் என்னை ஒருபோதும் கறைப்படுத்தவில்லை. என் இளவயதுமுதல் இன்றுவரை இயற்கையாய் இறந்ததையோ, காட்டு மிருகங்களால் கொல்லப்பட்டதையோ நான் சாப்பிட்டதே இல்லையே! அசுத்தமான இறைச்சி எதுவுமே என் வாய்க்குள் போனதும் இல்லையே!” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20544', '26', '4', '15', '¶ அதற்கு அவர், “சரி; அப்படியானால் மனித கழிவுக்கு பதிலாக பசுவின் சாணத்தில் அப்பத்தைச்சுட உனக்கு அனுமதியளிக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20545', '26', '4', '16', '¶ மேலும் அவர் என்னிடம், “மனுபுத்திரனே, எருசலேமில் வழங்கப்படும் உணவை நிறுத்தப்போகிறேன். மக்கள் அப்பத்தை நிறை பார்த்து ஏக்கத்தோடு சாப்பிடுவார்கள். தண்ணீரையும் அளவு பார்த்து வேதனையோடே குடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20546', '26', '4', '17', 'ஏனெனில் அங்கே உணவும் தண்ணீரும் குறைந்துபோகும். அவர்கள் ஒருவரைப்பார்த்து ஒருவர் கலக்கமடைந்து, தங்கள் பாவத்தினிமித்தம் நலிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20547', '26', '5', '1', '¶ “மனுபுத்திரனே! நீ இப்பொழுது கூர்மையான வாள் ஒன்றை எடு. அதனால் உன் தலையையும், தாடியையும் சவரம் செய்துவிடு. பின்பு ஒரு தராசை எடுத்து, நீ வெட்டிய முடியைப் பங்கிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20548', '26', '5', '2', 'உன் முற்றுகையின் நாட்கள் முடியும்போது, அதன் மூன்றில் ஒரு பாகத்தை நகருக்குள் போட்டு எரித்துவிடு. மூன்றில் ஒரு பாகத்தை வாள் முனையால் நகரத்தைச் சுற்றிலும் தூவி விடு. மூன்றில் ஒரு பாகத்தைக் காற்றிலே பறக்க விடு. ஏனெனில் நான் உருவின வாளோடு என் மக்களைப் பின்தொடருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20549', '26', '5', '3', 'ஆனால், அதில் சில முடிகளை எடுத்து உன் உடையின் மடிப்பிலே முடிந்து வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20550', '26', '5', '4', 'மீண்டும் அதில் கொஞ்சத்தை எடுத்து நெருப்பில் எறிந்து அதை எரித்துவிடு. அந்த அதிலிருந்து நெருப்பு எழும்பி இஸ்ரயேல் வீட்டார் அனைவர்மேலும் தீ பரவும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20551', '26', '5', '5', '¶ “ஆண்டவராகிய யெகோவா கூறுவதாவது: நாடுகளின் நடுவே நான் நிலைப்படுத்திய எருசலேம் இதுவே. இது நாடுகளால் சூழப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20552', '26', '5', '6', 'ஆனால் அவள் தன் கொடுமையின் நிமித்தம் எனது சட்டங்களுக்கும் கட்டளைகளுக்கும் எதிர்த்துக் கலகம் செய்திருக்கிறாள். அவளைச் சுற்றியுள்ள நாடுகளையும், சூழ இருக்கும் நாடுகளையும் பார்க்கிலும் அதிகமாய் அவள் கலகம் செய்தாள். அவள் என் சட்டங்களைத் தள்ளிவிட்டாள்; எனது கட்டளைகளையும் பின்பற்றவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20553', '26', '5', '7', '¶ “ஆகையால், ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நீங்கள் உங்களைச் சுற்றிலும் இருக்கிற தேசத்தாரைப் பார்க்கிலும் அடங்காதவர்களாயிருந்தீர்கள். நீங்கள் எனது கட்டளைகளையோ, சட்டங்களையோ பின்பற்றவும் கைக்கொள்ளவும் இல்லை. உங்களைச் சுற்றிலும் இருக்கிற பிறநாடுகளின் ஒழுங்குவிதிகளின்படி நடந்துகொள்ளவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20554', '26', '5', '8', '¶ “ஆகையால் ஆண்டவராகிய யெகோவா கூறுவது இதுவே: எருசலேமே! நான், நானே உனக்கு விரோதமாய் இருக்கிறேன். நாடுகளெல்லாம் காணும்படியாக உன்னைத் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20555', '26', '5', '9', 'உனது எல்லா வெறுக்கத்தக்க விக்கிரகங்களினிமித்தம் நான் இதுவரை செய்யாததும், இனியொருபோதும் செய்யாதிருப்பதுமான காரியத்தை உனக்குச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20556', '26', '5', '10', 'அப்பொழுது உன் மத்தியில் தந்தையர் தம் பிள்ளைகளையும், பிள்ளைகள் தம் தந்தையரையும் தின்பார்கள். நான் உன்னைத் தண்டித்து, உன்னில் மீதியாக இருப்போரை எல்லாத் திசையிலும் சிதறப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20557', '26', '5', '11', 'ஆதலால், ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நான் வாழ்வது நிச்சயம்போலவே, நீ அருவருப்பான உருவச் சிலைகளினாலும், வெறுக்கத்தக்க உன் செயல்களினாலும் என் பரிசுத்த இடத்தை அசுத்தமாக்கினபடியால், நான் என் தயவை உன்னைவிட்டு விலக்குவேன். உன்னை இரக்கத்தோடு பார்க்கவோ, தப்பவிடவோ மாட்டேன் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20558', '26', '5', '12', 'உனது மக்கள் கூட்டங்களில் மூன்றில் ஒரு பங்கினர் கொள்ளைநோயினாலும் பஞ்சத்தினாலும் நகரத்திற்குள் அழிவார்கள். நகரத்துக்கு வெளியே மூன்றில் ஒரு பங்கினர் வாளால் மடிவார்கள். மூன்றில் ஒரு பகுதியினரை நான் காற்றில் சிதறடித்து, உருவின வாளோடு அவர்களைப் பின்தொடர்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20559', '26', '5', '13', '¶ “அப்பொழுது என் கோபம் தீர்ந்துவிடும். அவர்களுக்கெதிரான என் கடுங்கோபமும் தணியும். நான் பழிதீர்த்துக்கொள்வேன். என் கோபத்தை அவர்களில் தீர்த்துக்கொள்ளும்போது, யெகோவாவாகிய நான் வைராக்கியத்தோடு அதைப் பேசினேன் என்பதை அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20560', '26', '5', '14', '¶ “மேலும், உன்னைச் சுற்றிலும் வாழும் நாடுகளின் மத்தியில், உன்னைக் கடந்துபோகும் ஒவ்வொருவருடைய பார்வையிலும் உன்னைப் பாழும், பழிச்சொல்லுமாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20561', '26', '5', '15', 'நான் கோபத்தினாலும், ஆத்திரத்தினாலும், கடுமையான கண்டிப்பினாலும் உனக்குத் தண்டனை வழங்குவேன். அப்பொழுது நீ உன்னைச் சுற்றிலும் இருக்கிற நாடுகளுக்கு நிந்தையும், பரிகாசமும், எச்சரிப்பும், பயங்கரக் காட்சியுமாய் இருப்பாய். யெகோவாவாகிய நானே இதைச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20562', '26', '5', '16', 'கொடிய பஞ்சத்தின் அம்புகளால் நான் உன்னைத் தாக்கும்போது, உன்னை அழிப்பதற்காகவே அதை எய்வேன். நான் உன்மேல் அதிகமதிகமாய்ப் பஞ்சத்தைக் கொண்டுவந்து உணவு வழங்குவதையும் நிறுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20563', '26', '5', '17', 'பஞ்சத்தையும் காட்டு விலங்குகளையும் உனக்கு விரோதமாய் அனுப்புவேன். அவைகளினால் நீங்கள் பிள்ளையற்றவர்களாவீர்கள். கொள்ளைநோயும், இரத்தம் சிந்துதலும் உன்னில் சுற்றித்திரியும். நான் உனக்கு விரோதமாய் வாளையும் வரப்பண்ணுவேன். யெகோவாவாகிய நானே பேசினேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20564', '26', '6', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20565', '26', '6', '2', '“மனுபுத்திரனே, நீ இஸ்ரயேலின் மலைகளுக்கு எதிராக உன் முகத்தைத் திருப்பி, அவைகளுக்கு விரோதமாக இறைவாக்கு சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20566', '26', '6', '3', 'இஸ்ரயேலின் மலைகளே, ‘ஆண்டவராகிய யெகோவாவின் வார்த்தையைக் கேளுங்கள். ஆண்டவராகிய யெகோவா மலைகளுக்கும், குன்றுகளுக்கும், ஓடைகளுக்கும், பள்ளத்தாக்குகளுக்கும் கூறுவது இதுவே: இதோ, நான் உங்கள்மேல் வாளை வரப்பண்ணப் போகிறேன். உங்கள் மேடைகளை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20567', '26', '6', '4', 'உங்கள் பலிபீடங்கள் பாழாக்கப்படும். தூப மேடைகள் நொறுக்கப்படும். உன் மக்களை உனது விக்கிரங்களுக்கு முன் கொல்லுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20568', '26', '6', '5', 'இஸ்ரயேலருடையது பிரேதங்களை அவர்களுடைய விக்கிரகங்களுக்கு முன்பாகக் கிடத்தி, உங்கள் எலும்புகளை உங்கள் பலிபீடங்களைச் சுற்றிலும் சிதறப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20569', '26', '6', '6', 'நீங்கள் வாழும் இடங்களிலுள்ள பட்டணங்கள் எல்லாம் பாழடையும். மேடைகள் அழிக்கப்படும். இவ்விதம் உங்கள் பலிபீடங்கள் பாழாக்கப்பட்டு வெறுமையாகும். உங்கள் விக்கிரகங்கள் நொறுக்கப்பட்டு அழிக்கப்படும். உங்கள் தூபபீடங்கள் உடைக்கப்படும். உங்கள் கைவேலைகளும் இல்லாமல் ஒழிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20570', '26', '6', '7', 'உங்களுடைய மக்கள் கொல்லப்பட்டு உங்கள் நடுவிலேயே விழுவார்கள். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20571', '26', '6', '8', '¶ “ ‘ஆயினும் நீங்கள் தேசங்களுக்குள்ளும் நாடுகளுக்குள்ளும் சிதறடிக்கப்படும்போது, சிலரை வாளுக்குத் தப்பும்படி வைப்பேன். அதனால் சிலர் தப்புவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20572', '26', '6', '9', 'அப்பொழுது நாடுகளுக்குள் சிறைப்பிடிக்கப்பட்டு போயிருந்தோரில் தப்பியவர்கள் என்னை நினைவுகூருவார்கள். என்னைவிட்டு விலகிப்போன அவர்களுடைய விபசாரம் நிறைந்த இருதயங்களின் நிமித்தமும், விக்கிரகங்களை இச்சித்த அவர்களுடைய கண்களின் நிமித்தமும், நான் எவ்வளவாய் வேதனையடைந்தேன் என்பதை அவர்கள் நினைவுகூருவார்கள். அப்பொழுது தாங்கள் செய்த எல்லா தீமைகளையும் அருவருப்புகளையும் நினைத்து அவர்கள் தங்களையே அருவருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20573', '26', '6', '10', 'மேலும், நானே யெகோவா என்பதையும் அறிந்துகொள்வார்கள். இந்த அழிவை நான் அவர்கள்மீது கொண்டுவருவேன் என நான் அச்சுறுத்தியது வீண்பேச்சல்ல என்பதையும் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20574', '26', '6', '11', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவதாவது: உன் கைகளைத் தட்டி, கால்களால் தரையை உதைத்து, “ஐயோ!” என அலறு. ஏனெனில், இஸ்ரயேல் வீட்டார் தாங்கள் செய்த வெறுக்கப்படத்தக்க தீமையான காரியங்களுக்காகவும், கொடுமைகளுக்காகவும், வாளினாலும், பஞ்சத்தினாலும், கொள்ளைநோயினாலும் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20575', '26', '6', '12', 'தொலைவில் இருப்பவன் கொள்ளைநோயினால் மரிப்பான். அருகில் உள்ளவன் வாளினால் மடிவான். தப்பவிடப்படுபவனோ பஞ்சத்தினால் மரணமடைவான். இவ்விதமாய் அவர்கள் மீதுள்ள எனது கோபத்தைத் தீர்த்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20576', '26', '6', '13', 'தங்களது விக்கிரகங்களுக்கெல்லாம் நறுமண தூபங்காட்டிய பலிபீடங்களைச் சுற்றிலும், விக்கிரகங்களின் நடுவிலும், ஒவ்வொரு மேடையிலும், ஒவ்வொரு மலை உச்சியிலும், பச்சையான ஒவ்வொரு மரத்தின் கீழும், ஒவ்வொரு கர்வாலி மரத்தின் கீழும் அவர்களில் கொல்லப்பட்டவர்கள் கிடக்கும்போது, நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20577', '26', '6', '14', 'நான் எனது கையை, அவர்களுக்கு விரோதமாக நீட்டி பாலைவனத்திலிருந்து திப்லாவரை அவர்கள் வாழும் இடங்களையெல்லாம் பாழாக்குவேன். அப்பொழுது நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20578', '26', '7', '1', '¶ மேலும் யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20579', '26', '7', '2', '“மனுபுத்திரனே, ஆண்டவராகிய யெகோவா இஸ்ரயேல் நாட்டைக்குறித்து கூறுவது இதுவே: “ ‘முடிவு வந்துவிட்டது! நாட்டின் நான்கு திசைகளுக்குமே முடிவு வந்துவிட்டது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20580', '26', '7', '3', 'இப்பொழுது உனக்கு முடிவு வந்துவிட்டது. நான் எனது கோபத்தை உனக்கு விரோதமாய் வரச்செய்வேன். உன் நடத்தைக்குத்தக்கதாக உனக்குத் தீர்ப்பு வழங்கி, நீ செய்த எல்லா அருவருப்பான செயல்களுக்காகவும் பழிவாங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20581', '26', '7', '4', 'நான் உன்னைத் தயவாய் பார்க்கவோ; தப்பவிடவோ மாட்டேன். உன் நடத்தைகளுக்கும் உன் நடுவே இருக்கும் அருவருப்புகளுக்கும் தக்கதாக, நிச்சயமாக நான் பழிக்குப்பழி செய்வேன். அப்பொழுது நானே யெகோவா என்பதை நீ அறிந்துகொள்வாய்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20582', '26', '7', '5', '¶ “ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ ‘பேராபத்து! கேள்விப்படாத ஒரு பேராபத்து வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20583', '26', '7', '6', 'முடிவு வந்துவிட்டது! முடிவு வந்துவிட்டது! அது உனக்கு விரோதமாகவே எழும்பிவிட்டது! அது வந்தேவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20584', '26', '7', '7', 'நாட்டில் குடியிருப்பவனே, அழிவு உன்மீது வந்துவிட்டது! வேளை வந்துவிட்டது! நாள் நெருங்கிவிட்டது! மலைகளின்மேல் மகிழ்ச்சியல்ல. திகிலே நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20585', '26', '7', '8', 'என் சீற்றத்தை இப்பொழுதே உன்மீது ஊற்றி; எனது கோபத்தை உனக்கெதிராய்த் தீர்க்கப்போகிறேன், உன் நடத்தைக்குத்தக்கதாய் உனக்குத் தீர்ப்பு வழங்கி, நீ செய்த எல்லா அருவருப்பான செயல்களுக்கும் உன்னிடம் பழிவாங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20586', '26', '7', '9', 'நான் உனக்குத் தயை செய்யவும் மாட்டேன். உன்னைத் தண்டியாமல் விடவுமாட்டேன். உன் நடத்தைகளுக்கும் உன் நடுவிலுள்ள உன் அருவருப்பான பழக்கவழக்கங்களுக்கும் தக்கதாக நான் பழிவாங்குவேன். அப்பொழுது உன்னை அடிக்கிறவராகிய நானே யெகோவா என்பதை நீ அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20587', '26', '7', '10', '“ ‘இதோ, அந்த நாள்! அது வந்துவிட்டது! அழிவு கொந்தளித்துக் குமுறுகிறது! அநீதியின் கோல் மொட்டுவிட்டு, அகந்தை மலர்ந்துவிட்டது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20588', '26', '7', '11', 'கொடுமையைத் தண்டிக்க வன்முறை கோலாக வளர்ந்துவிட்டது! அவர்களுடைய மக்களிலோ கூட்டத்திலோ ஒருவனாகிலும் மீந்திருக்கமாட்டான். அவர்களுடைய செல்வமும், விலையுயர்ந்த ஒன்றுமே மீந்திருப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20589', '26', '7', '12', 'அந்தக் காலம் வந்துவிட்டது! நாளும் நெருங்கிவிட்டது! வாங்குகிறவன் மகிழாமலும், விற்கிறவன் கவலைப்படாமலும் இருக்கட்டும். ஏனெனில், கடுங்கோபம் எல்லோர்மேலும் வந்திருக்கிறது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20590', '26', '7', '13', 'அவர்கள் இருவருமே உயிரோடிருக்கும் வரையிலும், விற்றவன் விற்கப்பட்ட நாட்டைத் திரும்பப்பெறமாட்டான். ஏனெனில் யாவரையும் குறித்த தரிசனம் மாற்றப்படமாட்டாது. அவர்களின் பாவத்தினிமித்தம் ஒருவனாகிலும் தன் வாழ்வைப் பாதுகாத்துக்கொள்ளவுமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20591', '26', '7', '14', '“ ‘அவர்கள் எக்காளம் ஊதி, எல்லாவற்றையும் ஆயத்தப்படுத்தினாலும், போருக்கு யாருமே போகமாட்டார்கள், ஏனெனில் எல்லோர்மேலும் என் கோபம் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20592', '26', '7', '15', 'வெளியே வாள் இருக்கிறது. உள்ளே கொள்ளைநோயும், பஞ்சமும் இருக்கின்றன. நாட்டுப்புறத்தில் இருக்கிறவர்கள் வாளினால் சாவார்கள். நகரத்தில் இருக்கிறவர்கள் பஞ்சத்தினாலும் கொள்ளைநோயினாலும் கொல்லப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20593', '26', '7', '16', 'தப்பிப் பிழைக்கும் எல்லோரும் தங்கள் பாவங்களின் காரணமாகப் பள்ளத்தாக்கின் புறாக்களைப்போல் புலம்பி, மலைகளிலே தங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20594', '26', '7', '17', 'ஒவ்வொரு கையும் பெலனற்றுப்போகும். ஒவ்வொரு முழங்காலும் தண்ணீரைப் போலாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20595', '26', '7', '18', 'அனைவரும் துக்கவுடைகளை உடுத்திக்கொண்டு பயத்தினால் நடுங்குவார்கள். அவர்களுடைய தலைகள் சவரம் செய்யப்பட்டு, முகங்கள் வெட்கத்தினால் மூடப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20596', '26', '7', '19', '“ ‘அவர்கள் தங்கள் வெள்ளியை வீதிகளில் எறிந்துவிடுவார்கள். அவர்களுடைய தங்கம் அவர்களுக்கு அசுத்த பொருளாகும். யெகோவாவினுடைய கோபத்தின் நாளிலே அந்த வெள்ளியும் தங்கமும் அவர்களைக் காப்பாற்றமாட்டாது. அவைகளால் அவர்கள் தங்கள் பசியைத் தீர்த்துக்கொள்ளவுமாட்டார்கள். அவை அவர்களின் வயிற்றை நிரப்பவுமாட்டாது. ஏனெனில், அவைகளே அவர்களைப் பாவத்திற்குள் இடறிவிழச் செய்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20597', '26', '7', '20', 'தங்களது அழகிய நகைகளைக் குறித்து அவர்கள் பெருமையுடையவர்களாய் இருந்தார்கள். அருவருப்பான விக்கிரகங்களையும், இழிவான உருவச்சிலைகளையும் தங்களுக்குச் செய்வதற்காக, அந்த நகைகளைப் பயன்படுத்தினார்கள்; ஆதலால் அவர்களுக்கு அவைகளை தீட்டான பொருளாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20598', '26', '7', '21', 'அந்நியர் அவைகளைச் சூறையாடவும், உலகின் கொடியவர்கள் அவைகளைக் கொள்ளையிடவும் செய்வேன். அவர்கள் அவைகளைக் கறைப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20599', '26', '7', '22', 'அவர்களிடமிருந்து என் முகத்தைத் திருப்பிக்கொள்வேன். அப்பொழுது அவர்களுடைய பகைவர்கள் எனக்கு அருமையாயுள்ள இடத்தைத் தூய்மைக்கேடாக்குவார்கள். கொள்ளையர் அங்கு புகுந்து அதன் தூய்மையைக் கெடுப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20600', '26', '7', '23', '“ ‘நீ சங்கிலிகளை ஆயத்தப்படுத்திக்கொள். நாடு இரத்தம் சிந்துதலால் நிறைந்திருக்கிறது; நகரம் வன்செயலாலும் நிறைந்துள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20601', '26', '7', '24', 'இவர்களுடைய வீடுகளை உரிமையாக்கிக்கொள்ளும்படி நாடுகளிலே மிகக் கொடூரமானவர்களை நான் கொண்டுவருவேன். வலியவர்களின் பெருமையையும் ஒழியப்பண்ணுவேன். அவர்களுடைய பரிசுத்த இடங்களும் தூய்மைக் கேடாக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20602', '26', '7', '25', 'பயங்கரம் வரும்போது, அவர்கள் சமாதானத்தைத் தேடுவார்கள். அது கிடைக்காமற்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20603', '26', '7', '26', 'அழிவுக்குமேல் அழிவு வரும், வதந்திக்குமேல் வதந்தி வரும். இறைவாக்கினரிடமிருந்து தரிசனங்களை பெற முயற்சிப்பார்கள். நீதிச்சட்டத்தைப் பற்றிய ஆசாரியர்களின் போதித்தலும் உபதேசமும் முதியோரின் ஆலோசனைகளும் ஒழிந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20604', '26', '7', '27', 'அரசன் துக்கிப்பான். இளவரசனைத் திகில் மூடிக்கொள்ளும். நாட்டு மக்களின் கைகள் நடுங்கும். நான் அவர்கள் நடத்தைக்கு ஏற்ப அவர்களை நடத்துவேன். அவர்கள் தீர்ப்பளித்த விதத்தின்படியே அவர்களுக்கும் நான் நியாயந்தீர்ப்பேன். அப்பொழுது நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20605', '26', '8', '1', '¶ அரசன் யோயாக்கீன் சிறைப்பிடிக்கப்பட்ட ஆறாம் வருடத்தின் ஆறாம் மாதம் ஐந்தாம் நாளிலே நான் என் வீட்டில் அமர்ந்திருந்தேன். யூதாவின் முதியவர்களும் எனக்கு முன்பாக உட்கார்ந்து இருந்தார்கள். ஆண்டவராகிய யெகோவாவின் கரம் அங்கே என்மீது இறங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20606', '26', '8', '2', 'நான் பார்த்தபோது, மனிதனைப் போன்ற ஒரு உருவத்தைக் கண்டேன். அவருடைய இடையைப்போல் தோன்றியதன் கீழ்ப்பகுதியில் அவர் நெருப்பைப்போல் இருந்தார். மேற்பகுதியிலோ அவருடைய தோற்றம் தகதகக்கும் உலோகம்போல் மினுமினுப்பாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20607', '26', '8', '3', 'கை போன்று காணப்பட்டதொன்றை அவர் நீட்டி, என் தலைமயிரைப் பிடித்து என்னைத் தூக்கினார். ஆவியானவர் என்னைப் பூமிக்கும் வானத்துக்கும் நடுவாகத் தூக்கி, இறைவனின் தரிசனத்தில் அவர் என்னை எருசலேமின் உள்முற்றத்தின் வடக்கு திசைக்கு கொண்டுபோனார். அங்கே எரிச்சல் உண்டாக்குகிற விக்கிரகம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20608', '26', '8', '4', 'அப்பொழுது, நான் சமவெளியில் கண்ட தரிசனத்தைப்போலவே இஸ்ரயேலின் இறைவனுடைய மகிமை என்முன் தோன்றிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20609', '26', '8', '5', '¶ அவர் என்னிடம், “மனுபுத்திரனே, வடக்கு நோக்கிப்பார்” என்றார். அவ்வாறே நான் பார்த்தேன். பலிபீட வாசலின் வடக்கே உட்செல்லும் வழியில் அந்த எரிச்சல் உண்டாக்குகிற விக்கிரகம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20610', '26', '8', '6', '¶ அவர் என்னிடம், “மனுபுத்திரனே, அவர்கள் செய்கிறதைக் காண்கிறாயா? இஸ்ரயேல் குடும்பத்தார் மிக அருவருப்பான செயல்களை இங்கு செய்கிறார்களே. அவை என்னை என் பரிசுத்த இடத்திலிருந்து தூரமாக விலக்கிவிடுமே. ஆனால் இவைகளைவிட அருவருப்பான காரியங்களையும் நீ காண்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20611', '26', '8', '7', '¶ பின்பு அவர் என்னை முற்றத்து வாசலுக்குக் கொண்டுவந்தார். அங்கே சுவரில் ஒரு துளையைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20612', '26', '8', '8', 'அவர் என்னிடம், “மனுபுத்திரனே சுவரில் ஒரு துளையிடு” என்றார். நான் துளையிட்டபோது, ஒரு வாசல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20613', '26', '8', '9', '¶ அவர் என்னிடம், “நீ உள்ளே போய், அங்கே அவர்கள் செய்யும் கொடியதும், அருவருக்கத்தக்கதுமான காரியங்களைப் பார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20614', '26', '8', '10', 'நான் உள்ளே போய்ப் பார்த்தேன். இதோ எல்லா விதமான ஊரும்பிராணிகள், அருவருப்பான மிருகங்கள் ஆகியவற்றின் உருவங்களும், இஸ்ரயேலரின் சகல விக்கிரகங்களும், சுவரிலே சித்திரங்களாய்த் தீட்டப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20615', '26', '8', '11', 'இஸ்ரயேல் குடும்பத்தைச் சேர்ந்த எழுபது சபைத்தலைவர்களும் அவைகளின் முன்னே நின்றார்கள். அவர்களின் நடுவே சாப்பானின் மகன் யசனியாவும் நின்றான். அவர்கள் ஒவ்வொருவரும் தங்கள் கைகளிலே தூபகிண்ணங்களை ஏந்தியபடி நின்றார்கள். அவைகளிலிருந்து வாசனைப் புகை எழும்பிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20616', '26', '8', '12', '¶ அப்பொழுது அவர் என்னிடம், “மனுபுத்திரனே, இஸ்ரயேல் குடும்பத்தின் சபைத்தலைவர்கள் ஒவ்வொருவரும், அவரவர் விக்கிரகங்களின் முன் இருளில் செய்கிறதைக் கண்டாயா? அவர்கள், ‘யெகோவா எங்களைப் பார்க்கிறதில்லை; யெகோவா நாட்டைக் கைவிட்டுவிட்டார்’ ” என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20617', '26', '8', '13', 'மேலும் யெகோவா என்னிடம், “இவைகளைப் பார்க்கிலும் மிக மோசமான காரியங்களையும் அவர்கள் செய்வதை நீ காண்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20618', '26', '8', '14', '¶ பின்பு அவர் என்னை யெகோவாவினுடைய ஆலயத்தின் வடக்கு வாசலின் முன் கொண்டுவந்தார். அங்கே தம்மூஸ் என்னும் தெய்வத்திற்காக பெண்கள் உட்கார்ந்து அழுது கொண்டிருப்பதைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20619', '26', '8', '15', 'அவர் என்னிடம், “மனுபுத்திரனே, இதைப் பார்த்தாயா? இதிலும் அருவருப்பான காரியங்களையும் நீ காண்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20620', '26', '8', '16', '¶ பின்பு அவர் என்னை யெகோவாவினுடைய ஆலயத்தின் உள்முற்றத்திற்குக் கொண்டுவந்தார். அங்கே ஆலய வாசல் நடையிலே பலிபீடத்துக்கும், முன் மண்டபத்திற்கும் நடுவாக ஏறத்தாழ இருபத்தைந்துபேர் இருந்தார்கள். அவர்கள் தங்கள் முதுகை யெகோவாவினுடைய ஆலயத்திற்கும், முகத்தை கிழக்குத் திசைக்கும் நேராய்த் திருப்பி, கிழக்கிலே உதிக்கும் சூரியனைத் தலைகுனிந்து வழிபட்டுக்கொண்டு இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20621', '26', '8', '17', '¶ அவர் என்னிடம், “மனுபுத்திரனே, இதைக் கண்டாயா? யூதா குடும்பத்தினர் இங்கே செய்யும் இந்த அருவருப்பான காரியங்கள், ஒரு சிறிய காரியமாய் இருக்கிறதா? அவர்கள் வன்செயலால் நாட்டை நிரப்பி, தொடர்ந்து எனக்குக் கோபமூட்ட வேண்டுமோ? இவர்களைப் பார்! திராட்சைக்கிளையைத் தங்கள் மூக்கிற்கு நேராகத் தூக்கிப் பிடிக்கிறார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20622', '26', '8', '18', 'ஆகையால் நான் அவர்களை கோபத்துடனேயே நடத்துவேன். அவர்கள்மீது நான் கருணை காட்டப்போவதில்லை. நான் அவர்களைத் தப்பவிடப் போவதுமில்லை. அவர்கள் என் செவிகள் கேட்க சத்தமாய்க் கூப்பிட்டாலும், நான் அவர்களுக்குச் செவிகொடுக்கமாட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20623', '26', '9', '1', '¶ பின்பு யெகோவா, “நகர் காவலரை இங்கு கொண்டுவாருங்கள். அவர்கள் ஒவ்வொருவரும் தங்கள் கையில் ஆயுதத்துடன் வரட்டும்” என உரத்த குரலில் கூப்பிடுவதை நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20624', '26', '9', '2', 'அப்பொழுது ஆறு மனிதர் வடக்கை நோக்கியிருந்த மேல் வாசலின் திசையிலிருந்து வருவதை நான் கண்டேன். அவர்கள் ஒவ்வொருவனுடைய கையிலும் பயங்கர ஆயுதம் இருந்தது. அவர்களுடன் மென்பட்டு உடை உடுத்தி, ஒரு மனிதன் இருந்தான். அவன் தன் இடுப்பில் எழுத்தாளனுக்குரிய மைக்கூட்டினை கட்டியிருந்தான். அவர்கள் உள்ளே வந்து வெண்கலப் பலிபீடத்தின் அருகே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20625', '26', '9', '3', '¶ அப்பொழுது கேருபீன்மேலிருந்த இஸ்ரயேலின் இறைவனது மகிமை அங்கிருந்து மேலெழுந்து, ஆலய வாசற்படிக்கு வந்தது. பின்பு மென்பட்டு உடை உடுத்தி, எழுத்தாளனுக்குரிய மைக்கூட்டைத் தன் இடுப்பில் கட்டியிருந்த மனிதனை யெகோவா கூப்பிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20626', '26', '9', '4', 'அவர் அவனிடம், “எருசலேம் பட்டணமெங்கும் போய், அங்கே செய்யப்படுகின்ற எல்லாவித அருவருப்பான காரியங்களுக்காகவும் வருந்திப் புலம்புகிறவர்களின் நெற்றியில் ஒரு அடையாளத்தை இடு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20627', '26', '9', '5', '¶ நான் கவனித்துக் கேட்டுக்கொண்டிருக்கும்போதே, அவர் மற்றவர்களிடம், “நீங்கள் இவன் பின்னே பட்டணமெங்கும் சென்று கொல்லுங்கள். இரக்கமோ கருணையோ காட்டவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20628', '26', '9', '6', 'வயது முதிர்ந்த ஆண்கள், வாலிபர், கன்னியர், பெண்கள், பிள்ளைகள் எல்லோரையுமே கொல்லுங்கள். ஆனால் தங்கள் நெற்றிகளில் அடையாளத்தைக் கொண்டிருக்கும் ஒருவரையும் தொடவேண்டாம். அதை என் பரிசுத்த இடத்திலிருந்தே ஆரம்பியுங்கள்” என்றார். அப்படியே அவர்கள் கொல்லுவதை ஆலயத்தின் முன்னால் இருந்த சபைத்தலைவர்களிலிருந்து ஆரம்பித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20629', '26', '9', '7', '¶ பின்பு அவர் அவர்களிடம், “புறப்படுங்கள் நீங்கள் கொலையுண்டவர்களாலே முற்றத்தை நிரப்பி ஆலயத்தைத் அசுத்தப்படுத்துங்கள்” என்றார். அவ்வாறே அவர்கள் எருசலேம் நகரெங்கும் சென்று கொல்லத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20630', '26', '9', '8', 'அவர்கள் கொலைசெய்து கொண்டிருக்கையில் நான் தனியாய் விடப்பட்டிருந்தேன். அப்பொழுது நான் முகங்குப்புற விழுந்து கதறி அழுது, “ஆ! ஆண்டவராகிய யெகோவாவே! நீர் உம்முடைய கோபத்தை இம்முறை எருசலேமின்மேல் ஊற்றும்போது, இஸ்ரயேலின் மீதியான யாவரையும் அழித்து விடுவீரோ?” என்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20631', '26', '9', '9', '¶ அவர் எனக்குப் பதிலளித்து, “இஸ்ரயேல், யூதா குடும்பங்களின் பாவம் மிகுதியாய்ப் பெருகிவிட்டது. நாடு இரத்தப்பழிகளால் நிறைந்திருக்கிறது. நகரம் அநீதியினால் நிறைந்திருக்கிறது. அவர்களோ, ‘யெகோவா நாட்டைக் கைவிட்டுவிட்டார்; நடப்பவை இன்னதென்று யெகோவா அறியாதிருக்கிறார்’ என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20632', '26', '9', '10', 'எனவே நான் அவர்கள்மேல் தயவு காட்டுவதுமில்லை, அவர்களைத் தப்பவிடுவதுமில்லை. ஆனால் அவர்களுடைய நடத்தையின் பலனையோ அவர்கள் தலையின்மேல் வரப்பண்ணுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20633', '26', '9', '11', '¶ அப்பொழுது மென்பட்டு உடை உடுத்தி, எழுத்தாளனுக்குரிய மைக்கூட்டைத் தன் இடுப்பில் கட்டியிருந்த அம்மனிதன் திரும்பிவந்து, “நீர் எனக்குக் கட்டளையிட்டபடியே நான் செய்துவிட்டேன்” என்று அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20634', '26', '10', '1', '¶ நான் பார்த்தபோது, கேருபீன்களின் தலைகளுக்கு மேலாக இருந்த ஆகாய வெளியில், அரியணைபோன்ற ஒன்றைக் கண்டேன். அது நீலரத்தினத்தாலான அரியணைபோல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20635', '26', '10', '2', 'யெகோவா மென்பட்டு உடை உடுத்தியிருந்த மனிதனிடம், “நீ கேருபீன்களுக்குக் கீழேயிருக்கும் சக்கரங்களுக்கிடையே போ. அங்கே கேருபீன்கள் மத்தியிலிருந்து நெருப்புத் தணலை உனது கைநிறைய அள்ளி, பட்டணத்தின் மீது தூவு” என்றார். நான் பார்த்துக் கொண்டிருக்கும்போதே அவன் உள்ளே போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20636', '26', '10', '3', '¶ அந்த மனிதன் உள்ளே சென்றபோது, கேருபீன்கள் ஆலயத்தின் தென்புறமாக நின்றன; ஒரு மேகம் உள்முற்றத்தை நிரப்பியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20637', '26', '10', '4', 'யெகோவாவினுடைய மகிமை கேருபீன்களின் மேலிருந்து எழும்பி, ஆலய வாசற்படியை நோக்கி வந்தது. மேகம் ஆலயத்தை நிரப்பிற்று. முற்றம் யெகோவாவினுடைய மகிமையின் பிரகாசத்தினால் நிறைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20638', '26', '10', '5', 'கேருபீன்களின் சிறகுகளின் சத்தம் வெளிமுற்றம்வரை கேட்கக்கூடியதாய் இருந்தது. அது எல்லாம் வல்ல இறைவன் பேசுகிறபோது ஒலிக்கும் குரல்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20639', '26', '10', '6', '¶ யெகோவா மென்பட்டு உடை உடுத்தியிருந்த மனிதனிடம், “கேருபீன்களுக்கு நடுவிலிருக்கும் சக்கரங்களின் இடையிலிருந்து நெருப்பை எடு” எனக் கட்டளையிட்டார். உடனே அம்மனிதன் உள்ளே போய் ஒரு சக்கரத்தினருகே நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20640', '26', '10', '7', 'பின்பு கேருபீன்களில் ஒருவன், தங்களுக்கு நடுவே இருந்த நெருப்புக்குள் தன் கையை நீட்டி அதில் கொஞ்சம் எடுத்து, அதை மென்பட்டு உடை உடுத்தியிருந்த மனிதனின் கைகளில் கொடுத்தான். அவன் அதை வாங்கிக்கொண்டு வெளியிலே வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20641', '26', '10', '8', 'கேருபீன்களுடைய சிறகுகளின்கீழ் மனித கைகள் போன்றவை காணப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20642', '26', '10', '9', '¶ நான் பார்த்தபோது கேருபீன்களுக்கு அருகில் நான்கு சக்கரங்களைக் கண்டேன். ஒவ்வொரு கேருபீனின் அருகிலும் ஒவ்வொரு சக்கரம் இருந்தது. அச்சக்கரங்கள் பத்மராகம்போல பளிச்சிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20643', '26', '10', '10', 'பார்வைக்கு அவை நான்கும் ஒரே மாதிரி தோற்றமளித்தன. அந்தச் சக்கரங்கள் ஒவ்வொன்றும் ஒன்றுக்குள் ஒன்று பிணைக்கப்பட்டிருப்பதுபோல் தோற்றமளித்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20644', '26', '10', '11', 'அவை நகர்ந்தபோது, கேருபீன்கள் நோக்கிக்கொண்டிருந்த நான்கு திசைகளில் ஏதாவது ஒன்றை நோக்கிப்போயின. கேருபீன்கள் போனபோது, சக்கரங்கள் சுழன்று திரும்பவில்லை. கேருபீன்களின் தலை எத்திசையை நோக்கினதோ அதே திசையில் அவையும் திரும்பாமலே சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20645', '26', '10', '12', 'அவைகளின் முதுகுகள், கைகள், சிறகுகள் அனைத்தும் உள்ளடங்க உடல் முழுவதும் கண்களால் நிறைந்திருந்தன. அப்படியே அந்த நான்கு சக்கரங்களும் கண்களால் நிறைந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20646', '26', '10', '13', 'அச்சக்கரங்கள் “சுழலும் சக்கரங்கள்” என அழைக்கப்பட்டதை நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20647', '26', '10', '14', 'கேருபீன்கள் ஒவ்வொன்றுக்கும் நான்கு முகங்கள் இருந்தன. முதலாவது முகம் கேருபீன் முகமாகவும், இரண்டாவது மனித முகமாகவும், மூன்றாவது சிங்க முகமாகவும், நான்காவது கழுகு முகமாகவும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20648', '26', '10', '15', '¶ பின்பு கேருபீன்கள் மேலே எழும்பின. கேபார் நதியருகே நான் கண்ட உயிரினங்கள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20649', '26', '10', '16', 'கேருபீன்கள் செல்லுகையில் அவைகளினருகே இருந்த சக்கரங்களும் சென்றன. கேருபீன்கள் நிலத்திலிருந்து எழும்புவதற்காகத் தங்கள் இறகுகளை விரிக்கும்போது, சக்கரங்கள் அவைகளைவிட்டு விலகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20650', '26', '10', '17', 'கேருபீன்கள் அசையாது நிற்கையில், அவைகளும் அசையாது நின்றன. கேருபீன்கள் எழும்புகையில் அவைகளும் எழும்பின. ஏனெனில் வாழும் உயிரினங்களின் ஆவி அவைகளில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20651', '26', '10', '18', '¶ பின்பு யெகோவாவினுடைய மகிமை ஆலயத்தின் வாசற்படியை விட்டுப் புறப்பட்டு, கேருபீன்களின்மேல் நிறுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20652', '26', '10', '19', 'நான் பார்த்துக்கொண்டிருந்தபோது, கேருபீன்கள் தங்கள் இறகுகளை விரித்து நிலத்தை விட்டு எழும்பின. அவை செல்லுகையில், சக்கரங்களும் அவைகளோடு சென்றன. அவை யெகோவாவின் ஆலயத்தின் கிழக்கு வாசலிலே போய் நின்றன. இஸ்ரயேலின் இறைவனுடைய மகிமை அவைகளுக்கு மேலாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20653', '26', '10', '20', '¶ கேபார் நதியருகே இஸ்ரயேலின் இறைவனுக்குக் கீழே நான் கண்ட உயிரினங்கள் இவையே. எனவே அவை கேருபீன்கள் என உணர்ந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20654', '26', '10', '21', 'ஒவ்வொன்றுக்கும் நான்கு முகங்களும், நான்கு சிறகுகளும் இருந்தன. சிறகுகளின் கீழே மனித கைகள் போன்றவை இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20655', '26', '10', '22', 'அவைகளின் முகங்கள் கேபார் நதியருகே நான் கண்ட அதே தோற்றத்தைக் கொண்டிருந்தன. ஒவ்வொன்றும் நேர்முகமாகவே முன்னேறிச் சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20656', '26', '11', '1', '¶ பின்பு ஆவியானவர் என்னை உயரத்தூக்கி, யெகோவாவின் ஆலயத்தில் கிழக்கு முகமாயிருக்கும் வாசலுக்குக் கொண்டுவந்தார். வாசலிலே இருபத்தைந்து மனிதர்கள் இருந்தார்கள். அவர்கள் மத்தியிலே மக்கள் தலைவர்களான ஆசூரின் மகன் யசனியாவையும், பெனாயாவின் மகன் பெலத்தியாவையும் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20657', '26', '11', '2', 'யெகோவா என்னிடம், “மனுபுத்திரனே, இப்பட்டணத்தில் தீயவற்றைத் திட்டமிட்டு தீய ஆலோசனைகளைக் கொடுப்பவர்கள் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20658', '26', '11', '3', 'அவர்களோ, ‘இது வீடுகளைக் கட்டுவதற்கேற்ற காலமல்லவோ? என்றும், இந்த நகரம் பானை, நாங்கள் அதிலுள்ள இறைச்சியே என்றும்’ சொல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20659', '26', '11', '4', 'ஆகையால் அவர்களுக்கு விரோதமாக இறைவாக்கு சொல்; மனுபுத்திரனே, இறைவாக்கு சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20660', '26', '11', '5', '¶ அப்பொழுது யெகோவாவின் ஆவியானவர் என்மேல் அமர்ந்தார். அவர் சொல்லச் சொன்னதாவது: “யெகோவா கூறுவதாவது: இஸ்ரயேல் குடும்பத்தாரே! நீங்கள் அப்படித்தான் சொல்கிறீர்கள்! ஆனாலும் உங்கள் உள்ளத்தின் எண்ணங்களை நான் அறிவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20661', '26', '11', '6', 'இந்நகரத்தில் அநேக மக்களை நீங்கள் கொலைசெய்து, அதன் வீதிகளைப் பிரேதங்களால் நிரப்பியிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20662', '26', '11', '7', '¶ “ஆகையால் ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நீங்கள் வீதிகளில் வீசியெறிந்த உடல்களே அந்த இறைச்சியும், இந்த நகரமே பானையுமாய் இருக்கின்றன. ஆனாலும் நான் உங்களை அங்கிருந்து துரத்திவிடுவேன். ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20663', '26', '11', '8', 'நீங்கள் வாளுக்குப் பயப்படுகிறீர்கள். அவ்வாளையே உங்களுக்கு விரோதமாகக் கொண்டுவருவேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20664', '26', '11', '9', 'நான் உங்களைப் பட்டணத்திலிருந்து வெளியே துரத்தி, அந்நியர்களின் கைகளில் ஒப்புவித்து, உங்கள்மீது தண்டனையை வரப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20665', '26', '11', '10', 'நீங்கள் வாளால் மடிவீர்கள். இஸ்ரயேலின் எல்லைகளில் உங்கள் நியாயத்தீர்ப்பைக் கொண்டுவருவேன். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20666', '26', '11', '11', 'இந்த நகரம் உங்களுக்குப் பானையாக இருப்பதுமில்லை. நீங்களும் அதிலுள்ள இறைச்சியாய் இருக்கமாட்டீர்கள். இஸ்ரயேலின் எல்லைகளில் உங்கள்மீது நான் என் நியாயத்தீர்ப்பைக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20667', '26', '11', '12', 'அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள். “ஏனெனில் நீங்கள் என் கட்டளைகளின்படி நடக்கவோ, என் சட்டங்களைப் பின்பற்றவோ இல்லை. ஆனால் உங்களைச் சுற்றிலும் இருக்கிற மற்ற நாடுகளின் வழக்கத்தின்படியே நடந்தீர்கள், என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20668', '26', '11', '13', '¶ அவ்வாறே நான் இறைவாக்கு உரைக்கும்போது, பெனாயாவின் மகன் பெலத்தியா இறந்தான். உடனே நான் முகங்குப்புற விழுந்து, “ஆ, ஆண்டவராகிய யெகோவாவே! இஸ்ரயேலில் மீதியாய் இருப்பவர்களையும் நீர் முற்றிலும் அழித்துப்போடுவீரோ?” என உரத்த குரலில் அழுதேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20669', '26', '11', '14', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20670', '26', '11', '15', '“மனுபுத்திரனே, நாடுகடத்தப்பட்டு உன்னோடு இருக்கிறவர்களே உனது இரத்த உறவினரும் இஸ்ரயேல் முழுக் குடும்பமுமான உனது சகோதரர். அவர்களைக் குறித்தே, ‘அவர்கள் யெகோவாவை விட்டுத் தூரமாய் இருக்கிறார்கள்; இந்நாடு எங்களுக்கே உரிமையாய்க் கொடுக்கப்பட்டிருக்கிறது’ என்று எருசலேம் மக்கள் சொல்லிக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20671', '26', '11', '16', '¶ “ஆகையால் நீ சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: என் மக்களை நான் நாடுகளுக்குள் தூரமாய்த் துரத்தி, நாடுகளுக்குள்ளே சிதறடித்தேன். ஆனாலும் அவர்கள் சென்ற நாடுகளில் அந்தக் கொஞ்சக் காலத்துக்கு நானே அவர்களுக்கு பரிசுத்த இடமாயிருந்தேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20672', '26', '11', '17', '¶ “ஆகையால் நீ சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: உங்களை நான் மக்கள் கூட்டத்திலிருந்து சேர்த்து, நீங்கள் சிதறடிக்கப்பட்ட நாடுகளிலிருந்து உங்களை திரும்பவும் கொண்டுவந்து, மறுபடியும் இஸ்ரயேல் நாட்டை உங்களுக்குக் கொடுப்பேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20673', '26', '11', '18', '¶ “அவர்கள் அங்கு திரும்பிவந்து இழிவான எல்லா உருவச்சிலைகளையும், வெறுக்கத்தக்க விக்கிரகங்களையும் அங்கிருந்து அகற்றிவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20674', '26', '11', '19', 'நான் அவர்களுக்கு ஒருமனப்பட்ட உள்ளத்தைக் கொடுத்து, புதிய ஆவியையும் கொடுப்பேன். நான் அவர்களுடைய கல்லான இருதயத்தை நீக்கி, சதையான இருதயத்தை அவர்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20675', '26', '11', '20', 'அப்பொழுது அவர்கள் என் நீதிச்சட்டங்களைப் பின்பற்றி என் கட்டளைகளைக் கைக்கொள்ளக் கவனமாயிருப்பார்கள். அவர்கள் என் மக்களாய் இருப்பார்கள். நான் அவர்களுடைய இறைவனாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20676', '26', '11', '21', 'ஆனால் இழிவான உருவச்சிலைகளையும் வெறுக்கத்தக்க விக்கிரகங்களையும் பற்றியிருக்கிற இருதயம் உடையவர்களையோ, அவர்களுடைய நடத்தையின் பலனை, அவர்கள் தலையின்மேல் சுமத்துவேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20677', '26', '11', '22', '¶ அப்பொழுது கேருபீன்கள் தங்கள் அருகிலிருந்த சக்கரங்களோடு இறகுகளை விரித்தன. இஸ்ரயேலின் இறைவனின் மகிமை அவற்றிற்கு மேலாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20678', '26', '11', '23', 'யெகோவாவினுடைய மகிமை பட்டணத்திலிருந்து எழும்பி பட்டணத்தின் கிழக்கே இருந்த மலையில் போய் நின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20679', '26', '11', '24', 'இறைவனின் ஆவியானவர் எனக்களித்த தரிசனத்திலே, அவர் என்னை உயரத்தூக்கி, பாபிலோனில் நாடுகடத்தப்பட்டிருந்தவர்களிடம் திருப்பிக் கொண்டுபோய்விட்டார். பின்பு நான் கண்ட தரிசனம் என்னைவிட்டு மேலே போய்விட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20680', '26', '11', '25', '¶ எனக்கு யெகோவா காட்டிய அனைத்தையும் நான், நாடுகடத்தப்பட்டிருந்தவர்களுக்குக் கூறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20681', '26', '12', '1', '¶ யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20682', '26', '12', '2', '“மனுபுத்திரனே, நீ கலகம் செய்யும் குடும்பத்தாரின் மத்தியில் வாழ்கிறாய். அவர்களுக்கு பார்ப்பதற்குக் கண்கள் இருந்தும் காண்பதில்லை, கேட்பதற்குக் காதுகள் இருந்தும் கேட்பதில்லை. ஏனெனில் அவர்கள் கலகம் செய்யும் குடும்பத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20683', '26', '12', '3', '¶ “ஆகையால் மனுபுத்திரனே, நீ நாடுகடத்தப்படுவதற்காக உனது பயண பொருட்களை ஆயத்தப்படுத்து. அவர்கள் காணத்தக்கதாக பகல் வேளையிலே உன் இருப்பிடத்தைவிட்டுப் புறப்பட்டு, வேறு இடத்திற்குப் போ. அவர்கள் கலகம் செய்யும் குடும்பத்தாராய் இருப்பினும் ஒருவேளை இதை விளங்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20684', '26', '12', '4', 'பகல் வேளையிலே அவர்கள் பார்த்துக்கொண்டிருக்கையில், நாடுகடத்தப்படுவதற்காக நீ ஆயத்தப்படுத்திய உன் உடைமைகளை வெளியே எடுத்து வா. அதன்பின் மாலை வேளையிலே அவர்கள் முன்னிலையில் நாடுகடத்தப்பட்டுப் போகிறவர்கள்போலப் புறப்படு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20685', '26', '12', '5', 'அவர்கள் பார்த்துக் கொண்டிருக்கையிலே, சுவரில் ஒரு துளையிட்டு அதின் வழியாக உனது பயண பொருட்களை வெளியே கொண்டுபோக வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20686', '26', '12', '6', 'இருள்சூழும் வேளையில் அவர்கள் பார்த்துக்கொண்டிருக்கையில், அவைகளை உன் தோள்மீது வைத்தபடி கொண்டுபோ. நாட்டைப் பார்க்க முடியாதபடி நீ உன் முகத்தை மூடிக்கொள். ஏனெனில் இஸ்ரயேல் குடும்பத்தாருக்கு நான் உன்னை ஒரு அடையாளமாக்கியிருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20687', '26', '12', '7', '¶ எனக்குக் கட்டளையிட்டபடியே நான் செய்தேன். நாடுகடத்தப்படுவதற்காக ஆயத்தப்படுத்தப்பட்ட எனது உடைமைகளை, பகல் வேளையிலே வெளியே கொண்டுவந்து வைத்தேன். பின்பு மாலைவேளையில் எனது கைகளினால் சுவரில் துவாரமிட்டேன். அவர்கள் பார்த்துக்கொண்டிருக்கையில் இருள்சூழும் வேளையிலே, அதை வெளியே எடுத்து என் தோள்மீது வைத்துக்கொண்டு போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20688', '26', '12', '8', '¶ காலையிலே யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20689', '26', '12', '9', '“மனுபுத்திரனே, அந்தக் கலகம் செய்பவர்களாகிய இஸ்ரயேல் குடும்பத்தார், ‘நீ என்ன செய்கிறாய்?’ எனக் கேட்டார்கள் அல்லவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20690', '26', '12', '10', '¶ “நீ அவர்களிடம் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே, இது எருசலேமின் அரசனையும் அங்கிருக்கும் இஸ்ரயேலரின் முழுக் குடும்பத்தையும் குறித்த இறைவாக்கு ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20691', '26', '12', '11', 'நான் உங்களுக்கு ஒரு அடையாளமாக இருக்கிறேன்.’ “நான் செய்து காட்டியது போலவே உங்களுக்கும் செய்யப்படும், நீங்கள் சிறைக்கைதிகளாக நாடுகடத்தப்பட்டுப் போவீர்கள் என்று அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20692', '26', '12', '12', '¶ “அவர்கள் மத்தியிலிருக்கும் அரசன் இருள்சூழும் வேளையிலே தனது உடைமைகளைத் தன் தோளில் சுமந்தபடி புறப்படுவான். அவன் போவதற்காக சுவரிலே ஒரு துளை இடப்படும். அவன் நாட்டைப் பார்க்க முடியாதபடி தன் முகத்தை மூடிக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20693', '26', '12', '13', 'நான் அவனுக்காக என் வலையை விரிப்பேன். அவன் எனது கண்ணியில் சிக்குவான். கல்தேயரின் நாடாகிய பாபிலோனுக்கு அவனைக் கொண்டுசெல்வேன். ஆனால் அவன் அதைக் காணமாட்டான். அங்கேயே அவன் செத்துப்போவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20694', '26', '12', '14', 'அவனைச்சுற்றிலும் இருக்கும் உதவியாளர்களையும், இராணுவங்களையும் எல்லா திசைகளிலும் சிதறிப்போகப் பண்ணுவேன். உருவிய வாளோடு அவர்களைப் பின்தொடர்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20695', '26', '12', '15', '¶ “நான் அவர்களை மக்கள் கூட்டத்திற்குள் கலைந்துபோகச் செய்து, நாடுகளுக்குள் சிதறடிக்கும்போது, நானே யெகோவா என அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20696', '26', '12', '16', 'ஆனால் நான் அவர்களில் சிலரை வாள், பஞ்சம், கொள்ளைநோய் ஆகியவற்றிலிருந்து தப்புவிப்பேன். அப்பொழுது அவர்கள் தாங்கள் போய்ச்சேரும் நாடுகளுக்கிடையில் வெறுக்கத்தக்க தங்கள் பழக்கவழக்கங்களைத் தவறு என்று ஒத்துக்கொள்வார்கள்; அப்பொழுது நானே யெகோவா என்பதையும் அறிந்துகொள்வார்கள் என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20697', '26', '12', '17', '¶ மேலும் யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20698', '26', '12', '18', '“மனுபுத்திரனே, நீ நடுக்கத்தோடே உன் உணவை சாப்பிடு. பயத்துடன் நடுங்கிக்கொண்டு தண்ணீரைக்குடி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20699', '26', '12', '19', 'பின்பு நாட்டின் குடிகளிடம் சொல்லவேண்டியதாவது: ‘இஸ்ரயேல் நாட்டிலும் எருசலேமிலும் வாழும் மக்களைக் குறித்து ஆண்டவராகிய யெகோவா கூறுவது இதுவே: அவர்கள் தங்கள் உணவை ஏக்கத்தோடு சாப்பிட்டு, மனச்சோர்வுடன் தண்ணீரைக் குடிப்பார்கள். ஏனெனில் அவர்களுடைய நாடு அங்கு குடியிருக்கும் அனைவரது கொடுமையினிமித்தம் அழித்துப் பாழாக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20700', '26', '12', '20', 'அவர்கள் குடியேறியிருக்கும் பட்டணங்கள் சீர்குலையும்; நாடு பாழாகும். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள் என்று சொல்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20701', '26', '12', '21', '¶ மேலும் யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20702', '26', '12', '22', '“மனுபுத்திரனே, ‘நாட்களோ கடந்துபோய்க் கொண்டிருக்கின்றன; தரிசனம் ஒன்றும் நிறைவேறவில்லையே’ என்பதாக இஸ்ரயேல் நாட்டிலே உங்களுக்குள் வழங்கப்படும் இப்பழமொழி என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20703', '26', '12', '23', 'ஆகையால் நீ அவர்களிடம் சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நான் இப்பழமொழிக்கு ஒரு முடிவைக் கொண்டுவரப் போகிறேன். இஸ்ரயேலில் இனி அதைக் கூறமாட்டார்கள். எல்லாத் தரிசனங்களும் நிறைவுபெறும் காலம் நெருங்கிவிட்டது’ என்று அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20704', '26', '12', '24', 'பொய்த் தரிசனங்களோ அல்லது சாதகமாய்க் குறிசொல்லுதலோ இனி ஒருபோதும் இஸ்ரயேலரிடம் இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20705', '26', '12', '25', 'ஆகவே யெகோவாவாகிய நான், திட்டமிட்டதையே பேசுவேன். அது தாமதமின்றி நிறைவேறும். கலகக்கார வீட்டாரே, ‘நான் கூறியது எதுவோ அதை உங்கள் நாட்களிலேயே நிறைவேற்றுவேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20706', '26', '12', '26', '¶ மேலும் யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20707', '26', '12', '27', '“மனுபுத்திரனே, ‘இவன் காணும் தரிசனம் நிறைவேற இப்பொழுதிலிருந்து அநேக வருடங்கள் செல்லும் அநேக காலங்களுக்குப்பின் வரப்போகும் எதிர்காலம் பற்றியே இவன் இறைவாக்கு உரைக்கின்றான்’ என்று இஸ்ரயேல் குடும்பத்தார் கூறுகின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20708', '26', '12', '28', '¶ “ஆகையால் நீ அவர்களிடம், ஆண்டவராகிய யெகோவா கூறுவது இதுவே. ‘இனி ஒருபோதும் என் வார்த்தைகளில் ஒன்றாகிலும் தாமதிப்பதில்லை. நான் சொல்வது எதுவோ அது நிறைவேற்றப்படும் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார் என்று சொல்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20709', '26', '13', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20710', '26', '13', '2', '“மனுபுத்திரனே, இஸ்ரயேலில் இப்பொழுது தீர்க்கதரிசனம் சொல்லும் தீர்க்கதரிசிகளுக்கு விரோதமாக நீ இறைவாக்கு உரை. தங்கள் சொந்தக் கற்பனையில் தீர்க்கதரிசனம் சொல்வோரிடம் நீ சொல்லவேண்டியதாவது: ‘யெகோவாவினுடைய வார்த்தையைக் கேளுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20711', '26', '13', '3', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே: ஒன்றையும் காணாமலிருந்தும் தங்களுடைய சுய ஆவியினாலே ஏவப்பட்டு நடக்கிற, மதிகேடான தீர்க்கதரிசிகளுக்கு ஐயோ கேடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20712', '26', '13', '4', 'இஸ்ரயேலே, உன் தீர்க்கதரிசிகள் வனாந்திரங்களிலுள்ள நரிகளைப் போன்றவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20713', '26', '13', '5', 'யெகோவாவினுடைய நாளின் யுத்தத்தில், இஸ்ரயேல் வீட்டார் உறுதியாய் நிற்கும்படி, சுவர் வெடிப்புகளைப் பழுதுபார்க்க அவர்கள் போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20714', '26', '13', '6', 'அவர்களுடைய தரிசனங்கள் போலியானதும், அவர்களுடைய குறிசொல்லுதல் பொய்யானதுமாய் இருக்கின்றன. யெகோவா தங்களை அனுப்பாதிருந்தும் அவர்கள், “யெகோவா சொல்கிறார்” என்கிறார்கள். அப்படியிருந்தும் தங்களுடைய வார்த்தைகள் நிறைவேறும் என எதிர்பார்க்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20715', '26', '13', '7', 'பொய் தரிசனங்களை நீங்கள் காணவில்லையோ? நான் பேசாதிருந்தும், “யெகோவா கூறுகிறார்” என பொய்க் குறிசொல்லவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20716', '26', '13', '8', '¶ “ ‘ஆகையால் ஆண்டவராகிய யெகோவா கூறுவது இதுவே: உங்கள் உண்மையற்ற வார்த்தைகளினிமித்தமும், பொய்த் தரிசனங்களினிமித்தமும் நான் உங்களுக்கு விரோதமாயிருக்கிறேன் என்று ஆண்டவராகிய யெகோவா கூறுகிறார்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20717', '26', '13', '9', 'போலியான தரிசனங்களைக் கண்டு, பொய்யாகக் குறிசொல்லும் தீர்க்கதரிசிகளுக்கு விரோதமாய் என் கரம் இருக்கிறது. அவர்கள் என் மக்கள் சமுதாயத்தைச் சேர்ந்தவர்களாய் இருக்கமாட்டார்கள். இஸ்ரயேல் குடும்பத்தாரின் பதிவேட்டில் அவர்கள் எழுதப்படவும் மாட்டார்கள். இஸ்ரயேல் நாட்டிற்குள் அவர்கள் செல்லவும் மாட்டார்கள். அப்பொழுது ஆண்டவராகிய யெகோவா நானே என்று நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20718', '26', '13', '10', '¶ “ ‘ஏனெனில், சமாதானம் இல்லாதிருக்கும்போது, “சமாதானம்” என்று சொல்லி அவர்கள் என் மக்களைத் தவறாக வழிநடத்துகிறார்கள். உறுதியற்ற சுவர் கட்டப்படும்போது, அவர்கள் அதை மறைத்து வெள்ளையடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20719', '26', '13', '11', 'ஆகையால் அதை அப்படி மறைத்து வெள்ளையடிப்போரிடம், அது விழப்போகிறது என்று சொல். அடைமழை பெய்யும், நான் பனிக்கட்டியை மழையாய் விழப்பண்ணுவேன். கடுங்காற்று பயங்கரமாய் வீசும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20720', '26', '13', '12', 'சுவர் இடிந்து விழும்போது, “நீங்கள் வெள்ளையடித்து மூடினீர்களே! அது எங்கே? என மக்கள் உங்களைக் கேட்கமாட்டார்களோ?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20721', '26', '13', '13', '¶ “ ‘ஆகவே ஆண்டவராகிய யெகோவா கூறுவது இதுவே. என் கடுங்கோபத்திலே, பெரும் புயல்காற்றை வீசப்பண்ணுவேன். என் கோபத்திலே பனிக்கட்டி மழையும், அடைமழையும் பெருஞ் சீற்றத்துடன் பெய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20722', '26', '13', '14', 'நீங்கள் வெள்ளையடித்து மூடிய சுவரை நான் இடித்து வீழ்த்துவேன். அஸ்திபாரம் வெளிப்படும்படி அதைத் தரைமட்டமாக்குவேன். அது விழும்போது நீங்களும் அதற்குள் அழிவீர்கள். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20723', '26', '13', '15', 'இவ்விதமாய் சுவருக்கும், சுவரை வெள்ளையடித்து மூடியவர்களுக்கும் விரோதமாய் நான் என் கோபத்தைத் தீர்த்துக்கொள்வேன். நான் உங்களிடம், “உங்களுக்குச் சுவரும் இல்லை. அதற்கு வெள்ளையடித்தவர்களும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20724', '26', '13', '16', 'இஸ்ரயேலின் தீர்க்கதரிசிகளான இவர்கள் எருசலேமுக்குத் தீர்க்கதரிசனம் கூறினார்கள். அவர்களோ சமாதானம் இல்லாதிருந்தும், அவளுக்குச் சமாதானம் எனத் தரிசனம் கண்டோம் எனச் சொன்னார்கள் என்று சொல்வேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்” ’ என்று சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20725', '26', '13', '17', '¶ “இப்பொழுதும் மனுபுத்திரனே, தங்கள் சொந்தக் கற்பனையில் தீர்க்கதரிசனம் கூறும் உன் மக்களின் மகள்களுக்கு எதிராக உன் முகத்தைத் திருப்பி, அவர்களுக்கு விரோதமாய் இறைவாக்கு உரை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20726', '26', '13', '18', 'நீ சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. மக்களைக் கண்ணியில் சிக்கவைக்கும்படி, தங்கள் மணிக்கட்டுகளில் மந்திர வசிய நூல்களைக் கட்டி, தங்கள் தலைகளுக்குப் பல அளவுகளில் முக்காடுகளை உண்டுபண்ணும் பெண்களுக்கு ஐயோ கேடு! நீங்கள் உங்கள் சொந்த வாழ்வைப் பாதுகாத்துக்கொண்டு என் மக்களின் வாழ்வைக் கண்ணியில் சிக்கவைப்பீர்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20727', '26', '13', '19', 'நீங்கள் கையளவு வாற்கோதுமைக்காகவும், அப்பத்துண்டுகளுக்காகவும் என் மக்கள் மத்தியில் என்னை நிந்தித்தீர்கள். பொய்க்குச் செவிகொடுக்கும் என் மக்களிடம் பொய் சொல்லி, சாகக்கூடாதவர்களைக் கொலைசெய்தீர்கள். வாழக்கூடாதவர்களைத் தப்ப வைத்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20728', '26', '13', '20', '¶ “ ‘ஆகையால் ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நான் உங்கள் மந்திர வசிய நூல்களுக்கு விரோதமாயிருக்கிறேன். அவைகளால் மக்களைப் பறவைகளைப்போல, கண்ணியில் சிக்கவைக்கிறீர்கள். அவைகளை உங்கள் கைகளிலிருந்து அறுத்துப்போடுவேன். நீங்கள் பறவைகளைப்போல சிக்கவைக்கும் மக்களை நான் விடுவிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20729', '26', '13', '21', 'உங்கள் முக்காடுகளை நான் கிழித்து என் மக்களை உங்கள் கைகளிலிருந்து விடுவிப்பேன். இனி ஒருபோதும் அவர்கள் உங்கள் வல்லமைக்கு இரையாகமாட்டார்கள். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20730', '26', '13', '22', 'ஏனெனில், நான் துக்கப்படுத்தாத நீதியுள்ளவர்களின் இருதயத்தை நீங்கள் உங்கள் பொய்யினால் சோர்வடையப் பண்ணினீர்கள். கொடுமையானவர்களுக்கு நீங்கள் உற்சாகம் ஊட்டியதால், அவர்கள் தங்கள் தீயவழிகளைவிட்டுத் திரும்பவுமில்லை, அவர்கள் தங்கள் உயிர்களைப் பாதுகாக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20731', '26', '13', '23', 'ஆகையால் நீங்கள் இனி ஒருபோதும் பொய்த்தரிசனங்களைக் காணவும் மாட்டீர்கள், குறிசொல்லவும் மாட்டீர்கள். உங்கள் கைகளிலிருந்து என் மக்களை நான் காப்பாற்றுவேன். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20732', '26', '14', '1', '¶ இஸ்ரயேலின் முதியவர்கள் சிலர் எனக்கு முன்பாக வந்து அமர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20733', '26', '14', '2', 'அப்பொழுது யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20734', '26', '14', '3', '“மனுபுத்திரனே, இந்த மனிதர் தங்கள் இருதயங்களில் விக்கிரகங்களை வைத்திருக்கிறார்கள். தங்களை அக்கிரமத்திற்கு வழிநடத்தும் காரியங்களைத் தங்கள் கண்முன் வைத்திருக்கிறார்கள். இப்படியானவர்கள் என்னிடம் விசாரணை செய்ய நான் இடமளிக்க வேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20735', '26', '14', '4', 'ஆகையால் நீ அவர்களோடு பேசிச் சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: எந்தவொரு இஸ்ரயேலனாவது, தன் இருதயத்தில் விக்கிரகங்களை வைத்துக்கொண்டவனாய், தங்களை அக்கிரமத்திற்கு வழிநடத்தும் காரியங்களைத் தங்கள் கண்முன் வைத்துக்கொண்டு இறைவாக்கினன் ஒருவனிடம்போனால், யெகோவாவாகிய நான் அவனுடைய பெரும் விக்கிரக ஆராதனைக்கு ஏற்பவே பதிலளிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20736', '26', '14', '5', 'தங்களுடைய விக்கிரகங்களின் நிமித்தம், என்னைவிட்டு விலகிப்போன இஸ்ரயேல் மக்களின் இருதயங்களை மீண்டும் நான் என் பக்கம் திருப்புவதற்காக இவ்வாறு செய்வேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20737', '26', '14', '6', '¶ “ஆதலால் நீ இஸ்ரயேல் குடும்பத்தாரிடம் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. மனந்திரும்புங்கள்; உங்கள் விக்கிரங்களை விட்டுத் திரும்புங்கள். எல்லா அருவருப்பான பழக்கவழக்கங்களைவிட்டு உங்கள் முகத்தைத் திருப்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20738', '26', '14', '7', '¶ “ ‘இஸ்ரயேலனாவது, இஸ்ரயேல் நாட்டில் வாழும் பிறநாட்டானாவது என்னைவிட்டுப் பிரிந்து, தன் இருதயத்தில் விக்கிரகங்களை வைத்துக்கொண்டும், தங்களை அக்கிரமத்திற்கு வழிநடத்தும் காரியங்களைத் தங்கள் முன் வைத்துக்கொண்டும் என்னிடம் விசாரிப்பதற்காக இறைவாக்கினரிடம் போவானானால், யெகோவாவாகிய நானே அவனுக்குப் பதிலளிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20739', '26', '14', '8', 'நான் அவனுக்கு விரோதமாக என் முகத்தைத் திருப்பி, அவனை ஒரு உதாரணமாகவும் ஒரு பழமொழியாகவும் வைத்து, அவனை என் மக்களிலிருந்து முற்றிலும் அகற்றிவிடுவேன். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20740', '26', '14', '9', '¶ “ ‘ஆனால் அப்படி ஆலோசனை கேட்கும்போது தீர்க்கதரிசி ஒருவன் ஏமாந்து, பொய்த் தீர்க்கதரிசனம் சொல்வதற்குத் துணிவுகொண்டால், யெகோவாவாகிய நானே அவனை அவ்வாறான துணிகரத்திற்குட்படுத்தினேன். அவனுக்கு விரோதமாக என் கரத்தை நீட்டி, இஸ்ரயேல் மக்கள் மத்தியிலிருந்து அவனை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20741', '26', '14', '10', 'அவர்கள் தங்கள் குற்றத்தைச் சுமப்பார்கள். தீர்க்கதரிசி குற்றவாளியாயிருப்பது போலவே, அவனிடம் ஆலோசனை கேட்க வந்தவனும் குற்றவாளி. ஆகவே நான் அவர்களைத் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20742', '26', '14', '11', 'அப்பொழுது இஸ்ரயேல் மக்கள் இனியொருபோதும் என்னைவிட்டு வழிதவறிப் போகமாட்டார்கள். பாவங்களினால் தங்களைக் கறைப்படுத்திக்கொள்ளவும் மாட்டார்கள். அவர்கள் என் மக்களாயிருப்பார்கள். நான் அவர்களின் இறைவனாயிருப்பேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20743', '26', '14', '12', '¶ யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது. அவர் என்னிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20744', '26', '14', '13', '“மனுபுத்திரனே, ஒரு நாடு எனக்கெதிராய் பாவம் செய்து உண்மையற்றதாய் இருந்தால், நான் அதற்கு விரோதமாக என் கரத்தை நீட்டுவேன். அதற்கு உணவளிப்பதை நிறுத்தி, பஞ்சத்தை அனுப்பி அதன் மக்களையும் அவர்களுடைய மிருகங்களையும் கொல்லுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20745', '26', '14', '14', 'அப்பொழுது அங்கே நோவா, தானியேல், யோபு ஆகிய மூவரும் இருந்தாலுங்கூட, அவர்கள் தங்கள் நீதியின் நிமித்தம் தங்களை மட்டுமே தப்புவித்துக்கொள்ளக்கூடும் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20746', '26', '14', '15', '¶ “அல்லது, நான் காட்டு மிருகங்களை அந்த நாட்டின் வழியாக அனுப்பினால், அவை அந்த நாட்டிலுள்ளவர்களைப் பிள்ளையற்றவர்களாக்கும். ஒருவரும் அந்த நாட்டின் வழியாகப்போக இயலாதபடி, அது மிருகங்களின் நிமித்தம் பாழாய்ப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20747', '26', '14', '16', 'நான் வாழ்வது நிச்சயம்போலவே, அங்கு அவ்வேளையில் இவர்கள் மூவரும் இருந்தாலுங்கூட, அவர்களால் தம் சொந்த மகன்களையோ மகள்களையோ தப்புவிக்கவும் முடியாது. அவர்கள் மாத்திரமே தப்புவார்கள். ஆனால் நாடோ பாழாய்ப்போகும் என்பதும் நிச்சயம் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20748', '26', '14', '17', '¶ “இல்லையெனில், நான் அந்நாட்டிற்கு எதிராக வாளை வரச்செய்து, ‘வாள் நாட்டை ஊடுருவிச் செல்லட்டும்’ என்று சொல்வேனாகில், நான் அங்குள்ள மக்களையும் அவர்களுடைய மிருகங்களையும் கொல்லுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20749', '26', '14', '18', 'நான் வாழ்வது நிச்சயம்போலவே, நான் அப்படிச் செய்தால், இந்த மூவரும் அங்கு இருந்தாலுங்கூட அவர்களால் தங்கள் சொந்த மகன்களையோ, மகள்களையோ தப்புவிக்கவும் முடியாது. அவர்கள் மாத்திரமே தப்புவார்கள் என்பதும் நிச்சயம் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20750', '26', '14', '19', '¶ “இல்லையெனில், நான் அந்நாட்டில் கொள்ளைநோயை அனுப்பி, நான் எனது கோபத்தினால் இரத்தம் சிந்தப்பண்ணி, அங்குள்ள மனிதரையும், அவர்களுடைய மிருகங்களையும் கொலைசெய்வேனாகில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20751', '26', '14', '20', 'நான் வாழ்வது நிச்சயம்போலவே, நோவா, தானியேல், யோபு ஆகிய அந்த மூவரும் அங்கிருந்தாலுங்கூட, அவர்களால் தங்கள் மகனையோ மகளையோ தப்புவிக்கவும் முடியாது. தங்கள் நீதியினால் அவர்கள் மட்டுமே தப்புவார்கள் என்பதும் நிச்சயம் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20752', '26', '14', '21', '¶ “ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நான் எருசலேமுக்கு விரோதமாக மனிதரையும் அவர்களுடைய மிருகங்களையும் கொல்லுவதற்கு வாள், பஞ்சம், காட்டுமிருகம், கொள்ளைநோய் ஆகிய நான்கு பயங்கரத் தீர்ப்புகளையும் அனுப்பும்போது, அவைகளிலும் இது எவ்வளவு அதிக கொடியதாயிருக்கும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20753', '26', '14', '22', 'அப்படியிருந்தும், அங்கிருந்து தப்பிப்பிழைத்த சில மகன்களும், மகள்களும், வெளியே கொண்டுவரப்படுவார்கள். அவர்கள் பாபிலோனுக்கு நாடுகடத்தப்பட்டு உங்களிடத்திற்கே வருவார்கள். அவர்களுடைய ஒழுக்கக்கேட்டையும் அவர்களுடைய நடத்தையையும் நீங்கள் காணும்போது எருசலேமின்மீது நான் வரப்பண்ணின தீங்கையும், அதன்மீது வரப்பண்ணின ஒவ்வொரு அழிவையும் குறித்து ஆறுதல் அடைவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20754', '26', '14', '23', 'நீங்கள் அவர்களுடைய ஒழுக்கக்கேட்டையும் நடத்தையையும் காணும்போது, நான் காரணமில்லாமால் ஒன்றும் செய்யவில்லை என்று அறிவீர்கள். அப்பொழுது நீங்கள் ஆறுதல் அடைவீர்கள் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20755', '26', '15', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20756', '26', '15', '2', '“மனுபுத்திரனே, காட்டிலிருக்கிற செடிகளுக்குள் மற்ற எல்லாச் செடிகொடிகளைவிட திராட்சைச்செடிக்கு மேன்மை என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20757', '26', '15', '3', 'ஏதாவது ஒரு வேலைசெய்ய அதிலே ஒரு கட்டை எடுக்கப்படுமோ? ஏதாவது ஒரு பொருட்களை தூக்கிவைக்கும்படி ஒரு முளையை அதினால் செய்வார்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20758', '26', '15', '4', 'அது எரிபொருளாக நெருப்பிலே போடப்பட்டு, அதன் இரு முனைகளும் எரிந்து நடுப்புறமும் கருகிப்போன பின் அது எதற்காவது பயன்படுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20759', '26', '15', '5', 'முழுமையாக இருக்கும்போதே அது ஒன்றுக்கும் உதவவில்லையே, நெருப்பு அதை எரித்து அது கருகிப்போன பின்னர் அது எதற்குத்தான் பயன்படப்போகிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20760', '26', '15', '6', '¶ “ஆதலால் ஆண்டவராகிய யெகோவா கூறுவது இதுவே. காட்டு மரங்களின் நடுவிலுள்ள திராட்சைக்கொடியின் தண்டை நான் நெருப்புக்கு எரிபொருளாக ஒதுக்கியதுபோலவே, எருசலேமில் வாழும் மக்களையும் நான் நடத்துவேன். அவர்கள் ஒன்றுக்கும் உதவாதவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20761', '26', '15', '7', 'என் முகத்தை அவர்களுக்கு விரோதமாகத் திருப்புவேன். அவர்கள் நெருப்பிலிருந்து வெளியேறினாலும், நெருப்பு தொடர்ந்து அவர்களைச் சுட்டெரிக்கும். இவ்வாறு நான் என் முகத்தை அவர்களுக்கு விரோதமாய்த் திருப்பும்போது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20762', '26', '15', '8', 'அவர்கள் எனக்கு உண்மையாய் இராதபடியினால், நான் நாட்டைப் பாழாய்ப் போகச்செய்வேன்” என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20763', '26', '16', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20764', '26', '16', '2', '“மனுபுத்திரனே, எருசலேமின் அருவருக்கத்தக்க பழக்கங்களைவிட்டு நீ அவளை எதிர்த்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20765', '26', '16', '3', 'அவளிடம் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா எருசலேமுக்குக் கூறுவது இதுவே, உன் வம்சமும் பிறப்பும் கானானியரின் நாட்டிலேயே இருந்தன. உன் தகப்பன் எமோரியன், தாயோ ஏத்திய பெண்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20766', '26', '16', '4', 'நீ பிறந்த நாளிலே உன் தொப்புள்கொடி அறுக்கப்படவில்லை. நீ சுத்தமடைவதற்காகத் தண்ணீரினால் கழுவப்படவுமில்லை. நீ உப்பினால் சுத்தமாக்கப்படவுமில்லை. துணியினால் சுற்றப்படவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20767', '26', '16', '5', 'எவரேனும் உனக்காக இரங்கி, கருணைகாட்டி இவற்றில் எதையுமே உனக்குச் செய்யவுமில்லை. மாறாக நீ பிறந்த நாளிலேயே, வேண்டப்படாமல் வெறுக்கப்பட்டு திறந்த வயலிலே எறிந்து விடப்பட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20768', '26', '16', '6', '¶ “ ‘அப்பொழுது நான் அவ்வழியாய்ப் போனபோது, நீ கைகால்களை உதறிக்கொண்டு உன் இரத்தத்திலே கிடப்பதைக் கண்டேன். அவ்வாறு இரத்தத்தில் கிடந்த உன்னிடம், “பிழைத்திரு!” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20769', '26', '16', '7', 'வயலின் பயிர்களைப்போல நான் உன்னை வளரச்செய்தேன். நீ வளர்ந்து பெரியவளாகி, அழகிய மங்கையானாய். உனக்கு மார்பகங்கள் உருவாயின, உன் கூந்தலும் வளர்ந்தது, ஆயினும் நீ நிர்வாணமும் உடையற்றவளுமாக இருந்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20770', '26', '16', '8', '¶ “ ‘பின்பு நான் அவ்வழியாய் போகையில், உன்னைப் பார்த்தபோது நீ காதலிக்கத்தக்க பருவம் உள்ளவளாய் இருந்ததைக் கண்டேன். எனவே நான் என் உடையை ஓரத்தை உன்மீது விரித்து, உன் நிர்வாணத்தை மூடினேன். நான் உனக்கு மனப்பூர்வமாய் ஆணையிட்டு உன்னுடன் உடன்படிக்கையும் செய்தேன். நீ என்னுடையவளானாய் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20771', '26', '16', '9', '¶ “ ‘பின்பு நான் உன்னை தண்ணீரினால் குளிப்பாட்டி, உன்னிலிருந்த இரத்தத்தைக் கழுவி, நறுமண தைலங்களைப் பூசினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20772', '26', '16', '10', 'அலங்கரிக்கப்பட்ட உடையை உனக்கு உடுத்தி, தோல் செருப்புக்களையும் அணிவித்தேன். மென்பட்டு உடையை உனக்கு உடுத்தி, விலை உயர்ந்த உடைகளால் உன்னை மூடினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20773', '26', '16', '11', 'நகைளால் உன்னை அலங்கரித்தேன். உன் கைகளில் வளையல்களைப் போட்டேன். உன் கழுத்திலே சங்கிலியையும் கட்டினேன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20774', '26', '16', '12', 'உன் மூக்கில் மூக்குத்தியையும், காதுகளில் காதணிகளையும் போட்டு, உன் தலையில் அழகிய கிரீடத்தையும் அணிவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20775', '26', '16', '13', 'இவ்விதமாய் நீ தங்கத்தினாலும் வெள்ளியினாலும் அலங்கரிக்கப்பட்டாய். உன் உடைகள் மென்பட்டும், விலை உயர்ந்ததும், அலங்கரிக்கப்பட்டதுமாய் இருந்தன. சிறந்த மாவும், தேனும், ஒலிவ எண்ணெயும் உனது உணவுகளாயிருந்தன. நீ பேரழகியாகி ஒரு அரசியாக உயர்வடைந்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20776', '26', '16', '14', 'உன் அழகினிமித்தம் உன் புகழ் பல தேசத்தார் மத்தியிலும் பரவிற்று. ஏனெனில் நான் உனக்கு அளித்த மகிமை, உன் அழகைப் பூரணப்படுத்தின என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20777', '26', '16', '15', '¶ “ ‘ஆனால் நீயோ, உன் அழகில் நம்பிக்கை வைத்து, விபசாரியாவதற்கே உன் புகழை பயன்படுத்தினாய். உன்னைக் கடந்துசென்ற ஒவ்வொருவனோடும் நீ விபசாரத்தில் ஈடுபட்டபடியால், உன் அழகு அவனுடையதாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20778', '26', '16', '16', 'உனது உடைகளில் சிலவற்றை நீ எடுத்து நீ விபசாரம் செய்த மேடைகளை அலங்காரம் செய்தாய். அத்தகைய காரியங்கள் நடந்ததுமில்லை; இனி ஒருபோதும் நடப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20779', '26', '16', '17', 'நான் உனக்குக் கொடுத்த என் வெள்ளியினாலும் தங்கத்தினாலும் செய்யப்பட்ட நகைகளையும் நீ எடுத்து, உனக்கு ஆண் விக்கிரகங்களை உண்டுபண்ணினாய். அவைகளை வணங்குவதனால் விபசாரம் செய்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20780', '26', '16', '18', 'அவைகளின்மேல் போடுவதற்காக, அலங்கரிக்கப்பட்ட உன் உடைகளையும் நீ எடுத்தாய். எனக்குரிய எண்ணெயையும், தூபவர்க்கத்தையும் அவைகளுக்கு முன் காணிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20781', '26', '16', '19', 'அதோடு நான் உனக்கு உணவாகக் கொடுத்த சிறந்த மாவையும், ஒலிவ எண்ணெயையும், தேனையும் நீயோ அவைகளுக்கு முன் நறுமண காணிக்கையாகக் கொடுத்தாய். நடந்தது இதுவே என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20782', '26', '16', '20', '¶ “ ‘மேலும் நீ எனக்குப் பெற்ற மகன்களையும் மகள்களையும் விக்கிரகங்களுக்கு இரையாகப் பலியிட்டாய். நீ செய்த விபசாரம் போதாதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20783', '26', '16', '21', 'என் பிள்ளைகளை நீ கொலைசெய்து, அவர்களை விக்கிரகங்களுக்குப் பலியிட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20784', '26', '16', '22', 'வெறுக்கத்தக்க காரியங்கள் எல்லாவற்றிலும், உனது விபசாரத்திலும் நீ ஈடுபட்டிருக்கும்போது உனது இளவயதின் நாட்களை நீ நினைக்கவில்லை. அந்நாட்களில் நீ நிர்வாணமும் வெறுமையுமாய் கைகால்களை உதறியபடி உன் இரத்தத்தில் கிடந்தாயே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20785', '26', '16', '23', '¶ “ ‘உனக்கு ஐயோ கேடு! உனக்குக் கேடு என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார். நீ செய்த கொடுமைகள் எல்லாவற்றுடனும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20786', '26', '16', '24', 'உனக்கு மேடைகளை அமைத்து, ஒவ்வொரு பொதுசந்தியிலும் சிறு கோயில்களையும் அமைத்துக்கொண்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20787', '26', '16', '25', 'தெரு முனைகள் ஒவ்வொன்றிலும் நீ உனக்குக் கம்பீரமான சிறு கோயில்களை உண்டுபண்ணி, உன் அழகைக் கெடுத்தாய். உன்னைக் கடந்து செல்லும் ஒவ்வொருவருக்கும் உடலைக் கொடுத்து, உன் விபசாரத்தை அதிகரித்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20788', '26', '16', '26', 'இச்சைமிகுந்த அயலவரான எகிப்தியருடன் நீ விபசாரம் செய்தாய். எனக்குக் கோபமூட்டுவதற்காக உன் விபசாரத்தை மிகவும் அதிகமாகச் செய்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20789', '26', '16', '27', 'ஆதலால் இதோ, நான் என் கரத்தை உனக்கு விரோதமாய் நீட்டி, நாட்டில் உனக்குரிய எல்லையை சிறிதாக்கினேன். நான் உன்னை உனது பகைவர்களான, பெலிஸ்தியரின் மகள்களின் பேராசைக்கு ஒப்புக்கொடுத்தேன். அவர்களுங்கூட உன் கீழ்த்தரமான நடத்தையினிமித்தம் அதிர்ச்சியுற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20790', '26', '16', '28', 'நீ இன்னும் திருப்தியடையாமல், அசீரியரோடும் விபசாரத்தில் ஈடுபட்டாய். அதற்குப் பின்னரும் நீ திருப்தியடையவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20791', '26', '16', '29', 'வியாபாரிகளின் நாடாகிய பாபிலோனிலும் நீ உன் விபசாரத்தை விரிவுபடுத்தினாய். ஆனால் அதிலுங்கூட நீ திருப்தியடையவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20792', '26', '16', '30', '¶ “ ‘வெட்கங்கெட்ட விபசாரியைப்போல, இக்காரியங்களையெல்லாம் நடப்பித்த நீ எவ்வளவு மனவுறுதியற்றவள் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20793', '26', '16', '31', 'தெரு முனைகள் ஒவ்வொன்றிலும் நீ உனக்கு மேடைகளை உண்டுபண்ணி, பொது இடம் ஒவ்வொன்றிலும் எடுப்பான சிறு கோயில்களை அமைத்துக்கொண்டாய். ஆனாலும் நீ ஒரு சாதாரண விபசாரியைப்போல் நடந்துகொள்ளவில்லை, நீ பணமும் வாங்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20794', '26', '16', '32', '¶ “ ‘ஆனால், நீயோ ஒரு விபசார மனைவி. உன் சொந்தக் கணவனைவிட பிறரையே விரும்புகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20795', '26', '16', '33', 'எல்லா விபசாரிகளும் பணம் வாங்குவார்கள். ஆனால் உன் காதலர்களுக்கெல்லாம் நீயே நன்கொடைகளைக் கொடுத்து, சகல திசைகளிலுமிருந்து விபசாரத்துக்காக அவர்களை உன்னிடம் வரும்படி அழைத்தாய்; அவர்களுக்கு நீ இலஞ்சம் கொடுக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20796', '26', '16', '34', 'இவ்விதமாய் விபசாரம் செய்வதில் மற்ற விபசாரிகளைப் பார்க்கிலும் நீ வேறுபட்டவளாக இருக்கிறாய். ஏனெனில் ஒருவரும் உன் தயவுக்காக உன்னைத் தேடிவருவதுமில்லை, உனக்குப் பணம் கொடுப்பதுமில்லை. நீயே அவர்களுக்குப் பணம் கொடுக்கிறாய். ஆதலால் நீ வேறுபட்டவள் தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20797', '26', '16', '35', '¶ “ ‘ஆகையால் விபசாரியே! யெகோவாவினுடைய வார்த்தையைக் கேள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20798', '26', '16', '36', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நீ உன் செல்வத்தைக் கொட்டி, உன் காதலர்களோடு விபசாரத்தில் ஈடுபட்டு, உன் நிர்வாணத்தை வெளிப்படுத்தினாய். வெறுக்கத்தக்க விக்கிரகங்களை நீ வழிபட்டாய். அவைகளுக்கு உன் பிள்ளைகளின் இரத்தத்தைக் கொடுத்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20799', '26', '16', '37', 'அதனால் நீ மகிழ்ந்திருந்த உன் காதலர்கள் அனைவரையும், நீ நேசித்தவர்களையும், அவர்களோடு உன்னால் வெறுக்கப்பட்டவர்களாயும், நான் கூடிவரச் செய்வேன். நான் அவர்களை ஒவ்வொரு திசையிலிருந்தும் உனக்கெதிராகக் கொண்டுவந்து, உன் உடைகளை அவர்களுக்கு முன்பாக அகற்றிவிடுவேன். அவர்கள் உன் நிர்வாணத்தைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20800', '26', '16', '38', 'விபசாரம் செய்து, இரத்தம் சிந்தும் பெண்களுக்குரிய தண்டனையை உனக்கு நான் வழங்குவேன். என் கோபத்தோடும், எரிச்சலோடும் இரத்தப்பழியை உன்மீது சுமத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20801', '26', '16', '39', 'பின்பு நான் உன்னை உன் காதலர் கையில் ஒப்புக்கொடுப்பேன். அவர்கள் உன் மேடைகளைத் தகர்த்து, உன் சிறு கோயில்களை இடித்துவிடுவார்கள். உன் உடைகளை உரிந்து, உன் அழகிய நகைகளையும் எடுத்துக்கொண்டு, உன்னை நிர்வாணமாயும், வெறுமையாயும் விட்டுச்செல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20802', '26', '16', '40', 'அவர்கள் உனக்கு விரோதமாய் ஒரு கூட்டத்தைக் கொண்டுவந்து, உன்னைக் கல்லெறிந்து, தங்கள் வாள்களினால் உன்னைத் துண்டுதுண்டாக வெட்டுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20803', '26', '16', '41', 'உன் தீயினால் எரித்து, அநேக பெண்களுக்கு முன்பாக உன்னைத் தண்டிப்பார்கள். இப்படி உன் விபசாரத்திற்கு நான் ஒரு முடிவுகட்டுவேன். அதன்பின் நீ உன் காதலர் யாருக்குமே பணம் கொடுக்கமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20804', '26', '16', '42', 'அப்பொழுது உனக்கெதிரான எனது கடுங்கோபம் தணியும். என் எரிச்சல் உன்னைவிட்டு நீங்கும். அதன்பின் நான் கோபமாயிராமல் அமைதியாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20805', '26', '16', '43', '¶ “ ‘நீ உன் இளவயதின் நாட்களை நினையாமல் இவை எல்லாவற்றினாலும் எனக்குக் கோபமூட்டினாய். அதன் நிமித்தம் நிச்சயமாய் நான் உன் நடத்தையின் பலனை உனது தலையிலே விழப்பண்ணுவேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார். உன் எல்லா அருவருப்பான பழக்கங்களோடு இழிவான செயல்களையும் நீ செய்யவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20806', '26', '16', '44', '¶ “ ‘பழமொழி சொல்லும் ஒவ்வொருவனும்: “தாயைப்போலவே மகளும் இருப்பாள், என்று உன்னைக்குறித்துப் பழமொழி சொல்வான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20807', '26', '16', '45', 'நீயோ, தன் கணவனையும், தன் பிள்ளைகளையும் வெறுத்த உன் தாய்க்கு உண்மையான மகள். நீ தங்கள் கணவர்களையும் தங்கள் பிள்ளைகளையும் வெறுத்த உன் சகோதரிகளுக்கு உண்மைச் சகோதரியுமாய் இருக்கிறாய். உன் தாயோ ஏத்திய பெண். உன் தந்தையோ எமோரியன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20808', '26', '16', '46', 'உன் வடபுறத்தில் தன் மகள்களுடன் குடியிருந்த சமாரியா உன் அக்காள். உன் தென்புறத்தில் தன் மகள்களுடன் குடியிருந்த சோதோம் உன் தங்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20809', '26', '16', '47', 'நீ அவர்களுடைய இழிவான செயல்களைப் பின்பற்றி, அவர்களுடைய வழியில் நடந்ததுமன்றி, உன் எல்லா வழிகளிலும் அவர்களைவிடவும் மோசமாக நீ நடந்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20810', '26', '16', '48', 'யெகோவா இருப்பது நிச்சயமெனில், நீயும் உன் மகள்களும் செய்ததை, உனது சகோதரியாகிய சோதோமும், அவள் மகள்களுங்கூட செய்யவில்லை என்பதும் நிச்சயம் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20811', '26', '16', '49', '¶ “ ‘உன் சகோதரியாகிய சோதோமின் பாவம் இதுவே: அவளும் அவள் மகள்களும் அகந்தையுள்ளவர்களும் மிதமிஞ்சி சாப்பிட்டு, இரக்கம் இல்லாதவர்களாய் இருந்தார்கள். அவர்கள் ஏழைகளுக்கும், எளியவர்களுக்கும் உதவிசெய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20812', '26', '16', '50', 'அவர்கள் அகந்தைகொண்டு எனக்கு முன்பாக அருவருப்பான செயல்களைச் செய்தார்கள். ஆகையால் நான் அவர்களை அழித்தேன். நீ அதைக் கண்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20813', '26', '16', '51', 'நீ செய்த பாவங்களில் பாதியையேனும் சமாரியா செய்யவில்லை. அவர்கள் அருவருப்பான செயல்களை நீ செய்தாய். நீ செய்த இவை எல்லாவற்றினாலும் உன் சகோதரிகளை நீதியுள்ளவர்கள்போல் காணும்படி செய்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20814', '26', '16', '52', 'உன் சகோதரிகளை நீதியுள்ளவர்கள்போல் காண்பிப்பதற்கு உன் செயல்கள் இடமளித்துள்ளதால், உன் அவமானத்தை நீயே சுமந்துகொள். ஏனெனில், உனது பாவங்கள் அவர்களின் பாவங்களைவிட மிகவும் கேவலமானவை. அவர்களோ உன்னைப் பார்க்கிலும் நீதியுள்ளவர்களாகக் காணப்படுகிறார்கள். ஆகவே நீ உன் சகோதரிகளை நீதியுள்ளவர்கள்போல் காணும்படி செய்தபடியால், நீ வெட்கப்பட்டு உன் அவமானத்தை சுமந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20815', '26', '16', '53', '¶ “ ‘ஆயினும், ஒரு நாள் நான் சோதோம் மற்றும் அவளுடைய மகள்களுக்கும், சமாரியா மற்றும் அவளுடைய மகள்களுக்கும் செல்வச் சிறப்பைத் திரும்பவும் கொடுப்பேன். அதோடு உனது செல்வச் சிறப்பையும் நான் உனக்குத் திரும்பக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20816', '26', '16', '54', 'இதனால், அப்பொழுது நீ உன் சகோதரிகளை ஆறுதலடையப் பண்ணின, உன் செயல்கள் காரணமாக உன் அவமானத்தைச் சுமந்து வெட்கமடைவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20817', '26', '16', '55', 'உன் சகோதரிகளான சோதோமும் சமாரியாவும் அவர்களுடைய மகள்களுடன் தங்களுடைய முந்திய நிலைக்குத் திரும்புவார்கள். நீயும் உன் மகள்களும் முந்திய நிலைக்குத் திரும்புவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20818', '26', '16', '56', 'நீ மேட்டிமைகொண்டிருந்த நாளில், உன் சகோதரியாகிய சோதோமின் பெயரை உச்சரிக்கக்கூட நீ விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20819', '26', '16', '57', 'அவ்வேளையில் உன் கொடுமைகள் வெளியரங்கமாகவில்லை. அவ்வாறிருந்தும், இப்பொழுதோ நீ ஏதோமின் மகள்களாலும் அவளுடைய அயலாராலும், பெலிஸ்தியரின் மகள்களாலும் கேலி செய்யப்படுகிறாய். உன்னைச்சூழ இருக்கிறவர்கள் உன்னை அவமதிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20820', '26', '16', '58', 'நீ உன் இழிவானதையும், உன் அருவருப்புகளையும் சுமப்பாய் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20821', '26', '16', '59', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நீ என் உடன்படிக்கையை முறித்து என் ஆணையை அசட்டை செய்தபடியினால், அதற்குத் தக்கவாறே நானும் உனக்குச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20822', '26', '16', '60', 'இருப்பினும் நான் உன் வாலிப நாட்களில் உன்னோடு செய்துகொண்ட உடன்படிக்கையை நினைவுகூர்ந்து, நான் உன்னுடன் ஒரு புது உடன்படிக்கையை நிலைநாட்டுவேன். அது நித்தியமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20823', '26', '16', '61', 'உனக்கு தமக்கையும் தங்கையுமாகிய உனது சகோதரிகளை நீ ஏற்றுக்கொள்ளும்போது, உன் நடத்தைகளை எண்ணி வெட்கமடைவாய். நான் அவர்களை உனக்கு மகள்களாகக் கொடுப்பேன். ஆனால் நான் ஏற்கெனவே உன்னோடு செய்துகொண்ட உடன்படிக்கையின்படி அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20824', '26', '16', '62', 'நான் உன்னோடு புது உடன்படிக்கையைச் செய்வேன். அப்பொழுது நானே யெகோவா என்பதை நீ அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20825', '26', '16', '63', 'மேலும் நீ செய்த அனைத்திற்காகவும் நான் உனக்காக பாவநிவிர்த்தி செய்யும்போது, நீ அதை நினைவுகூர்ந்து வெட்கமடைவாய். நீ அவமானப்படுத்தப்பட்டதனால், இனியொருபோதும் உன் வாயைத் திறக்கமாட்டாய் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார் என்றார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20826', '26', '17', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20827', '26', '17', '2', '“மனுபுத்திரனே, ஒரு விடுகதையை ஆயத்தப்படுத்தி, நீ இஸ்ரயேல் குடும்பத்தாருக்கு ஒரு உவமையைச் சொல்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20828', '26', '17', '3', 'நீ அவர்களுக்குச் சொல்லவேண்டியதாவது: ஆண்டவராகிய யெகோவா கூறுவது இதுவே: ‘ஒரு பெரிய கழுகு லெபனோனுக்கு வந்தது. அது பெரிய இறகுகளையும், நீண்ட இறகுகளையும், பலவர்ணமுள்ள அடர்ந்த இறகுகளையும் உடையதாய் இருந்தது. அது ஒரு கேதுருமரத்தின் உச்சிக்கிளையைப் பிடித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20829', '26', '17', '4', 'அது அந்த உச்சியிலுள்ள தளிரைக் கொய்து, வர்த்தகர்களின் நாடொன்றுக்குக் கொண்டுபோய் வியாபாரிகளின் பட்டணமொன்றில் அதை நாட்டியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20830', '26', '17', '5', '¶ “ ‘அத்துடன் அது உன் நாட்டின் விதைகள் சிலவற்றையும் எடுத்து, வளமிக்க நிலத்தில் விதைத்தது. அதை மிகுந்த தண்ணீரின் ஓரமாய் ஒரு புன்னை மரக்கன்றைப்போல் நாட்டியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20831', '26', '17', '6', 'அது துளிர்த்து, தாழ்ந்து படரும் திராட்சைக்கொடியாகியது. அதன் கிளைகள் அக்கழுகுக்கு நேராகத் திரும்பின. அதன் வேர்கள் கீழ்நோக்கிப் போனது. இவ்விதமாய் அது ஒரு திராட்சைக்கொடியாகி கிளைகளைவிட்டுச் செழிப்பான கொப்புகளைப் படரவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20832', '26', '17', '7', '¶ “ ‘ஆனால் பெரிய இறகுகளையும், அடர்த்தியான இறகுகளையும் கொண்ட வேறொரு பெரிய கழுகும் அங்கே வந்தது. அப்பொழுது இந்தத் திராட்சைச்கொடி, தான் நாட்டப்பட்ட இடத்திலிருந்து, இந்தக் கழுகுக்கு நேராகத் தன் வேர்களைத் திருப்பிவிட்டது. தண்ணீரைப் பெற்றுக்கொள்ளும்படி அக்கழுகை நோக்கித் தன் கிளைகளையும் படரவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20833', '26', '17', '8', 'அந்தத் திராட்சைக்கொடி கிளைகளைப் பரப்பி, ஒரு சிறந்த திராட்சைக் கொடியாக வளர்ந்து பழம் தரும்படி, அந்த முதலாம் கழுகினால் அதிக தண்ணீர் அருகே நல்ல நிலத்தில் நாட்டப்பட்டிருந்தது அப்படியிருந்தும் அது இரண்டாம் கழுகை நோக்கிச்சென்றது.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20834', '26', '17', '9', '¶ “நீ இஸ்ரயேலருக்குச் சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: அந்தக் கொடி செழிக்குமோ? அது வேரோடு பிடுங்கப்பட்டு, பழங்களும் முழுவதும் உதிர்த்தப்பட்டு அது பட்டுப்போகாதோ? அதின் இளந்தளிர்கள் எல்லாமே வாடிப்போகும். அதை வேரோடு பிடுங்குவதற்கு பலத்த கைகளோ அதிக ஆட்களோ அவசியமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20835', '26', '17', '10', 'அது இடம் பெயர்த்து திரும்பவும் நாட்டப்பட்டாலும் செழிக்குமோ? கீழ்க்காற்று அதின்மேல் வீசும்போது அது முழுமையாகப் பட்டுப்போகாதோ?’ ” அது நன்றாய் வளர்ந்த இடத்திலேயே அது பட்டுப்போகுமே என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20836', '26', '17', '11', '¶ பின்பு யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20837', '26', '17', '12', '“இக்காரியங்கள் எவைகளைக் குறிக்கின்றன என்பது உங்களுக்குத் தெரியுமா? ‘என இக்கலகம் செய்யும் குடும்பத்தாரிடம் கேள்.’ மேலும் நீ அவர்களிடம் சொல்லவேண்டியதாவது; ‘பாபிலோனிய அரசன் எருசலேமுக்குப் போய் அதன் அரசனையும் உயர்குடி மக்களையும் தன்னுடனேகூட பாபிலோனுக்குக் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20838', '26', '17', '13', 'பின்பு பாபிலோனிய அரசன் அரச குடும்பத்திலிருந்து சிதேக்கியாவை அரசனாகத் தெரிந்துகொண்டு, அவனோடு உடன்படிக்கைச்செய்து, சத்தியமும் வாங்கிக்கொண்டான். ஆனால் நாட்டின் தலைவர்களையோ அவன் தன்னோடு கொண்டுபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20839', '26', '17', '14', 'இஸ்ரயேல் மீண்டும் எழும்பாதபடி வலிமை குறையவும், அவனுடைய உடன்படிக்கை மட்டும் கைக்கொள்ளப்பட்டு நிலைத்திருக்கவுமே அவ்வாறு செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20840', '26', '17', '15', 'ஆனால் சிதேக்கியா அரசனோ குதிரைகளையும் ஒரு பெரிய படையையும் பெறுவதற்காக தனது தூதுவர்களை எகிப்திற்கு அனுப்பினான். இவ்விதம் இவன் பாபிலோனுக்கு விரோதமாய்க் கலகம் செய்தான். அவனுக்கு வெற்றி கிடைக்குமோ? இத்தகைய காரியங்களைச் செய்கிறவன் தப்புவானோ? உடன்படிக்கையை முறித்துக்கொண்ட பின்பு அவன் தப்பிக்கொள்வானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20841', '26', '17', '16', '¶ “ ‘இல்லையே தன்னை அரசனாக்கிய பாபிலோன் அரசனுடைய சத்தியத்தை அவமதித்து, அவனுடைய உடன்படிக்கையையும் முறித்துப்போட்டானே. எனவே சிதேக்கியா அந்த அரசனின் நாடாகிய பாபிலோனிலேயே மரணமடைவான். நான் வாழ்வது நிச்சயம்போலவே இவ்வாறு நடப்பதும் நிச்சயம் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20842', '26', '17', '17', 'அநேக உயிர்களை அழிக்கும்படி எருசலேமுக்கெதிராக முற்றுகைகளும், அரண்களும், கொத்தளங்களும், அமைக்கப்படும்போது, பார்வோனும், அவனுடைய பெரும் படைகளும், அவனுடைய மக்கள் திரளும் யுத்தத்தில் சிதேக்கியாவுக்கு உதவியாக இருக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20843', '26', '17', '18', 'அவன் உடன்படிக்கையை மீறி, சத்தியத்தை அசட்டை செய்துவிட்டான். கைகொடுத்து ஆணையிட்டிருந்தும், அவன் இக்காரியங்களைச் செய்தபடியால் தப்பவேமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20844', '26', '17', '19', '¶ “ ‘ஆகவே ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நான் வாழ்வது நிச்சயம்போலவே, அவன் உதாசீனம் செய்த என் சத்தியத்தையும், அவன் மீறிய என் உடன்படிக்கையையும் நான் அவன் தலைமீது வரப்பண்ணுவேன் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20845', '26', '17', '20', 'நான் என் வலையை அவனுக்கு விரிப்பேன். அவன் என் கண்ணியில் அகப்படுவான், நான் அவனைப் பாபிலோனுக்குக் கொண்டுவந்து, அவன் எனக்கு உண்மையற்றவனாய் நடந்ததினிமித்தம் அவனுக்குத் தண்டனை கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20846', '26', '17', '21', 'பயந்து ஓடும் அவனுடைய படையினர் அனைவரும் வாளினால் மடிவார்கள். மீதியாய் இருப்பவர்கள் திசையெங்கும் சிதறடிக்கப்படுவார்கள். அப்பொழுது யெகோவாவாகிய நானே பேசினேன் என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20847', '26', '17', '22', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. கேதுருமரத்தின் உச்சியிலிருந்து நானே ஒரு துளிரை எடுத்து அதை நாட்டுவேன். அதனுடைய நுனியிலிருக்கும் துளிர்களிலிருந்து இளங்கிளை ஒன்றை முறித்து அதை உயர்ந்ததும் கம்பீரமானதுமான மலையொன்றில் நாட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20848', '26', '17', '23', 'இஸ்ரயேலின் மலையுச்சிகளில் அதை நான் நாட்டுவேன். அது கிளைகளைப் பரப்பி, பழங்களைக் கொடுத்து, சிறப்பான கேதுரு மரமாகும். எல்லாவித பறவைகளும் அதில் கூடுகட்டும். அதன் கிளைகளின் நிழலிலே அவை தஞ்சமடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20849', '26', '17', '24', 'அப்பொழுது உயர்ந்த மரத்தைத் தாழ்த்தி, தாழ்ந்த மரத்தை உயரமாய் வளரப்பண்ணுகிறவர் யெகோவாவாகிய நானே என்பதை வெளியின் மரங்களெல்லாம் அறிந்துகொள்ளும். பச்சை மரத்தைப் பட்டுப்போகப்பண்ணுகிறவரும், பட்டுப்போனதைத் தளைக்கப்பண்ணுகிறவரும் யெகோவாவாகிய நானே என்பதையும் அவை அறிந்துகொள்ளும். “ ‘யெகோவாவாகிய நானே இதைச் சொன்னேன், நானே இதைச் செய்வேன்,’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20850', '26', '18', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20851', '26', '18', '2', '“ ‘தந்தையர் திராட்சைக் காய்களைத் தின்ன பிள்ளைகளின் பற்கள் கூசியது: என்று இஸ்ரயேல் நாட்டைக்குறித்து, நீங்கள் சொல்லும் பழமொழியின் அர்த்தம் என்ன’?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20852', '26', '18', '3', '¶ “நான் வாழ்வது நிச்சயம்போலவே, நீங்கள் இனிமேல் இப்பழமொழியை இஸ்ரயேலில் சொல்லப்போவதில்லை என்பதும் நிச்சயம் என்று ஆண்டவராகிய யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20853', '26', '18', '4', 'ஏனெனில் வாழ்கின்ற ஆத்துமா ஒவ்வொன்றும் என்னுடையதே, தகப்பனும், மகனும் இருவரும் ஒரேவிதமாய் எனக்குரியவர்களே; பாவம் செய்கிற ஆத்துமாவே சாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20854', '26', '18', '5', '“நீதியையும் நியாயத்தையும் செய்யும் நீதியுள்ள மனிதனொருவன் இருப்பானாகில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20855', '26', '18', '6', 'அவன் மலைகளிலுள்ள சிறு கோவில்களில் படைக்கப்பட்டதைச் சாப்பிடாமலும், இஸ்ரயேல் வீட்டாரின் விக்கிரகங்களை நம்பாமலும் இருப்பான். அவன் தன் அயலான் மனைவியைக் கறைப்படுத்தாமலும், மாதவிடாய்க் காலங்களில் பெண்ணுடன் உறவுகொள்ளாமலும் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20856', '26', '18', '7', 'அவன் ஒருவரையும் ஒடுக்காமல் கடனுக்காய்ப் பெற்ற அடைமானத்தைத் திரும்பக்கொடுப்பான். அவன் கொள்ளையிடமாட்டான். ஆனால் அவன் பசியுடையோருக்கு உணவும், உடையில்லாதோருக்கு உடையும் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20857', '26', '18', '8', 'அவன் பணத்தை அதிக வட்டிக்குக் கொடுக்கமாட்டான். அவன் அதிக இலாபம் பெறவும் மாட்டான். தனது கையைத் தவறு செய்வதிலிருந்து விலக்கி, இரண்டு குழுக்களுக்கு இடையில் நீதியாய் நியாயந்தீர்ப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20858', '26', '18', '9', 'அவன் என்னுடைய கட்டளைகளைப் பின்பற்றி, என்னுடைய சட்டங்களை உண்மையாய்க் கடைப்பிடிப்பான். அப்படிப்பட்ட மனிதனே நேர்மையானவன். அவன் நிச்சயமாய் வாழ்வான் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20859', '26', '18', '10', '¶ “ஆனால் அவனுக்கு வன்முறை செய்யும் ஒரு மகன் இருந்து, அவன் இரத்தம் சிந்துகிறவனாயோ, நல்லதல்லாத காரியங்களில் எதிலாவது ஈடுபடுகிறவனாயோ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20860', '26', '18', '11', 'அவனுடைய தகப்பன் செய்யாத எதையாவது செய்கிறவனாயோ இருந்தால், “அவன் மலைக்கோவில்களில் படைக்கப்பட்டதைச் சாப்பிடுகிறவன். அயலான் மனைவியைக் கறைப்படுத்துகிறவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20861', '26', '18', '12', 'அவன் ஏழையையும் வறியோரையும் ஒடுக்குகிறவன். அவன் கொள்ளையடிக்கிறவன். அவன் அடைமானமாக வாங்கியதைத் திருப்பிக் கொடுப்பதில்லை. விக்கிரகங்களில் நம்பிக்கை வைக்கிறவன். அவன் அருவருப்பானவைகளைச் செய்கிறவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20862', '26', '18', '13', 'அவன் அதிக வட்டிக்குக் கடன்கொடுத்து, அப்படிப்பட்ட மனிதன் உயிர்வாழ்வானோ? அவன் வாழவேமாட்டான். ஏனெனில் இந்த அருவருப்புகளையெல்லாம் அவன் செய்கிறான் அல்லவா? நிச்சயமாக அவன் கொல்லப்படுவான். அவனுடைய இரத்தப்பழி அவன் தலையிலேயே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20863', '26', '18', '14', '¶ “ஆனால் இந்த மகனுக்கும் ஒரு மகன் இருந்து, அவன் தன் தகப்பன் செய்யும் பாவங்களையெல்லாம் கண்டு, தான் அத்தகைய காரியங்களைச் செய்யாமல் இருப்பானாகில், அதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20864', '26', '18', '15', '“அவன் மலைக்கோவில்களில் படைக்கப்பட்டதைச் சாப்பிடுவதோ, இஸ்ரயேல் வீட்டாரின் விக்கிரகங்களை நம்புவதோ இல்லை. அவன் தன் அயலான் மனைவியைக் கறைப்படுத்துவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20865', '26', '18', '16', 'அவன் ஒருவனையும் ஒடுக்குவதும், கடனுக்காய் அடைமானம் கேட்பதும் இல்லை. அவன் கொள்ளையிடுவதில்லை. ஆனால் பசியாயிருப்போருக்கு உணவும், உடையற்றோருக்கு உடையும் கொடுக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20866', '26', '18', '17', 'சிறுமையானவனை துன்பப்படுத்தாதபடித் தனது கையை, விலக்கிக்கொள்கிறான். அவன் அதிக வட்டிக்குக் கடன் கொடுக்காமலும், அதிக இலாபத்தை வாங்காமலும் இருக்கிறான். அவன் என் சட்டங்களைக் கைக்கொண்டு, என் விதிமுறைகளைப் பின்பற்றுகிறான். அவன் தன் தகப்பனின் பாவத்திற்காகச் சாகமாட்டான்; நிச்சயமாக உயிர்வாழ்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20867', '26', '18', '18', 'ஆனால் அவன் தகப்பனோ தன் சொந்தப் பாவங்களின் நிமித்தம் மரிப்பான். ஏனெனில் அவன் நீதியற்ற வழியில் சம்பாதித்து, தன் சகோதரரைக் கொள்ளையிட்டு தன் மக்கள் மத்தியில் நல்லதல்லாத காரியங்களைச் செய்தானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20868', '26', '18', '19', '¶ “என்றாலும் நீங்கள், ‘தந்தையின் குற்றத்தை மகன் ஏன் சுமப்பதில்லை?’ என்று கேட்கிறீர்கள், அந்த மகனோ நீதியான, நியாயமானவற்றைச் செய்து என் கட்டளைகள் எல்லாவற்றையும் கைக்கொள்ள கவனமாயிருந்தபடியால், நிச்சயமாக வாழ்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20869', '26', '18', '20', 'பாவம் செய்த ஆத்துமாவே சாகும். தந்தையின் குற்றத்தில் மகன் பங்குபெறமாட்டான். மகனின் குற்றத்தில் தகப்பனும் பங்குபெறமாட்டான். நீதியானவனுடைய நீதி அவனுக்குரியதாக எண்ணப்படும். கொடியவர்களின் கொடுமையோ அவர்களுக்கு விரோதமான குற்றமாக எண்ணப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20870', '26', '18', '21', '¶ “ஆனாலும் கொடியவன் தான் செய்த எல்லா பாவங்களிலிருந்தும் திரும்பி, என்னுடைய எல்லா கட்டளைகளையும் கைக்கொண்டு, நீதியானதையும் சரியானதையும் செய்வானேயாகில் நிச்சயமாக அவன் வாழ்வான், அவன் சாகமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20871', '26', '18', '22', 'அவன் செய்த குற்றங்களில் ஒன்றாகிலும் அவனுக்கு விரோதமாக நினைக்கப்படுவதில்லை. அவன் செய்த நீதியான காரியங்களின் நிமித்தம் அவன் வாழ்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20872', '26', '18', '23', 'கொடியவர்களின் மரணத்தில் நான் மகிழ்ச்சியடைகிறவரோ? அவர்கள் தங்கள் வழிகளை விட்டுத் திரும்பி வாழும் போதல்லவா நான் மகிழ்ச்சியடைகிறேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20873', '26', '18', '24', '¶ “ஆனால் நீதிமான் ஒருவன் தன் நீதியிலிருந்து விலகி, பாவம் செய்து, கொடியவன் செய்வது போன்ற அருவருப்பான அதே காரியங்களையும் செய்வானேயாகில் அவன் பிழைப்பானோ? அவன் செய்த நீதியான காரியங்கள் எதுவுமே நினைக்கப்படுவதில்லை. உண்மையற்றவனாய் இருப்பதன் நிமித்தம் அவன் குற்றவாளியாயிருக்கிறான். அவன் தான் செய்த பாவங்களினிமித்தம் மரிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20874', '26', '18', '25', '¶ “என்றாலும் நீங்கள், ‘யெகோவாவின் வழி நீதியானதல்ல’ என்கிறீர்கள். இஸ்ரயேல் குடும்பத்தாரே கேளுங்கள்; எனது வழி நீதியற்றதோ? உங்கள் வழிகள் அல்லவோ நீதியற்றவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20875', '26', '18', '26', 'நீதிமான் ஒருவன் தன் நீதியைவிட்டு விலகி பாவம் செய்வானாகில், அதன் நிமித்தம் அவன் மரிப்பான். அவன் செய்த பாவத்திற்காகவே அவன் மரிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20876', '26', '18', '27', 'ஆனால், கொடியவனொருவன் தான் செய்த கொடுமையை விட்டு விலகி, நீதியானதையும் செய்வானாகில் அவன் தன் உயிரைக் காத்துக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20877', '26', '18', '28', 'அவன் தான் செய்த எல்லா குற்றங்களையும் சிந்தித்து அவைகளை விட்டுத் திரும்புவதால் நிச்சயமாக அவன் பிழைப்பான். அவன் சாகமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20878', '26', '18', '29', 'அப்படியிருந்தபோதிலும், ‘யெகோவாவின் வழி நீதியற்றது என்று இஸ்ரயேல் குடும்பத்தார் கூறுகிறார்களே,’ என் வழிகள் நீதியற்றவைகளோ? இஸ்ரயேல் குடும்பத்தாரே, உங்கள் வழிகள் அல்லவோ நீதியற்றவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20879', '26', '18', '30', '¶ “ஆகையால், இஸ்ரயேல் குடும்பத்தாரே, நான் உங்கள் ஒவ்வொருவரையும் அவரவர் வழிகளுக்குத்தக்கபடி நியாயந்தீர்பேன் என்று ஆண்டவராகிய யெகோவா கூறுகிறார். மனந்திரும்புங்கள்! உங்கள் குற்றங்கள் எல்லாவற்றிலிருந்தும் திரும்புங்கள். அப்பொழுது பாவம் உங்கள் வீழ்ச்சிக்குக் காரணமாயிராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20880', '26', '18', '31', 'நீங்கள் செய்த குற்றங்கள் அனைத்தையும் உங்களைவிட்டு அகற்றிவிட்டு புதிய இருதயத்தையும் புதிய ஆவியையும் பெற்றுக்கொள்ளுங்கள். இஸ்ரயேல் குடும்பத்தாரே, நீங்கள் ஏன் சாகவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20881', '26', '18', '32', 'யாருடைய மரணத்திலும் நான் மகிழ்ச்சியடைவதில்லை. மனந்திரும்பி வாழுங்கள் என்று ஆண்டவராகிய யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20882', '26', '19', '1', '¶ “நீ இஸ்ரயேலரின் இளவரசர்களைக் குறித்துப் புலம்பு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20883', '26', '19', '2', 'நீ சொல்லவேண்டியதாவது: “ ‘சிங்கங்களுக்கு நடுவில் உன் தாய் ஒரு பெண்சிங்கமாயிருந்தாள். அவள் இளஞ்சிங்கங்கள் மத்தியில் படுத்திருந்து தன் குட்டிகளை வளர்த்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20884', '26', '19', '3', 'தன் குட்டிகளில் ஒன்றை அவள் வளர்த்தாள். அக்குட்டி ஒரு பலமுள்ள சிங்கம் ஆனான். அவன் இரையைக் கிழிக்கப்பழகி மனிதர்களை விழுங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20885', '26', '19', '4', 'நாடுகள் அவனைப்பற்றிக் கேள்விப்பட்டபோது, அவன் அவர்களுடைய குழியில் அகப்பட்டான். அவர்கள் அவனை விலங்கிட்டு எகிப்திற்கு நடத்திச்சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20886', '26', '19', '5', '“ ‘தன் நம்பிக்கை நிறைவேறவில்லையென்றும், தன் எதிர்பார்ப்பு சிதைந்தது என்றும் தாய்ச்சிங்கம் கண்டபோது, தன் குட்டிகளில் வேறொன்றை எடுத்து பலமுள்ள சிங்கமாக்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20887', '26', '19', '6', 'அது இப்பொழுது பாலசிங்கமானதால், சிங்கங்கள் மத்தியில் இரைதேடித் திரிந்தது. அது இரையைக் கிழிக்கப்பழகி மனிதரை விழுங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20888', '26', '19', '7', 'அவர்களுடைய அரண்களை நொறுக்கி, நகரங்களை அழித்தது. நாடும் அதிலுள்ள அனைவரும் அதனுடைய கர்ஜனையைக் கேட்டுக் கலங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20889', '26', '19', '8', 'அப்பொழுது எல்லாப் பக்கமும் சூழ்ந்திருக்கும் பிறநாடுகள், அதை எதிர்த்து வந்தன. அதன்மேல் தங்கள் வலையை வீசியபோது, அது அவர்களுடைய குழியில் அகப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20890', '26', '19', '9', 'அவர்கள் அதனை விலங்கிட்டு கூண்டிலிட்டு, பாபிலோன் அரசனிடம் கொண்டுசென்று அங்கே சிறையிட்டார்கள். எனவே இஸ்ரயேலின் மலைகளில் அதனுடைய கர்ஜனை அதற்குப்பின் கேட்கவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20891', '26', '19', '10', '“ ‘உன் தாய் உன் திராட்சைத் தோட்டத்தில் தண்ணீரின் அருகே நாட்டப்பட்ட திராட்சைக்கொடியைப் போலிருந்தாள்! தண்ணீர் வளம் மிகுந்த காரணத்தால் கிளைகள் செழித்து பழங்களும் பெருகின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20892', '26', '19', '11', 'அதன் கிளை உறுதியாய் இருந்ததினால் அரச செங்கோலுக்குத் தகுதியாயிற்று. அடர்ந்து வளர்ந்த மற்ற இலைகளுக்கு மேலாய் அது உயர்ந்து நின்றது. தன் உயரத்தாலும், பல கிளைகளாலும் அது சிறப்பாய்க் காட்சியளித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20893', '26', '19', '12', 'ஆனால், அந்தத் திராட்சைக்கொடி கடுங்கோபத்தோடு வேரோடு பிடுங்கப்பட்டுத் தரையில் எறியப்பட்டது. கீழ்க்காற்று அதனை வாடப்பண்ணி பழங்களும் உதிர்க்கப்பட்டன. அதன் பலத்த கிளைகள் வாடிப்போயின. நெருப்பு அவைகளை எரித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20894', '26', '19', '13', 'இப்பொழுது அது வறண்ட வளமற்ற பாலைவனத்தில் நாட்டப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20895', '26', '19', '14', 'முக்கிய கிளை ஒன்றிலிருந்து இருந்து நெருப்பு எழும்பி, அதன் பழத்தைச் சுட்டெரித்தது. அரச செங்கோலுக்குத் தகுதிபெற இனியொரு கிளையும் அதில் விடப்படவில்லை.’ இது ஒரு புலம்பல் புலம்பலாகவே, உபயோகிக்கப்பட வேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20896', '26', '20', '1', '¶ அரசன் யோயாக்கீன் சிறைப்பிடிக்கப்பட்ட ஏழாம் வருடத்தின் ஐந்தாம் மாதம், பத்தாம் தேதியிலே இஸ்ரயேலின் முதியோர் சிலர் யெகோவாவினிடத்தில் விசாரித்து அறியும்படி என்னிடம் வந்து, என் முன்னால் உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20897', '26', '20', '2', '¶ அப்பொழுது, யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20898', '26', '20', '3', '“மனுபுத்திரனே, இஸ்ரயேலின் முதியோரிடம் நீ பேசி அவர்களுக்குச் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே, நீங்கள் என்னிடம் ஆலோசனை கேட்க வந்தீர்களோ? நான் வாழ்வது நிச்சயம்போலவே, நீங்கள் என்னிடம் ஆலோசனை கேட்க நான் இடமளிக்கமாட்டேன் என்பதும் நிச்சயம்’ என்று ஆண்டவராகிய யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20899', '26', '20', '4', '¶ “நீ அவர்களை நியாயந்தீர்பாயோ? மனுபுத்திரனே! நீ அவர்களை நியாயந்தீர்பாயோ? அப்படியானால் நீ அவர்கள் தந்தையருடைய அருவருப்பான பழக்கங்களை அவர்களுக்கு எடுத்துக்காட்டி');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20900', '26', '20', '5', 'அவர்களிடம் சொல்லவேண்டியதாவது; ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே; நான் இஸ்ரயேலைத் தெரிந்தெடுத்த நாளிலே, நான் என் உயர்த்திய கையுடன் யாக்கோபின் சந்ததிகளுக்கு ஆணையிட்டு, எகிப்திலே என்னை அவர்களுக்கு வெளிப்படுத்தினேன். நான் என் உயர்த்திய கையுடன், “நானே உங்கள் இறைவனாகிய யெகோவா” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20901', '26', '20', '6', 'அந்த நாளிலே நான் அவர்களை, எகிப்திலிருந்து அவர்களுக்கென நான் தெரிந்துகொண்ட நாட்டிற்கு கொண்டுவருவேன் என்று ஆணையிட்டேன். அது நாடுகளிலெல்லாம் அழகானதும், பாலும் தேனும் வழிந்தோடுகிறதுமான நாடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20902', '26', '20', '7', 'அவர்களிடம், “நீங்கள் ஒவ்வொருவரும் உங்களைக் கவர்ந்த இழிவான உருவச்சிலைகளை விலக்கிவிடுங்கள். எகிப்தின் விக்கிரகங்களால் உங்களை கறைப்படுத்தாதிருங்கள். உங்கள் ஆண்டவராகிய யெகோவா நானே” என்றும் கூறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20903', '26', '20', '8', '¶ “ ‘ஆனால், அவர்களோ எனக்கு விரோதமாய்க் கலகம்பண்ணி,’ எனக்குச் செவிகொடுக்க மறுத்தார்கள். தங்களைக் கவர்ந்த இழிவான உருவச்சிலைகளை விலக்கவுமில்லை. எகிப்தின் விக்கிரகங்களை கைவிடவுமில்லை. ஆதலால் நான் என் கோபத்தை அவர்கள்மேல் ஊற்றி, அவர்கள்மீது எனக்குள்ள கோபத்தை எகிப்தில் தீர்த்துக்கொள்வேன் என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20904', '26', '20', '9', 'ஆனாலும் இஸ்ரயேல் சேர்ந்து வாழ்ந்த பிறநாடுகள், அவர்களுடைய இறைவனால் தாம் வாக்குக் கொடுத்தபடி தமது மக்களை மீட்டுக்கொள்ள முடியவில்லையே என்று நினைப்பார்கள். அப்படி அவர்கள் பார்வையில் என் பெயர் தூய்மைக்கேடாகாதபடியே நான் என் கரத்தை அவர்கள்மேல் நீட்டாமல் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20905', '26', '20', '10', 'ஆகவே நான் அவர்களை எகிப்திலிருந்து வழிநடத்தி அங்கிருந்து பாலைவனத்திற்குக் கொண்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20906', '26', '20', '11', 'நான் என் விதிமுறைகளை அவர்களுக்குக் கொடுத்து, என் சட்டங்களை அவர்களுக்குத் தெரியப்படுத்தினேன். ஏனெனில் அவைகளுக்குக் கீழப்படிகிறவன் அவைகளால் வாழ்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20907', '26', '20', '12', 'மேலும் எங்களுக்கு இடையில் ஒரு அடையாளமாக இருப்பதற்கு எனது ஓய்வுநாட்களையும் அவர்களுக்குக் கொடுத்தேன். இவ்விதம் தங்களைப் பரிசுத்தமாக்கிய யெகோவா நானே என்பதையும் அவர்கள் அறிந்துகொள்வார்கள் என்று எண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20908', '26', '20', '13', '¶ “ ‘ஆனாலும் இஸ்ரயேலர் பாலைவனத்திலே எனக்கு விரோதமாகக் கலகம் பண்ணினார்கள். எனது விதிமுறைகளுக்குக் கீழ்ப்படிகிற மனிதன் அவைகளால் வாழ்வான் என்றிருந்தபோதிலும், அவர்கள் அவைகளைப் பின்பற்றாமல், என் சட்டங்களை புறக்கணித்தார்கள். அத்துடன் அவர்கள் என் ஓய்வுநாட்களின் தூய்மையை முழுவதும் கெடுத்தார்கள். எனவே நான் என் கோபத்தை அவர்கள்மேல் ஊற்றி, பாலைவனத்தில் அவர்களை தண்டிப்பேன் என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20909', '26', '20', '14', 'ஆனாலும் இஸ்ரயேல் சேர்ந்து வாழ்ந்த நாடுகள், அவர்களுடைய இறைவனால் தாம் வாக்குக் கொடுத்தபடி, தமது மக்களை மீட்டுக்கொள்ள முடியவில்லையே என்று நினைப்பார்கள். அப்படி அவர்கள் பார்வையில் என் பெயர் தூய்மைக்கேடாகாதபடியே நான் என் கரத்தை அவர்கள்மேல் நீட்டாமல் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20910', '26', '20', '15', 'அத்துடன் அவர்களுக்கு நான் கொடுத்திருந்த பாலும் தேனும் வழிந்தோடுகிறதும், எல்லா நாடுகளிலும் மிக அழகு வாய்ந்ததுமான அந்த நாட்டிற்கு அவர்களைக் கொண்டுவரமாட்டேன் என பாலைவனத்தில் என் உயர்த்திய கையினால் ஆணையிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20911', '26', '20', '16', 'ஏனெனில் அவர்கள் என் சட்டங்களை புறக்கணித்தார்கள். அவர்கள் என் விதிமுறைகளைப் பின்பற்றவில்லை. என் ஓய்வுநாட்களைத் தூய்மைக்கேடாக்கினார்கள். அவர்களின் இருதயங்களோ விக்கிரகங்களையே சார்ந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20912', '26', '20', '17', 'அப்படியிருந்தும் நான் அவர்களை தயவுடன் கண்ணோக்கினேன். நான் அவர்களை அழிக்கவுமில்லை, பாலைவனத்திலே அவர்களுக்கு முடிவுண்டாக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20913', '26', '20', '18', 'பாலைவனத்தில் நான் அவர்களின் பிள்ளைகளிடம், நீங்கள் உங்கள் முற்பிதாக்களின் விதிமுறைகளைப் பின்பற்றவோ, அவர்களுடைய சட்டங்களைக் கடைப்பிடிக்கவோ, “அவர்களுடைய விக்கிரகங்களால் உங்களைக் கறைப்படுத்திக்கொள்ளவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20914', '26', '20', '19', 'உங்கள் இறைவனாகிய யெகோவா நானே; என் விதிமுறைகளைப் பின்பற்றி என் சட்டங்களைக் கைக்கொள்ளக் கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20915', '26', '20', '20', 'எனது ஓய்வுநாட்கள் எனக்கும் உங்களுக்கும் நடுவே ஒரு அடையாளமாயிருக்கும்படி, அவைகளைப் பரிசுத்தமாய்க் கடைப்பிடியுங்கள். அப்பொழுது உங்கள் இறைவனாகிய யெகோவா நானே என்று நீங்கள் அறிந்துகொள்வீர்கள்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20916', '26', '20', '21', '¶ “ ‘ஆயினும் அவர்களுடைய பிள்ளைகளும் எனக்கு விரோதமாய்க் கலகம் செய்தார்கள், “அவைகளுக்குக் கீழ்ப்படிகிற மனிதன் அவைகளால் வாழ்வான்; என்றிருந்தபோதிலும் அவர்கள் என் நியமங்களைக் கைக்கொள்ளவுமில்லை, எனது சட்டங்களைக் கைக்கொள்ள கவனம் எடுக்கவுமில்லை. அத்துடன் அவர்கள் என்னுடைய ஓய்வுநாட்களைத் தூய்மைக்கேடாக்கினார்கள். ஆகையால் நான் என் கடுங்கோபத்தை அவர்கள்மேல் ஊற்றி, பாலைவனத்தில் எனது கோபத்தை அவர்கள்மேல் தீர்த்துக்கொள்ளுவேன்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20917', '26', '20', '22', 'ஆனாலும் இஸ்ரயேல் சேர்ந்து வாழ்ந்த பிறநாடுகள், அவர்களுடைய இறைவனால் தாம் வாக்குக் கொடுத்தபடி தமது மக்களை மீட்டுக்கொள்ள முடியவில்லையே என்று நினைப்பார்கள். அப்படி அவர்கள் பார்வையில் என் பெயர் தூய்மைக்கேடாகாதபடியே நான் என் கரத்தை அவர்கள்மேல் நீட்டாமல் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20918', '26', '20', '23', 'மேலும் நான் அவர்களைப் பல நாடுகளுக்குள் சிதறடித்து, தேசங்களுக்குள்ளே பரவவிடுவேன் என்று, என் உயர்த்திய கையுடன் பாலைவனத்தில் நானே அவர்களுக்கு ஆணையிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20919', '26', '20', '24', 'ஏனெனில் அவர்கள் என் சட்டங்களுக்குக் கீழ்ப்படியாமல், என் விதிமுறைகளைப் புறக்கணித்து, என் ஓய்வுநாட்களைத் தூய்மைக்கேடாக்கினார்கள். அவர்களுடைய கண்கள் அவர்களுடைய தந்தையர் வழிபட்ட உருவச்சிலைகளை இச்சித்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20920', '26', '20', '25', 'மேலும் நான் அவர்களைப் பலவித நல்லதல்லாத விதிமுறைகளுக்கும், வாழ்க்கையில் கைக்கொள்ள முடியாத சட்டங்களுக்கும் ஒப்புக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20921', '26', '20', '26', 'தங்கள் முதற்பேறுகள் ஒவ்வொருவரையும் பலியாகக் கொடுப்பதன் மூலம், தாங்கள் தங்களையே கறைப்படுத்த நான் இடமளித்தேன். இவ்விதம் நான் அவர்களைப் பயங்கரத்தால் நிரப்பினேன். இவ்வாறு நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்ளும்படி செய்தேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20922', '26', '20', '27', '¶ “ஆகையால், மனுபுத்திரனே, இஸ்ரயேல் மக்களிடம் நீ சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே; உங்கள் தந்தையர் தொடர்ந்து என்னைக் கைவிட்டு என்னை நிந்தித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20923', '26', '20', '28', 'அவர்களுக்குக் கொடுப்பதாக நான் ஆணையிட்ட இந்த நாட்டுக்கு நான் அவர்களைக் கொண்டுவந்தபோது, அவர்கள் எங்கேயாவது உயர்ந்த மலையையோ, செழுமையான மரத்தையோ கண்டவுடன், அங்கே தங்கள் பலிகளைச் செலுத்தினார்கள். தங்கள் காணிக்கைகளைப் படைத்து எனக்குக் கோபமூட்டினார்கள். நறுமண தூபங்களையும் பானபலிகளையும் அங்கே செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20924', '26', '20', '29', 'அப்பொழுது நான் அவர்களிடம் நீங்கள் போகும் அந்த வழிபாட்டு மேடு என்ன?’ ” என்று கேட்டேன். அது இந்நாள்வரைக்கும் பாமா எனப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20925', '26', '20', '30', '¶ “ஆகையால், நீ இஸ்ரயேல் குடும்பத்தாரிடம் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நீங்களும் உங்கள் முற்பிதாக்கள் செய்ததுபோலவே,’ உங்களைக் கறைப்படுத்துவீர்களோ? அவர்களுடைய இழிவான உருவச் சிலைகளில் ஆசைகொண்டு வணங்குவீர்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20926', '26', '20', '31', 'நீங்கள் உங்கள் மகன்களை நெருப்பில் பலியிட்டு, உங்கள் காணிக்கைகளைச் செலுத்துவதனால், நீங்களே தொடர்ந்து உங்களைக் கறைப்படுத்தி வருகிறீர்கள். அப்படியிருக்க இஸ்ரயேல் குடும்பத்தாரே! நீங்கள் என்னிடம் விசாரித்துக் கேட்பதற்கு நான் இடமளிக்க வேண்டுமோ? உதவிசெய்ய வேண்டுமோ? நான் வாழ்வது நிச்சயம்போலவே, நீங்கள் என்னிடம் விசாரிக்க நான் இடமளிக்கமாட்டேன் என்பதும் நிச்சயம் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20927', '26', '20', '32', '¶ “ ‘ “மரத்திற்கும், கல்லுக்கும் பணிசெய்யும் நாடுகளைப்போலவும், உலகத்தின் மக்கள் கூட்டங்களைப்போலவும் நாங்களும் இருக்க விரும்புகிறோம்” என்று நீங்கள் சொல்கிறீர்கள். ஆனால் உங்கள் மனதிலுள்ளவைகள் ஒருபோதும் நிறைவேறப்போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20928', '26', '20', '33', 'நான் வாழ்வது நிச்சயம்போலவே, வல்லமையுள்ள கரத்தினாலும், நீட்டிய புயத்தினாலும், ஊற்றப்படும் கடுங்கோபத்தினாலும், நான் உங்களை ஆளுகை செய்வேன் என்பதும் நிச்சயம் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20929', '26', '20', '34', 'நாடுகளின் மத்தியிலிருந்தும், நீங்கள் சிதறடிக்கப்பட்ட நாடுகளிலிருந்தும் நான் உங்களைக் கூட்டிச்சேர்ப்பேன். வல்லமையுள்ள கரத்தினாலும், நீட்டிய புயத்தினாலும், ஊற்றப்படும் கடுங்கோபத்தினாலும், நான் இதைச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20930', '26', '20', '35', 'நான் உங்களை நாடுகளின் பாலைவனத்திற்குக் கொண்டுவந்து, அங்கே முகமுகமாய் நியாயந்தீர்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20931', '26', '20', '36', 'எகிப்திய பாலைவனத்தில் உங்கள் முற்பிதாக்களை நான் நியாயம் தீர்த்ததுபோலவே, உங்களையும் நியாயந்தீர்பேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20932', '26', '20', '37', 'ஒரு மேய்ப்பனைப்போல என் கோலின்கீழ் நீங்கள் நடப்பதை நான் கவனித்து, உங்களை உடன்படிக்கையின் கட்டுக்குள் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20933', '26', '20', '38', 'எனக்கு விரோதமாய் கலகம் செய்வோரையும் துரோகம் செய்வோரையும் உங்களைவிட்டு விலக்குவேன். அவர்கள் வாழும் நாட்டைவிட்டு அவர்களை நான் வெளியே கொண்டுவந்தாலும், அவர்கள் இஸ்ரயேல் நாட்டுக்குள் போகமாட்டார்கள். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20934', '26', '20', '39', '¶ “ ‘இஸ்ரயேல் குடும்பத்தாரே, உங்களுக்கோ ஆண்டவராகிய யெகோவா கூறுவது இதுவே; நீங்கள் எனக்குச் செவிகொடாவிட்டால் போங்கள், நீங்கள் ஒவ்வொருவரும்போய் உங்கள் விக்கிரகங்களுக்குப் பணிசெய்யுங்கள். ஆனாலும், அதன்பின்பு உங்கள் கொடைகளினாலும், விக்கிரகங்களினாலும் இனியொருபோதும் என் பரிசுத்த பெயரைத் தூய்மைக்கேடாக்க வேண்டாம். ஆனால் நிச்சயமாக நீங்கள் ஒரு நாள் எனக்குச் செவிகொடுப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20935', '26', '20', '40', 'இஸ்ரயேலின் உயர்ந்த மலையாகிய என் பரிசுத்த மலையிலே, இஸ்ரயேல் குடும்பத்தார் அனைவருமே தங்கள் நாட்டில் எனக்குப் பணிசெய்வார்கள். அங்கே நான் அவர்களை ஏற்றுக்கொள்வேன். அங்கே நான் உங்கள் பரிசுத்த பலிகளோடு உங்கள் காணிக்கைகளையும், உங்கள் நன்கொடைகளையும் எதிர்பார்த்திருப்பேன் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20936', '26', '20', '41', 'நாடுகளிலிருந்து நான் உங்களைக் கொண்டுவந்து, நீங்கள் சிதறடிக்கப்பட்டிருந்த நாடுகளிலிருந்து உங்களை ஒன்றுசேர்க்கும்போது, நான் உங்களை நறுமண தூபமாக ஏற்றுக்கொள்வேன். நாடுகளின் முன்னிலையில் உங்கள் மத்தியிலே என்னைப் பரிசுத்தராகக் காண்பிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20937', '26', '20', '42', 'உங்கள் முற்பிதாக்களுக்குத் தருவதாக என் உயர்த்திய கரத்தினால் நான் ஆணையிட்ட நாடான, இஸ்ரயேல் நாட்டிற்கு நான் உங்களைக் கொண்டுவரும்போது, நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்ளுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20938', '26', '20', '43', 'அங்கே உங்கள் நடத்தையையும், உங்களை நீங்களே கறைப்படுத்திக்கொண்ட உங்கள் செயல்கள் எல்லாவற்றையும் நினைத்து, நீங்கள் செய்த எல்லாத் தீமைகளுக்காகவும் உங்களை நீங்களே அருவருத்துக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20939', '26', '20', '44', 'இஸ்ரயேல் குடும்பத்தாரே! நான் உங்கள் தீயவழிகளுக்கும், இழிவான நடத்தைகளுக்கும் ஏற்றபடியல்ல; என் பெயருக்கேற்பவே உங்களோடு நடந்துகொள்வேன். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்’ ” என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20940', '26', '20', '45', '¶ யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20941', '26', '20', '46', '“மனுபுத்திரனே, உன் முகத்தை தெற்கு நோக்கித் திருப்பு. தெற்குப்பகுதிக்கு விரோதமாய்ப் பிரசங்கித்து தென்தேசக் காட்டுக்கு விரோதமாய் இறைவாக்கு உரை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20942', '26', '20', '47', 'தென்திசை காட்டிற்கு நீ சொல்லவேண்டியதாவது, ‘யெகோவாவினுடைய வார்த்தையைக் கேளுங்கள். ஆண்டவராகிய யெகோவா கூறுவது இதுவே; நான் உங்களுக்கு நெருப்பு மூட்டப்போகிறேன். அது காய்ந்ததும் பச்சையுமான உங்கள் எல்லா மரங்களையும் எரிக்கும். அந்த எரியும் ஜூவாலை அணைக்கப்படமாட்டாது. அதனால், தெற்கிலிருந்து வடக்கு வரையுள்ள எல்லா முகங்களும் கருகிப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20943', '26', '20', '48', 'யெகோவாவாகிய நானே அதைக் கொளுத்தினேன் என்பதை ஒவ்வொருவரும் காண்பார்கள். அது அணைக்கப்படமாட்டாது என யெகோவா அறிவிக்கிறார் என்று சொல்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20944', '26', '20', '49', '¶ அப்பொழுது நான், “ஆண்டவராகிய யெகோவாவே, ‘எப்பொழுதும் இவன் பழமொழிகளையல்லவா சொல்கிறான்’ என இவர்கள் என்னைக்குறித்து சொல்கிறார்களே என்றேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20945', '26', '21', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20946', '26', '21', '2', '“மனுபுத்திரனே, நீ உன் முகத்தை எருசலேமிற்கு எதிராகத் திருப்பி, பரிசுத்த இடத்திற்கு விரோதமாய்ப் பிரசங்கி. இஸ்ரயேல் நாட்டிற்கு விரோதமாய் இறைவாக்கு சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20947', '26', '21', '3', 'நீ அவளுக்குச் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே, நான் உனக்கு விரோதமாய் இருக்கிறேன். நான் என் வாளை உறையிலிருந்து உருவி நேர்மையானவன் கொடியவன் ஆகிய இருவரையுமே உன்னிலிருந்து அகற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20948', '26', '21', '4', 'நீதியானவனையும் கொடியவனையும் நான் அகற்றப்போவதால், தெற்கிலிருந்து வடக்கு வரையுள்ள ஒவ்வொருவனுக்கும் விரோதமாய் என் வாள் அதன் உறையிலிருந்து வெளியே உருவப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20949', '26', '21', '5', 'அப்பொழுது எனது வாளை அதன் உறையிலிருந்து உருவியவர் யெகோவாவாகிய நானே என்பதையும், அது மீண்டும் உறைக்குத் திரும்பமாட்டாது என்பதையும் மக்களெல்லோரும் அறிந்துகொள்வார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20950', '26', '21', '6', '¶ “ஆகையால் மனுபுத்திரனே, துக்கித்து அழு. உடைந்த உள்ளத்தோடும் கசப்பான துயரத்தோடும் அவர்களுக்கு முன்பாக அழு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20951', '26', '21', '7', '‘ஏன் அழுகிறாய்?’ என அவர்கள் உன்னைக் கேட்கும்போது, ‘வரப்போகும் செய்திக்காகவே அழுகிறேன். ஒவ்வொரு இருதயமும் உருகும். ஒவ்வொரு கையும் சோர்ந்துபோகும். ஒவ்வொரு ஆவியும் மயங்கும். ஒவ்வொரு முழங்காலும் தண்ணீரைப்போல் ஆகும்.’ அது வருகிறது, நிச்சயமாகவே அது நடக்கும் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார் என்று சொல்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20952', '26', '21', '8', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20953', '26', '21', '9', '“மனுபுத்திரனே, நீ இறைவாக்கு உரைத்துச் சொல்லவேண்டியதாவது, ‘யெகோவா கூறுவது இதுவே: “ ‘ஒரு வாள், அது கூர்மையானதும், துலக்கப்பட்டதுமான ஒரு வாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20954', '26', '21', '10', 'அது படுகொலைக்காக கூர்மையாக்கப்பட்டது. மின்னல் ஒளிவீச துலக்கப்பட்டது. “ ‘என் மகன் யூதாவின் செங்கோலைக் குறித்து, நாம் மகிழ்வோமோ? அத்தகைய கோல் ஒவ்வொன்றையும் அவ்வாள் அலட்சியம்செய்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20955', '26', '21', '11', '¶ “ ‘துலக்கப்படுவதற்கும் கையால் பிடிப்பதற்கும் அந்த வாள் நியமிக்கப்பட்டிருக்கிறது. அது கூர்மையாக்கப்பட்டும், துலக்கப்பட்டும் படுகொலைசெய்பவனின் கைக்குத் தயாராக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20956', '26', '21', '12', 'மனுபுத்திரனே, அந்த வாள் என் மக்களுக்கு விரோதமாக இருப்பதனால் அழுது புலம்பு; அது இஸ்ரயேலின் தலைவர்கள் எல்லோருக்கும் விரோதமாக இருக்கின்றது. அவர்கள் என் மக்களோடுகூட, வாளுக்கு இரையாக்கப்படுவார்கள். ஆதலால், உன் மார்பில் அடித்து அழு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20957', '26', '21', '13', '¶ “ ‘நிச்சயமாகவே சோதனை வரும். வாளால் இகழப்பட்ட யூதாவின் செங்கோல் தொடராவிட்டால், என்ன நடக்கும் என்று ஆண்டவராகிய யெகோவா கேட்கிறார்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20958', '26', '21', '14', '“ஆகையால், மனுபுத்திரனே நீ, இறைவாக்குரைத்து, கைகளைத் தட்டு. இரண்டுதரமோ மூன்றுதரமோ வாள் வீசப்படட்டும். அது எல்லாப் பக்கமும் அவர்கள்மேல் வரும் படுகொலையின் வாள், அது பெரும் படுகொலைக்கான வாள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20959', '26', '21', '15', 'இருதயங்கள் உருகி அநேகர் விழும்படியாக, அவர்கள் வாசல்களிலெல்லாம் படுகொலைக்காக நான் வாளை நிலைப்படுத்தியுள்ளேன். அது துலக்கப்பட்டு மின்னல் கீற்றுப்போல் பாய்வதற்காகத் தீட்டப்பட்டு, படுகொலைக்கு ஆயத்தமாகக் கையில் பிடிக்கப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20960', '26', '21', '16', 'வாளே! உன் வெட்டும் பகுதி எங்கு திரும்புகிறதோ, அங்கு வலப்புறமாகவும், பின் இடப்புறமாகவும் வீசி வெட்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20961', '26', '21', '17', 'நானும் என் கரத்தைத் தட்டுவேன். என் கடுங்கோபம் தணியும். யெகோவாவாகிய நானே இதைப் பேசினேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20962', '26', '21', '18', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது. அவர் என்னிடம்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20963', '26', '21', '19', '“மனுபுத்திரனே, வரைபடம் ஒன்றை வரைந்து அதில் பாபிலோன் அரசனுடைய வாள் செல்ல இரண்டு வழிகளைக் குறித்துக்கொள். இரண்டும் ஒரே தேசத்திலிருந்து வரட்டும். பட்டணத்தை நோக்கிப் பாதைகள் பிரியும் இடத்தில் கைகாட்டிக் கம்பம் ஒன்றை நிறுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20964', '26', '21', '20', 'அம்மோனியரின் பட்டணமான ரப்பாவுக்கு எதிராக வாள் வரும்படி வழியொன்றைக் குறி. அரண்செய்யப்பட்ட எருசலேமுக்கும், யூதாவுக்கும் விரோதமாக வாள் வரும்படி வேறொரு வழியையும் குறி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20965', '26', '21', '21', 'வழி பிரியும் இடத்திலே, இருவழிச்சந்தியில் சகுனம் பார்ப்பதற்காக பாபிலோன் அரசன் நிற்பான். அவன் அம்புகளினால் சீட்டுப்போட்டு, தன் விக்கிரகங்களிடம், விசாரிப்பான். அவன் ஈரலிலே சகுனம் பார்ப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20966', '26', '21', '22', 'எருசலேமுக்குரிய சீட்டு அவனுடைய வலதுகையில் வரும். அப்பொழுது அவன் இடிக்கும் இயந்திரங்களை நிலைப்படுத்தி, கொலை செய்யும்படி கட்டளை கொடுத்து, போர் முழக்கம் எழுப்பி, கருவிகளை வாசலுக்கெதிரே வைத்து, கொத்தளங்களைக் கட்டி முற்றுகைக்குரிய வேலைகளைச் செய்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20967', '26', '21', '23', 'உடன்படிக்கையில் உண்மையாய் இருப்போம் என அவனுக்கு ஆணையிட்டவர்களுக்கு அது போலியான சகுனமாய்க் காணப்படும். ஆனால் அவர்களுடைய குற்றத்தை அவன் அவர்களுக்கு நினைவுப்படுத்தி, அவர்களைக் கைதிகளாக்கிக் கொண்டுபோவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20968', '26', '21', '24', '¶ “ஆகையால், ஆண்டவராகிய யெகோவா கூறுவது இதுவே. ‘நீங்கள் செய்த அனைத்திலும், உங்கள் பாவங்களை வெளிப்படுத்தினீர்கள். வெளிப்படையாய் கலகம்செய்து, உங்கள் குற்றங்களை நினைவுபடுத்தினீர்கள். இதைச் செய்தபடியினால், நீங்கள் கைதிகளாகக் கொண்டுபோகப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20969', '26', '21', '25', '¶ “ ‘இஸ்ரயேலின் சீர்கெட்ட கொடிய இளவரசனே, உன் நாள் வந்துவிட்டது. உன் தண்டனையின் வேளை உச்சக்கட்டத்தை அடைந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20970', '26', '21', '26', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே, உன் தலைப்பாகையை எடுத்துவிடு. உன் மகுடத்தை அகற்றிவிடு. அது முன்னர் இருந்ததுபோல் இனி இருக்கமாட்டாது. தாழ்ந்தவன் உயர்த்தப்படுவான், உயர்ந்தவன் தாழ்த்தப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20971', '26', '21', '27', 'அழிவோ அழிவு! அதைப் பாழாக்குவேன். அதற்கு உரிமையானவர் வருமட்டும் அது திரும்பவும் நிலைநாட்டப்படுவதில்லை. அவருக்கே நான் அதைக் கொடுப்பேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20972', '26', '21', '28', '¶ “மனுபுத்திரனே, இறைவாக்கு உரைத்துச் சொல்லவேண்டியதாவது, ‘அம்மோனியரையும் அவர்களுடைய நிந்தைகளையும் குறித்து ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ ‘ஒரு வாள், ஒரு வாள், வெட்டுவதற்காக உருவப்பட்டிருக்கிறது. அழிப்பதற்காக மின்னல் கீற்றுப்போல் பாயும்படி அது துலக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20973', '26', '21', '29', 'உன்னைக்குறித்துப் பொய்யான தரிசனங்களும், பொய்யான குறிகளும் கூறப்பட்டபோதிலும், கொலைசெய்யப்பட வேண்டிய கொடியவர்களின் கழுத்திலே அந்த வாள் வைக்கப்படும். அவர்களின் நாள் வந்துவிட்டது! அவர்கள் தண்டனையின் வேளை உச்சக்கட்டத்தை அடைந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20974', '26', '21', '30', '“ ‘வாளைத் திரும்பவும் அதன் உறையில் போடு. நீ உருவாக்கப்பட்ட இடத்தில், உன் மூதாதையரின் நாட்டில் நான் உன்னை நியாயம் விசாரிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20975', '26', '21', '31', 'நான் எனது கோபத்தை உன்மேல் ஊற்றுவேன். உனக்கு விரோதமாய் என் சுட்டெரிக்கும் கோபத்தை ஊதுவேன். முரட்டு மனிதரிடமும் அழிப்பதில் வல்லவரான மனிதரிடமும் நான் உன்னைக் கையளிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20976', '26', '21', '32', 'நீ நெருப்புக்கு விறகாவாய். உனது நாட்டிலே உன் இரத்தம் சிந்தப்படும். இனிமேல் நீ நினைக்கப்படமாட்டாய். ஏனெனில் யெகோவாவாகிய நானே இதைச் சொன்னேன் என்றார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20977', '26', '22', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20978', '26', '22', '2', '¶ “மனுபுத்திரனே, எருசலேமை நியாயந்தீர்ப்பாயோ? இரத்தம் சிந்தும் இந்த நகரத்தை நீ நியாயந்தீர்ப்பாயோ? அப்படியானால் அவளுடைய அருவருக்கத்தக்க செயல்கள் அனைத்தையும் நீ அவளுக்கு எடுத்துக்காட்டி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20979', '26', '22', '3', 'அவளிடம் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே, உன் மத்தியில் இரத்தம் சிந்துவதால் உனக்கே கேடு வரச்செய்து,’ விக்கிரகங்களை உண்டுபண்ணுவதால் உன்னையே கறைப்படுத்திக்கொள்ளும் நகரமே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20980', '26', '22', '4', 'நீ சிந்திய இரத்தத்தினால் குற்றமுள்ளவள் ஆனாய். நீ செய்த விக்கிரகங்களினால் கறைப்பட்டாய். நீ உன் நாட்களை முடிவுக்குக் கொண்டுவந்துவிட்டாய். உன் வருடங்களுக்கும் முடிவு வந்துவிட்டது. ஆகவே, நான் உன்னை நாடுகளின் இழிவுபடுத்தும் பொருளாகவும், எல்லா நாடுகளுக்கும் உன்னைக் கேலிக்கு இடமாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20981', '26', '22', '5', 'பெயர் கெட்டுப்போன, கலகம் நிறைந்த நகரமே, உனக்கு அருகிலும் தொலைவிலும் உள்ளவர்கள் உன்னை கேலி செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20982', '26', '22', '6', '¶ “ ‘உன்னிடத்தில் வாழும் இஸ்ரயேல் இளவரசன் ஒவ்வொருவனும், இரத்தம் சிந்துவதற்காகத் தன் வல்லமையை எவ்வாறு பயன்படுத்துகிறான் என்று பார்!’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20983', '26', '22', '7', 'உன்னிடத்தில் வாழும் மக்கள் தாய் தந்தையரை அவமதித்தார்கள். அயல்நாட்டினரை ஒடுக்கினார்கள். தந்தையற்றவனையும் விதவையையும் கேவலமாய் நடத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20984', '26', '22', '8', 'எனது பரிசுத்த உடைமைகளை நீ அசட்டை செய்து, என் ஓய்வுநாட்களையும் தூய்மைக்கேடாக்கினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20985', '26', '22', '9', 'இரத்தம் சிந்தும் நோக்குடன் அவதூறு பேசுவோர் உன்னிடத்தில் உண்டு. மலைகளிலுள்ள வழிபாட்டிடங்களில் சாப்பிடுவோரும், இழிவான செயல்களில் ஈடுபடுவோரும் உன்னிடத்தில் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20986', '26', '22', '10', 'தங்கள் தந்தையின் மனைவிகளுடன் உடலுறவுகொண்டு, தந்தையரை அவமானப்படுத்துவோரும் உன்னிடத்தில் இருக்கிறார்கள். பெண்களின் மாதவிடாய் நேரத்தில், அவர்கள் சம்பிரதாயப்படி அசுத்தமாய் இருக்கையில், அவர்களைப் பலவந்தப்படுத்துவோரும் உன்னிடத்தில் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20987', '26', '22', '11', 'ஒருவன் தன் அயலானின் மனைவியுடன் வெறுக்கத்தக்க குற்றம் புரிகிறான். இன்னொருவன் வெட்கமின்றித் தன் மருமகளை வெட்கக்கேடாய் கறைப்படுத்துகிறான். இன்னொருவன் தன் சொந்தத் தகப்பனின் மகளாகிய தனது சகோதரியையே பலவந்தம்பண்ணுகிறான். இப்படியானவர்கள் உன்னிடத்தில் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20988', '26', '22', '12', 'இலஞ்சம் வாங்கி, இரத்தம் சிந்துகிறவர்களும் உன்னிடத்தில் இருக்கிறார்கள். நீ அதிக வட்டி வாங்குகிறாய். அதிக இலாபத்தையும் நாடுகிறாய். உன் அயலானை வற்புறுத்தி அவனிடமிருந்து அநியாய இலாபத்தைப் பெறுகிறாய். என்னையும் மறந்துபோனாய் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20989', '26', '22', '13', '¶ “ ‘நீ அநீதியாய் இலாபம் சம்பாதித்த பொருட்களுக்காகவும், உன் மத்தியில் இரத்தம் சிந்தியமைக்காகவும் நான் சீற்றத்துடன் என் கரங்களைச் சேர்த்து அடிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20990', '26', '22', '14', 'நான் உன்னைத் தண்டிக்கும் நாளிலே உன் தைரியம் நிலைத்திருக்குமோ? அல்லது உன் கைகள் பெலனாய் இருக்குமோ? யெகோவாவாகிய நானே இதைச் சொன்னேன். நானே இதைச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20991', '26', '22', '15', 'நான் உன்னை நாடுகளுக்குள் சிதறுண்டு போகப்பண்ணுவேன். நாடுகளுக்குள்ள உன்னைச் சிதறடிப்பேன். உன் தூய்மையற்ற தன்மைக்கு ஒரு முடிவைக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20992', '26', '22', '16', 'பல நாடுகளின் பார்வையிலும் நீ கறைப்பட்டிருக்கும்போது, நானே யெகோவா என்பதை அறிந்துகொள்வாய்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20993', '26', '22', '17', '¶ பின்பு யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20994', '26', '22', '18', '“மனுபுத்திரனே, இஸ்ரயேல் குடும்பத்தார் எனக்கு உலோகக் களிம்பாகிவிட்டார்கள். அவர்கள் அனைவரும் சூளையில் எஞ்சிய செம்பும், தகரமும், இரும்பும், ஈயமுமாயிருக்கிறார்கள். அவர்களோ வெள்ளியின் களிம்புகளே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20995', '26', '22', '19', 'ஆகையால், ஆண்டவராகிய யெகோவா கூறுவது இதுவே, ‘நீங்களெல்லோரும் உலோகக் களிம்பாகிவிட்டதால், நான் உங்களை எருசலேமில் கூட்டிச்சேர்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20996', '26', '22', '20', 'வெள்ளி, செம்பு, இரும்பு, ஈயம், தகரம் அனைத்தையும், ஜூவாலையில் எரியும் நெருப்பினால் உருக்குவதற்கென சூளைக்குள் சேர்ப்பதுபோல, நான் உங்களையும் சேர்ப்பேன். என் கோபத்திலும் கடுங்கோபத்திலும் நான் உங்களை நகரத்தினுள்ளே வைத்து உருக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20997', '26', '22', '21', 'நான் உங்களைக் கூட்டிச்சேர்த்து, கோபமாகிய நெருப்பை உங்கள்மேல் ஊதுவேன். நீங்கள் எருசலேமுக்குள் உருக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20998', '26', '22', '22', 'சூளையில் வெள்ளி உருக்கப்படுவதுபோல், நீங்களும் எருசலேமுக்குள் உருக்கப்படுவீர்கள். அப்பொழுது, யெகோவாவாகிய நானே என் கடுங்கோபத்தை உங்கள்மேல் ஊற்றினேன் என்பதை நீங்கள் அறிந்துகொள்வீர்கள்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('20999', '26', '22', '23', '¶ மறுபடியும் யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21000', '26', '22', '24', '“மனுபுத்திரனே, நீ நாட்டுக்குச் சொல்லவேண்டியதாவது, ‘நீயோ கடங்கோபத்தின் நாளிலே, தூய்மையாக்கப்படாத, மழை பெய்யாத நாடாக இருப்பாய்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21001', '26', '22', '25', 'அங்கே கர்ஜிக்கும் சிங்கமொன்று தன் இரையைக் கிழிப்பதுபோல, பட்டணத்தில் இருக்கும் இளவரசர்களுக்குள்ளேயே சதித்திட்டம் ஒன்றுண்டு. அவர்கள் மக்களை விழுங்குகிறார்கள். செல்வங்களையும் விலை உயர்ந்த பொருட்களையும் எடுத்துக்கொள்கிறார்கள். அங்குள்ள அநேகரை விதவைகளாக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21002', '26', '22', '26', 'அவளது ஆசாரியர்கள் என் சட்டங்களை மீறி, என் பரிசுத்த பொருட்களின் தூய்மையைக் கெடுக்கிறார்கள். அவர்கள் பரிசுத்தமானதற்கும் சாதாரணமானதற்கும் இடையில் வித்தியாசம் காண்பதில்லை. சுத்தமானதற்கும், சுத்தமற்றதற்கும் இடையில் வித்தியாசம் இல்லையென போதிக்கிறார்கள். என் ஓய்வுநாட்களை கைக்கொள்வதில் கண்மூடித்தனமாய் இருக்கிறார்கள். இதனால் அவர்கள் மத்தியில் நான் அவமதிக்கப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21003', '26', '22', '27', 'அங்கிருக்கும் அவளது அதிகாரிகள் தங்கள் இரைகளைக் கிழிக்கும் ஓநாய் போன்றவர்கள். அநீதியான இலாபம் பெறுவதற்காய் இரத்தம் சிந்தி மக்களைக் கொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21004', '26', '22', '28', 'அவளது தீர்க்கதரிசிகள் உண்மையற்ற தரிசனங்களாலும், பொய்யான குறிகளாலும் இச்செயல்களுக்கு மேற்பூச்சுப் பூசுகிறார்கள். யெகோவா கூறாதிருக்க, ‘ஆண்டவராகிய யெகோவா கூறியது இது’ என்று அவர்கள் கூறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21005', '26', '22', '29', 'நாட்டு மக்களை பயமுறுத்தி பலவந்தம்பண்ணி பறிக்கிறார்கள், கொள்ளையடிக்கிறார்கள். ஏழைகளையும், சிறுமைப்பட்டவர்களையும் ஒடுக்குகிறார்கள். அயல்நாட்டினரைத் துன்புறுத்தி அவர்களுக்கு நீதிசெய்ய மறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21006', '26', '22', '30', '¶ “நாட்டைப் பாதுகாக்கும் சுவரை கட்டுவதற்கும், நான் நாட்டை அழிக்காதபடி மதில் வெடிப்பில் நாட்டிற்காக நிற்பதற்கும், அவர்களுக்குள்ளே ஒரு மனிதனைத் தேடினேன். ஆனால் நான் ஒருவனையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21007', '26', '22', '31', 'ஆகவே, நான் எனது கடுங்கோபத்தை அவர்கள்மேல் ஊற்றி, என் பயங்கர கோபத்தால் அவர்களைச் சுட்டெரித்து அவர்கள் செய்த எல்லாவற்றையும், அவர்களுடைய தலைகளின் மேலே விழப்பண்ணுவேன். என்று ஆண்டவராகிய யெகோவா கூறுகிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21008', '26', '23', '1', '¶ யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21009', '26', '23', '2', '“மனுபுத்திரனே, இரண்டு பெண்கள் இருந்தார்கள், அவர்கள் ஒரு தாயின் மகள்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21010', '26', '23', '3', 'அவர்கள் தங்கள் இளவயதிலிருந்தே விபசாரம் செய்து எகிப்தில் விபசாரிகளானார்கள். அந்நாட்டில் அவர்களுடைய மார்பகங்கள் தடவப்பட்டன. அவர்களுடைய கன்னிமையான மார்பகங்கள் தொடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21011', '26', '23', '4', 'மூத்தவள் பெயர் ஒகோலாள். அவள் தங்கையின் பெயர் ஒகோலிபாள். அவர்கள் என் மனைவிகள், அவர்கள் எனக்கு மகன்களையும் மகள்களையும் பெற்றார்கள். ஒகோலாள் என்பது சமாரியா. ஒகோலிபாள் என்பது எருசலேம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21012', '26', '23', '5', '¶ “ஒகோலாள் என்னுடையவளாக இருக்கும்போதே விபசாரம் செய்தாள். அவள் தன் காதலர்களான அசீரிய வீரர்கள்மேல் மோகங்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21013', '26', '23', '6', 'நீலப்பட்டு உடை உடுத்தியவர்களும், ஆளுநர்களும், அதிபதிகளுமான அவர்கள் அனைவருமே திடகாத்திரமான வாலிபர்களும் குதிரைவீரர்களுமாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21014', '26', '23', '7', 'அசீரிய உயர்குடி மக்கள் அனைவரோடும் அவள் விபசாரம் பண்ணினாள். அவள் மோகங்கொண்ட அனைவரது விக்கிரகங்களையும் வழிபட்டு தன்னை கறைப்படுத்தினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21015', '26', '23', '8', 'அவள் எகிப்தில் ஆரம்பித்த தன் விபசாரத்தை விட்டுவிடவில்லை. அங்கே அவளுடைய வாலிப நாட்களில் அவளோடு உறவு கொண்டவர்கள், அவளது கன்னிமையின் மார்பகங்களைத் தடவி தங்களுடைய காமத்தை அவளில் தீர்த்துக் கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21016', '26', '23', '9', '¶ “ஆகவே, அவள் மோகித்த அவளது காதலர்களான அசீரியரின் கையிலேயே, நான் அவளை ஒப்புவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21017', '26', '23', '10', 'அவர்கள் அவளை நிர்வாணமாக்கி, அவளுடைய மகன்களையும், மகள்களையும் கைதிகளாக்கி, அவளை வாளினால் கொன்றுபோட்டார்கள். அவள் பெண்களுக்குள்ளே அவமதிக்கப்பட்டாள். அவளுக்கு ஏற்ற தண்டனை அவள்மேல் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21018', '26', '23', '11', '¶ “அவளுடைய தங்கை ஒகோலிபாள் இதைக் கண்டபோதிலும், மோகத்திலும் விபசாரத்திலும் தன் சகோதரியையும் மிஞ்சினவளானாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21019', '26', '23', '12', 'அவளும் ஆளுநர்கள், அதிபதிகள், அலங்கார உடை உடுத்திய வீரர், குதிரைவீரர், திடகாத்திரமான வாலிபர் ஆகிய அசீரியரோடு மோகங்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21020', '26', '23', '13', 'அவளும் தன்னை கறைப்படுத்திக் கொண்டாள் என்பதையும், இருவரும் ஒரே வழியில் சென்றுவிட்டார்கள் என்பதையும் நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21021', '26', '23', '14', '¶ “ஆனால் ஒகோலிபாளோ, மென்மேலும் விபசாரம் செய்தாள். சுவரில் வரையப்பட்ட மனித உருவங்களை அவள் கண்டாள். அவை சிவப்பு நிறமாய் வரையப்பட்ட பாபிலோனியரின் உருவங்களாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21022', '26', '23', '15', 'அவை தங்கள் அரைகளில் கச்சைகளைக் கட்டி, தலைகளில் வண்ணம் தீட்டப்பட்ட பெரிய தலைப்பாகைகளைத் தரித்தவர்களும், கல்தேயா நாட்டிலுள்ள பாபிலோனிய தேர்ப்படை அதிகாரிகளைப்போன்ற தோற்றம்முள்ளவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21023', '26', '23', '16', 'அவள் அந்த உருவங்களைப் பார்த்தவுடனேயே அவர்கள்மேல் மோகங்கொண்டு பாபிலோனிய நாட்டிற்கு அவர்களிடம் தூதுவர்களை அனுப்பினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21024', '26', '23', '17', 'அப்பொழுது பாபிலோனியர் அவளிடம், அவளுடைய காதல் படுக்கைக்கு வந்து, தங்களுடைய காமத்தினால் அவளைக் கறைப்படுத்தினார்கள். அவர்களால் அவள் கறைப்பட்ட பின்னர், அவள் வெறுப்பினால் அவர்களிடமிருந்து திரும்பிக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21025', '26', '23', '18', 'அவள் தன் விபசாரத்தை வெளிப்படையாகச் செய்து, தனது நிர்வாணத்தை வெளிப்படுத்தியபோது, நான் வெறுப்பினால் அவளுடைய சகோதரியை விட்டுத் திரும்பியதுபோலவே அவளையும் விட்டுத் திரும்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21026', '26', '23', '19', 'ஆனாலும், அவள் எகிப்தில் விபசாரம் செய்த, தன் இளமையின் நாட்களை எண்ணி மென்மேலும் விபசாரம் செய்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21027', '26', '23', '20', 'அங்கே அவள் தனது காதலர்மேல் மோகங்கொண்டாள். அவர்களின் பாலியல் உறுப்பு கழுதையின் உறுப்புகள்போலவும், விந்து குதிரைகளின் விந்துபோலவும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21028', '26', '23', '21', 'இவ்வாறாக எகிப்தில் உன் மார்பகங்கள் தடவப்பட்டு, உன் இளமையின் மார்புகள் வருடப்பட்ட உனது இளமையின் வேசித்தனத்தின் காலத்தை நாடினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21029', '26', '23', '22', '¶ “ஆகையால் ஒகோலிபாளே, ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நீ வெறுப்பினால் விட்டுத் திரும்பிய உன் காதலர்களை நான் உனக்கு விரோதமாய் எழுப்புவேன். எல்லாப் பக்கங்களிலிருந்தும் அவர்களை உனக்கெதிராய்க் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21030', '26', '23', '23', 'பாபிலோனியரையும், எல்லாக் கல்தேயரையும், பேகோட், ஷோவா, கோவா மனிதரையும், அசீரியர் அனைவரையும், திடகாத்திரமான வாலிபரையும் கொண்டுவருவேன். அவர்கள் அனைவருமே ஆளுநர்களும், அதிகாரிகளும், தேர் வீரர்களும், உயர்பதவியிலுள்ள மனிதர்களும், குதிரைகளில் ஏறிச் செல்லுகிறவர்களுமாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21031', '26', '23', '24', 'அவர்கள் படைக்கலங்களோடும், தேர்களோடும், வண்டிகளோடும், ஏராளமான மக்களோடும் உனக்கு விரோதமாய் வருவார்கள். அவர்கள் பெரிதும் சிறிதுமான கேடயங்களோடும், தலைக்கவசங்களோடும், எல்லாத் திசைகளிலும் உனக்கு விரோதமாய் எதிர்த்து நிற்பார்கள். நீ தண்டிக்கப்படுவதற்காக நான் உன்னை அவர்களிடம் ஒப்படைப்பேன். அவர்கள் தங்களுடைய விதிமுறைப்படி உனக்குத் தண்டனை வழங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21032', '26', '23', '25', 'நான் என் எரிச்சலின் கோபத்தை உனக்கு விரோதமாய்த் திருப்புவேன். அவர்கள் உன்னை ஆவேசத்துடன் நடத்துவார்கள். உன் மூக்கையும் காதுகளையும் அறுத்துவிடுவார்கள். உன்னில் எஞ்சியிருப்போர் வாளினால் மடிவார்கள். அவர்கள் உன் மகன்களையும் மகள்களையும் கைதிகளாகக் கொண்டுபோவார்கள். இன்னும் உன்னில் எஞ்சியிருப்போர் நெருப்பினால் சுட்டெரிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21033', '26', '23', '26', 'அவர்கள் உன் ஆடைகளை கழற்றி, உனது சிறப்பான நகைகளையும் பறித்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21034', '26', '23', '27', 'இவ்விதமாய் உன் இழிவான செயல்களுக்கும், எகிப்தில் நீ ஆரம்பித்த விபசாரத்திற்கும் நான் முடிவைக் கொண்டுவருவேன். இனிமேல் நீ எகிப்தை நினைக்கவோ, இக்காரியங்களை ஆவலோடு விரும்பவோ மாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21035', '26', '23', '28', '¶ “ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நீ பகைக்கிறவர்களின் கையிலும், உன்னுடைய மனம் விட்டுப் பிரிந்தவர்களின் கையிலும் உன்னை நான் ஒப்புக்கொடுக்கப்போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21036', '26', '23', '29', 'அவர்கள் உன்னை வெறுப்புடன் நடத்தி, நீ முயற்சித்துத் தேடிய அனைத்தையும் எடுத்துக்கொள்வார்கள். அவர்கள் உன்னை நிர்வாணமும், வெறுமையுமாக்கி விடுவார்கள். உன் வேசித்தனத்தின் வெட்கம் வெளிக்காட்டப்படும். உன் இழிவான நடத்தையும் உன் கட்டுப்பாடற்ற தன்மையுமே இதை உனக்கு வருவித்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21037', '26', '23', '30', 'ஏனெனில், நீ பல நாடுகளையும் மோகித்து, அவர்களுடைய சிலைகளினால் உன்னை கறைப்படுத்திக்கொண்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21038', '26', '23', '31', 'நீயும் உன் சகோதரியின் வழியிலேயே போயிருக்கிறாய். ஆதலால், நான் அவளது தண்டனையின் பாத்திரத்தை உனது கையில் வைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21039', '26', '23', '32', '¶ “ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “நீ உன் சகோதரியின் பாத்திரத்திலே குடிப்பாய், அது அகலமும், ஆழமுமானது. அது அதிகமாய்க் கொள்கிற பாத்திரமானதால் அது ஏளனத்தையும் நகைப்பையும் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21040', '26', '23', '33', 'நீ கவலை மிகுதியினால் மதுபோதையினால் நிரப்பப்பட்டவனைப் போலாவாய். அது உன் சகோதரியாகிய சமாரியாவிற்கு ஏற்பட்ட அழிவும் பாழும் நிறைந்த பாத்திரம் போலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21041', '26', '23', '34', 'நீ அதைக் குடித்து வெறுமையாக்குவாய். அதை நீ துண்டுகளாக்கி உன் மார்பகங்களையே கிழித்துக் கொள்ளுவாய். நானே இதைச் சொன்னேன், என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21042', '26', '23', '35', '¶ “ஆகையால் ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நீ என்னை மறந்து, என்னைப் புறக்கணித்துவிட்டபடியால் உன் இழிவான செயல்களினாலும், வேசித்தனத்தினாலும் உன் பலனை நீ அனுபவிக்கவேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21043', '26', '23', '36', '¶ யெகோவா என்னிடம் சொன்னதாவது, “மனுபுத்திரனே, நீ ஒகோலாளையும், ஒகோலிபாளையும் நியாயந்தீர்பாயோ? அப்படியானால், அவர்களுடைய அருவருக்கத்தக்க செயல்களை அவர்களுக்கு எடுத்துக்காட்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21044', '26', '23', '37', 'அவர்கள் விபசாரம் செய்திருக்கிறார்கள். அவர்களுடைய கைகளில் இரத்தக்கறை இருக்கிறது. அவர்கள் தங்கள் விக்கிரகங்களுடன் விபசாரம் செய்திருக்கிறார்கள். அவர்கள் எனக்குப் பெற்ற பிள்ளைகளைக்கூட அவைகளுக்கு உணவாகப் பலியிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21045', '26', '23', '38', 'மேலும், அவர்கள் இதையும் எனக்கெதிராகச் செய்தார்கள். அதாவது, அதே வேளையிலேயே எனது பரிசுத்த இடத்தையும் அசுத்தப்படுத்தி, என் ஓய்வுநாளையும் தூய்மையற்றதாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21046', '26', '23', '39', 'தங்கள் பிள்ளைகளைத் தங்கள் விக்கிரகங்களுக்குப் பலியிட்ட அதே நாளிலேயே அவர்கள் எனது பரிசுத்த இடத்திற்குள் வந்து அதைத் தூய்மையற்றதாக்கினார்கள். அவர்கள் அதைத்தான் எனது வீட்டில் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21047', '26', '23', '40', '¶ “மேலும் அவர்கள் வெகுதூரத்திலிருந்து வந்த மனிதர்களுக்குத் தூதுவர்களை அனுப்பினார்கள். அவர்கள் வந்தபோது, நீ அவர்களுக்காகக் குளித்து, உன் கண்களுக்கு மையிட்டு, நகைகளையும் போட்டுக்கொண்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21048', '26', '23', '41', 'அழகான இருக்கையில் அமர்ந்தாய். அதற்கு முன்னே ஒரு விருந்துக்கான மேஜையை ஆயத்தப்படுத்தி, அத்துடன் எனக்குரியதான வாசனைப் பொருள்களையும் எண்ணெயையும் வைத்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21049', '26', '23', '42', '¶ “கவலையற்ற ஒரு கூட்டத்தின் ஆரவாரம் அவளைச்சுற்றி இருந்தது. அந்த ஒழுங்கீனமான கூட்டத்தோடு பாலைவனத்தின் சபேயர்களும் அழைக்கப்பட்டார்கள். அவர்கள் அப்பெண்ணுக்கும், அவளது சகோதரிக்கும் கைகளில் வளையல்களை அணிவித்து, அவர்களுடைய தலைகளில் அழகிய மகுடங்களைச் சூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21050', '26', '23', '43', 'பின்பு நான் விபசாரத்தில் களைத்துப்போன அவளைக்குறித்து, ‘அவள் வேசிதானே! அவர்கள் அவளை அப்படியே பயன்படுத்தட்டும்’ என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21051', '26', '23', '44', 'அவர்கள் அவளோடு உறவுகொண்டார்கள். மனிதர்கள் வேசியிடம் நடந்துகொள்வதுபோல, காமவேட்கையுள்ள ஒகோலாள், ஒகோலிபாள் என்னும் பெண்களிடமும் நடந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21052', '26', '23', '45', 'ஆனால் விபசாரம் செய்து இரத்தம் சிந்தும் பெண்களைத் தண்டிப்பதுபோல, நீதியுள்ள மனிதர் அவர்களைத் தண்டிப்பார்கள். ஏனெனில் அவர்கள் விபசாரிகள், அவர்கள் கைகளில் இரத்தம் படிந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21053', '26', '23', '46', '¶ “ஆண்டவராகிய யெகோவா கூறுவது இதுவே. அவர்களுக்கு விரோதமாய் ஒரு கலகக்கூட்டத்தைக் கொண்டுவாருங்கள். கொள்ளையையும் திகிலையும் அவர்களுக்கு மேலாகக் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21054', '26', '23', '47', 'அந்தக் கலகக்கூட்டம் அவர்களைக் கல்லெறிந்து தங்கள் வாள்களால் அவர்களை வெட்டி வீழ்த்தும். அவர்களுடைய மகன்களையும், மகள்களையும் அவர்கள் கொன்று, அவர்களுடைய வீடுகளை எரிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21055', '26', '23', '48', '¶ “இவ்விதமாய் நான் நாட்டிலுள்ள காம வேட்கைக்கு ஒரு முடிவைக் கொண்டுவருவேன். அதனால் எல்லாப் பெண்களுமே எச்சரிப்படைந்து உன்னைப் பின்பற்றாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21056', '26', '23', '49', 'உங்களுடைய காம வேட்கைக்குரிய தண்டனையையும் உங்கள் விக்கிரகவழிபாட்டுப் பாவங்களுக்குரிய பலனையும் நீங்கள் அனுபவிப்பீர்கள். அப்பொழுது ஆண்டவராகிய யெகோவா நானே என்பதை நீங்கள் அறிந்துகொள்வீர்கள் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21057', '26', '24', '1', '¶ அரசன் யோயாக்கீன் சிறைப்பிடிக்கப்பட்ட ஒன்பதாம் வருடம், பத்தாம் மாதம், பத்தாம் நாளில் யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21058', '26', '24', '2', '“மனுபுத்திரனே, இந்தத் தேதியை, இதே நாளைக் குறித்துவை, ஏனெனில் இந்த நாளிலேதான் பாபிலோன் அரசன் எருசலேமை முற்றுகையிடத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21059', '26', '24', '3', 'நீ இந்தக் கலகம் செய்யும் குடும்பத்தாருக்கு, ஒரு உவமையைக் கூறி அவர்களிடம் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே.’ “ ‘சமையல் பானையை அடுப்பிலே வை.’ அதை அடுப்பிலே வைத்து அதற்குள்ளே தண்ணீர் ஊற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21060', '26', '24', '4', 'இறைச்சித் துண்டுகளையும் காலும் தொடையுமாகிய நல்ல துண்டுகள் அனைத்தையும் அதிலே போடு. நல்ல எலும்புகளால் பானையை நிரப்பு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21061', '26', '24', '5', 'மந்தையில் சிறந்த ஆட்டையே தெரிந்தெடு. பானையின் கீழ் விறகுகளையடுக்கி அதிலுள்ள எலும்புகள் வேகும்படி நன்றாகக் கொதிக்க வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21062', '26', '24', '6', 'ஆண்டவராகிய யெகோவா கூறுவதாவது: “ ‘அடிப்பிடித்து நுரை அகலாதிருக்கும் பானைபோல் இருக்கும்,’ இரத்தம் சிந்தும் இந்த எருசலேம் நகரத்திற்கு ஐயோ, கேடு! அத்துண்டுகளை ஒவ்வொன்றாக அவை வருகின்ற ஒழுங்குமுறையில் வெளியில் எடுத்து அப்பாத்திரத்தை வெறுமையாக்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21063', '26', '24', '7', '“ ‘அவள் சிந்திய இரத்தம் அவள் மத்தியிலே இருக்கிறது. ஏனெனில் அவள் சிந்திய இரத்தத்தைப் பாறையிலே ஊற்றினாள்.’ புழுதி மறைக்கும்படி அவள் அதை நிலத்தில் ஊற்றவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21064', '26', '24', '8', 'எனக்கு கோபமூண்டு, பழிவாங்கும் நோக்கில் அவளது இரத்தம் மறைந்து விடாதபடி, நானே அதைப் பாறையில் ஊற்றினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21065', '26', '24', '9', 'ஆகையால், ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ ‘இரத்தம் சிந்தும் எருசலேம் நகரத்திற்கு ஐயோ, கேடு. நானும் விறகை உயரமாய் அடுக்குவேன்’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21066', '26', '24', '10', 'எனவே, விறகைக் குவித்து நெருப்பை மூட்டு. இறைச்சியில் வாசனைச் பொருட்களைக் கலந்து நன்றாய்ச் சமை. எலும்புகளைக் கருகவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21067', '26', '24', '11', 'பின் வெறும் பாத்திரத்தை தணலின்மேல் வை. அது வெப்பமடைந்து, அதன் செம்பு தகதகத்து அதன் அசுத்தப் பொருள் உருகி, அதன் நுரைகள் எரிந்துபோகுமட்டும் அதை வெறுமையாகத் தழலின்மேல் வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21068', '26', '24', '12', 'அது முயற்சிகள் எல்லாவற்றையும் வீணாக்கியது. அதன் கெட்டியான நுரைகள் தீயினால்கூட அழிந்துபோகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21069', '26', '24', '13', '¶ “ ‘இப்பொழுது காமவேட்கையே உன் அசுத்தம். ஏனெனில் நான் உன்னைத் தூய்மைப்படுத்த முயன்றேன். ஆனால் நீயோ, உன் அசுத்தத்தில் இருந்து தூய்மையடைய மறுத்தாய். ஆகையால் உனக்கெதிராக இருக்கும் என் கோபம் தீருமட்டும், மறுபடியும் நீ தூய்மையடையமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21070', '26', '24', '14', '¶ “ ‘யெகோவாவாகிய நானே பேசினேன். நான் நடவடிக்கை எடுக்கவேண்டிய வேளை வந்துவிட்டது. நான் தாமதிக்கமாட்டேன். நான் கருணை காட்டப்போவதுமில்லை மனம் இரங்குவதுமில்லை. நீ உன் நடத்தைக்கும் உன் செயல்களுக்கும் ஏற்ப நியாயந்தீர்க்கப்படுவாய்’ ” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21071', '26', '24', '15', '¶ யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21072', '26', '24', '16', '“மனுபுத்திரனே, உன் கண்களுக்கு அருமையானவளை ஒரே அடியினால் உன்னைவிட்டு எடுத்துக்கொள்வேன். ஆனாலும் நீ புலம்பாமலும், அழாமலும் கண்ணீர் விடாமலும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21073', '26', '24', '17', 'அமைதியாய் துயர்கொண்டிரு. மரித்தவளுக்காகத் துக்கங்கொண்டாடாதே. தலைப்பாகையை அணிந்துகொள். செருப்பைப் போட்டுக்கொள். உன் முகத்தின் கீழ்ப்பாகத்தை மூடிக்கொள்ளாமலும் துக்கங்கொண்டாடுவோர் வழக்கமாகச் சாப்பிடும் உணவைச் சாப்பிடாமலும் இரு என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21074', '26', '24', '18', '¶ இதைப்பற்றி நான் காலையில் மக்களோடு பேசினேன், மாலையில் என் மனைவி இறந்துபோனாள். எனக்கு இடப்பட்ட கட்டளைப்படியே மறுநாள் காலை நான் செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21075', '26', '24', '19', '¶ அப்பொழுது மக்கள் என்னிடம், “இக்காரியங்கள் எங்களுக்கு எவைகளைக் குறிக்கின்றன எனச் சொல்லமாட்டாயா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21076', '26', '24', '20', '¶ எனவே நான் அவர்களுக்குச் சொன்னதாவது: “யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21077', '26', '24', '21', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே என இஸ்ரயேல் குடும்பத்தாருக்குச் சொல். ‘நீங்கள் பெருமைகொள்ளும் அரணும், உங்கள் கண்களின் அருமையும், உங்கள் பிரியமான பொருளுமான என் பரிசுத்த ஆலயத்தின் தூய்மையை நான் கெடுக்கப்போகிறேன். நீங்கள் யூதாவில் விட்டுவந்த மகன்களும், மகள்களும் வாளினால் மடிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21078', '26', '24', '22', 'அப்பொழுது எசேக்கியேலாகிய நான் செய்ததுபோலவே நீங்களும் செய்வீர்கள். உங்கள் முகத்தின் கீழ்ப்பாகத்தை மூடிக்கொள்ளாமலும், துக்கங்கொண்டாடுவோர் சாப்பிடும் வழக்கமான உணவைச் சாப்பிடாமலும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21079', '26', '24', '23', 'நீங்கள் உங்கள் தலைகளில் இருக்கும் தலைப்பாகைகளையும் உங்கள் கால்களில் இருக்கும் செருப்புகளையும், கழற்றிப் போடாதிருப்பீர்கள். நீங்கள் துக்கப்படவோ, அழவோ மாட்டீர்கள். உங்கள் பாவங்களினால் சோர்ந்துபோய் உங்களுக்குள்ளேயே புலம்புவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21080', '26', '24', '24', 'எசேக்கியேல் உங்களுக்கு ஒரு அடையாளமாய் இருக்கிறான்; அவன் செய்ததுபோல நீங்களும் செய்வீர்கள். இது நடைபெறும்போது, ஆண்டவராகிய யெகோவா நானே என்பதை நீங்கள் அறிந்துகொள்வீர்கள் என்கிறார் என்றேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21081', '26', '24', '25', '¶ “மனுபுத்திரனே, உனக்கு நான் கூறுவதாவது. அவர்களுடைய அரணையும், மகிழ்ச்சியையும், அவர்கள் கண்களின் அருமையையும், அவர்களுடைய இருதயத்தின் வாஞ்சையையும் எடுத்துக்கொள்ளும் நாளிலே, அவர்கள் மகன்களையும், மகள்களையும் நான் எடுத்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21082', '26', '24', '26', 'அந்த நாளிலே எருசலேமிலிருந்து தப்பியோடிவரும் ஒருவன் வந்து உனக்குச் செய்தியை அறிவிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21083', '26', '24', '27', 'அப்பொழுது உன் வாய் திறக்கப்படும், நீ அவனுடன் பேசுவாய்; இனியொருபோதும் மவுனமாயிருக்கமாட்டாய். இவ்விதமாய் நீ அவர்களுக்கு ஒரு அடையாளமாய் இருப்பாய், அப்பொழுது அவர்கள் நானே யெகோவா என்பதை அறிந்துகொள்வார்கள் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21084', '26', '25', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21085', '26', '25', '2', '“மனுபுத்திரனே, நீ அம்மோனியருக்கு எதிராக உன் முகத்தைத் திருப்பி அவர்களுக்கு விரோதமாய் இறைவாக்கு உரைத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21086', '26', '25', '3', 'அவர்களுக்குச் சொல்லவேண்டியதாவது: ஆண்டவராகிய யெகோவா சொல்வதைக் கேளுங்கள். ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. என் பரிசுத்த ஆலயம் தூய்மைக் கேடாக்கப்பட்டபோதும், இஸ்ரயேல் பாழாக்கப்பட்டபோதும், யூதா மக்கள் நாடுகடத்தப்பட்டபோதும் “ஆகா!” என்று நீங்கள் சொன்னீர்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21087', '26', '25', '4', 'ஆகவே நான் உங்களைக் கீழ்த்திசையைச் சேர்ந்த மக்களுக்கு உரிமையாகக் கொடுக்கப்போகிறேன். அவர்கள் உங்கள் மத்தியில் தங்களுக்கு முகாம்களை அமைத்துத் தங்கள் கூடாரங்களையும் போடுவார்கள். உங்கள் பழங்களைச் சாப்பிட்டு, உங்கள் பாலைக் குடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21088', '26', '25', '5', 'நான் ரப்பா பட்டணத்தை ஒட்டகங்களின் மேய்ச்சலிடமாக மாற்றுவேன். அம்மோனை செம்மறியாடுகளின் இளைப்பாறுகிற இடமாகவும் மாற்றுவேன். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21089', '26', '25', '6', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நீங்கள் கைகொட்டி, துள்ளிக் குதித்து, இஸ்ரயேல் நாட்டுக்கு விரோதமாக உங்கள் மனதில் தீய எண்ணங்கொண்டு மகிழ்ந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21090', '26', '25', '7', 'ஆகவே நான் உங்களுக்கு விரோதமாய் என் கையை நீட்டி, பல நாடுகளுக்கும் கொள்ளைப்பொருளாக உங்களை ஒப்புவிப்பேன். உங்களைப் பல நாடுகளிலிருந்தும் வேரறுத்து, நாடுகளிலிருந்து முற்றிலும் அழிப்பேன். நான் உங்களை அழிப்பேன். அப்பொழுது நானே யெகோவா’ ” என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21091', '26', '25', '8', '¶ “ஆண்டவராகிய யெகோவா கூறுவது இதுவே: ‘ “பாருங்கள் யூதா குடும்பத்தார் மற்ற எல்லா ஜனங்களைப் போலானார்கள்” என மோவாபும் சேயீரும் சொன்னார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21092', '26', '25', '9', 'ஆகவே நான் மோவாபின் மலைப்பக்கங்களை பகைவர்கள் தாக்க அனுமதிப்பேன். அவர்கள் அந்த நாட்டின் மகிமையான எல்லைப் பட்டணங்களான பெத்யெசிமோத், பாகால் மெயோன், கீரியாத்தாயீம் ஆகியவற்றைத் தாக்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21093', '26', '25', '10', 'மோவாபியரை அம்மோனியரோடுகூட கீழ்த்திசை மக்களுக்கு உரிமையாகக் கொடுப்பேன். அப்பொழுது அம்மோனியர் பல நாடுகளுக்குள்ளும் நினைக்கப்படமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21094', '26', '25', '11', 'நான் மோவாபியரையும் தண்டிப்பேன். அப்பொழுது அவர்கள் நானே யெகோவா என்பதை அறிந்துகொள்வார்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21095', '26', '25', '12', '¶ “ஆண்டவராகிய யெகோவா கூறுவது இதுவே: ‘ஏதோம் யூதா வீட்டாரைப் பழிவாங்கி, அதன் காரணமாக பெரும் குற்றவாளியாகிவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21096', '26', '25', '13', 'ஆகவே ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நான் ஏதோமுக்கெதிராக எனது கரத்தை நீட்டி, அதன் மனிதரையும் அவர்களுடைய மிருகங்களையும் கொல்லுவேன். அதை நான் பாழாக்குவேன். அங்குள்ளோர் தேமானிலிருந்து தேதான்வரை வாளினால் மடிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21097', '26', '25', '14', 'நான் என் மக்களாகிய இஸ்ரயேலரின் கைகளினால் ஏதோமைப் பழிவாங்குவேன். அவர்கள் என் கோபத்திற்கும் கடுங்கோபத்திற்கும் ஏற்றபடி ஏதோமுக்குச் செய்வார்கள். அப்பொழுது நான் பழிவாங்குவது இன்னதென்று அறிந்துகொள்வார்கள் என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21098', '26', '25', '15', '¶ “ஆண்டவராகிய யெகோவா கூறுவது இதுவே. ‘பெலிஸ்தியர் பழைய பகையினிமித்தம் யூதாவை அழிக்க எண்ணி, தங்கள் உள்ளத்தின் தீய எண்ணங்களால் பழிவாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21099', '26', '25', '16', 'ஆகவே ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நான் பெலிஸ்தியருக்கு விரோதமாய் எனது கரத்தை நீட்டப்போகிறேன். கிரேத்தியரை நான் வேரோடழிப்பேன். கடற்கரையில் எஞ்சி இருப்பவர்களையும் அழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21100', '26', '25', '17', 'நான் அவர்களைக் கொடுமையாய்ப் பழிவாங்கி, என் கோபத்தில் அவர்களைத் தண்டிப்பேன். அவர்களை நான் பழிவாங்கும்போது, நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21101', '26', '26', '1', '¶ அரசன் யோயாக்கீன் சிறைப்பிடிக்கப்பட்ட பதினோராம் வருடம் மாதத்தின் முதலாம் நாளிலே, யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21102', '26', '26', '2', '“மனுபுத்திரனே, எருசலேமைக்குறித்து, ‘ஆகா, நாடுகளுக்குரிய வாசல் உடைந்திருக்கிறது. அதன் கதவுகள் திறந்து ஊசலாடுகின்றன. இப்பொழுது அவள் பாழானாள்: நான் செழிப்பேன்’ என்று தீரு சொல்லியிருக்கிறாள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21103', '26', '26', '3', 'ஆகவே ஆண்டவராகிய யெகோவா கூறுவது இதுவே. தீருவே நான் உனக்கு விரோதமாக இருக்கிறேன். கடல் தன் அலைகளை எழும்பப்பண்ணுவதுபோல், நான் அநேக நாடுகளை உனக்கு விரோதமாய்க் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21104', '26', '26', '4', 'அவர்கள் தீருவின் மதில்களை அழித்து, அவர்களுடைய கோபுரங்களை வீழ்த்தி விடுவார்கள். நான் அவளது இடிபாடுகளை வழித்தெடுத்து, அவளை ஒரு வெறும் பாறையாக்கிவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21105', '26', '26', '5', 'கடலின் நடுவே ஒரு தீவாய் இருக்கும் குடியேற்றமில்லாத அவள், மீன் வலைகளை உலர்த்தும் இடமாவாள். நானே இதைச் சொன்னேன், என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார். அவள் நாடுகளின் கொள்ளைப் பொருளாவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21106', '26', '26', '6', 'நாட்டின் உட்பகுதியிலுள்ள அவளது குடியிருப்புகள் வாளினால் கொள்ளையிடப்படும். அப்பொழுது நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21107', '26', '26', '7', '¶ “ஆகவே ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நான் அரசருக்கெல்லாம் அரசனான பாபிலோன் அரசன் நேபுகாத்நேச்சாரை குதிரைகள், தேர்கள், குதிரைவீரர்கள், பெரும் இராணுவப்படை ஆகியவற்றோடு வடக்கேயிருந்து தீருவுக்கு விரோதமாய்க் கொண்டுவரப் போகிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21108', '26', '26', '8', 'அவன் நாட்டின் உட்பகுதியிலுள்ள உங்கள் குடியிருப்புகளை வாளினால் சூறையாடுவான். அவன் உனக்கு விரோதமாய் முற்றுகையிட்டு, உன் மதில்களுக்கு எதிராக முற்றுகை அரணைக் கட்டி, உனக்கு விரோதமாய் தனது கேடயங்களை உயர்த்துவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21109', '26', '26', '9', 'அவன் உன் மதில்களுக்கு எதிராக இடிக்கும் இயந்திரங்களின் முனைகளை வைத்து, தனது போராயுதங்களினால் உன் கோபுரங்களைத் தகர்ப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21110', '26', '26', '10', 'அவனுடைய குதிரைகள் அநேகமாயிருப்பதனால், அவை எழுப்பும் தூசி உன் நகரத்தையும் மூடத்தக்க அளவு இருக்கும். மதில்கள் உடைக்கப்பட்ட பட்டணத்திற்குள் மனிதர் நுழைவதுபோல், அவன் உன் வாசலில் நுழைவான். அப்பொழுது போர்க்குதிரைகளும், வண்டிகளும், தேர்களும் இரைகிற சத்தத்தினால் உன் மதில்கள் அதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21111', '26', '26', '11', 'அவனுடைய குதிரைகளின் குளம்புகள் உன் வீதிகளையெல்லாம் மிதிக்கும். அவன் உன் மக்களை வாளினால் கொல்வான். உன் பலத்த தூண்களும் நிலத்தில் சாயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21112', '26', '26', '12', 'அவர்கள் உன் செல்வங்களைச் சூறையாடி, உன் வியாபாரப் பொருட்களைக் கொள்ளையிடுவார்கள். அவர்கள் உன் மதில்களை இடித்து, உன் அருமையான வீடுகளை நொறுக்கி, அவைகளிலுள்ள கற்களையும், மரங்களையும் அவைகளின் இடிபாடுகளையும் கடலுக்குள் எறிந்துவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21113', '26', '26', '13', 'உன் சத்தமான பாடல்களுக்கு நான் ஒரு முடிவு வரப்பண்ணுவேன். உன் வீணையின் இசை இனிமேல் கேட்கப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21114', '26', '26', '14', 'நான் உன்னை ஒரு வெறுமையான பாறையாக்குவேன். நீ மீன் பிடிக்கும் வலைகளை உலர்த்தும் இடமாக மாறுவாய். நீ ஒருபோதும் திரும்பக் கட்டப்படமாட்டாய். ஏனெனில், யெகோவாவாகிய நானே இதைச் சொன்னேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21115', '26', '26', '15', '¶ “ஆண்டவராகிய யெகோவா தீருவுக்குக் கூறுவது இதுவே. உன்னில் காயப்பட்டோர் அழுகிறபோதும், படுகொலைகள் நடக்கும்போதும், நீ விழும் சத்தத்தினால் கரையோர நாடுகள் நடுங்காதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21116', '26', '26', '16', 'அப்பொழுது கடற்கரை வாசிகளின் இளவரசர்கள் அனைவரும் தங்கள் அரியணைகளிலிருந்து இறங்கி, தங்கள் சித்திரத்தையலாடைகளை கழற்றி, தங்கள் வேலைப்பாடுகளமைந்த உடைகளையும் கழற்றிப்போடுவார்கள். திகிலை உடையாக உடுத்திய வண்ணம் அவர்கள் நிலத்தில் உட்காருவார்கள். ஒவ்வொரு வினாடியும், நடுக்கத்தோடு உன்னைப் பார்த்து அதிர்ச்சியடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21117', '26', '26', '17', 'பின்பு அவர்கள் உன்னைக்குறித்து புலம்பல் வைத்து, “ ‘கடல் மனிதர்களால் நிறைந்து பேர்பெற்ற நகரமே, நீ எவ்வளவாய் அழிந்துபோனாய்? நீயும் உன் குடிமக்களும் கடலில் வலிமையுடையவர்களாய் இருந்தீர்கள். அங்கு வாழ்ந்தவர்களையெல்லாம் நீங்கள் திகிலடையச் செய்தீர்களே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21118', '26', '26', '18', 'இப்பொழுது நீ விழுந்ததைக்கண்டு கடற்கரை நாடுகள் நடுங்குகின்றன; கடலிலுள்ள தீவுகள் உன் அழிவைக் கண்டு திகிலடைகின்றன என்று சொல்வார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21119', '26', '26', '19', '¶ “ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நான் உன்னைக் குடியற்ற நகரங்களைப்போல் பாழ் நகரம் ஆக்குவேன். சமுத்திரத்தின் ஆழங்களை உன்மேல் கொண்டுவருவேன். அதன் பெருவெள்ளத்தால் உன்னை மூடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21120', '26', '26', '20', 'பின்பு நான் உன்னை குழியில் இறங்குகிற மக்களோடு பூர்வீக மக்களிடம் இறங்கச்செய்வேன். நான் உன்னைப் பூமியின் அடியில் பூர்வகால இடிபாடுகள் இருக்கும் இடங்களில், குடியிருக்கப்பண்ணுவேன். குழியில் இறங்குகிறவர்களோடு நீயும் போவாய். திரும்பி வரவுமாட்டாய். வாழ்வோர் நாட்டில் உனக்குரிய இடத்தைப் பெற்றுக்கொள்ளவுமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21121', '26', '26', '21', 'நான் உனக்குப் பயங்கர முடிவைக் கொண்டுவருவேன். இனிமேல் நீ இருக்கப்போவதில்லை. நீ தேடப்படுவாய். ஆனால் மறுபடியும் நீ காணப்படமாட்டாய், என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21122', '26', '27', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21123', '26', '27', '2', '“மனுபுத்திரனே, நீ தீருவைக் குறித்து புலம்பு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21124', '26', '27', '3', 'கடலின் துறைமுகத்தில் அமைந்திருப்பதும், அநேக கடற்கரையில் வாழ்வோருடன் வியாபாரம் செய்வதுமான தீரு பட்டணத்திற்குச் சொல்லவேண்டியதாவது, ஆண்டவராகிய யெகோவா கூறுவது இதுவே; “தீருவே, ‘அழகில் நான் பரிபூரணமானவள், “எனக் கூறுகிறாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21125', '26', '27', '4', 'உன் ஆதிக்கம் பெருங்கடல்களில் இருந்தது. உன்னைக் கட்டியவர்கள் உன் அழகைப் பரிபூரணமாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21126', '26', '27', '5', 'சேனீரின் தேவதாரு மரங்களால், அவர்கள் உன் மர வேலைகளை அமைத்தார்கள். உனக்குப் பாய்மரம் செய்வதற்காக லெபனோனின் கேதுருவை எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21127', '26', '27', '6', 'பாசானிலிருந்து வந்த கர்வாலி மரங்களால், உனக்குத் துடுப்புகளைச் செய்தார்கள். சைப்பிரஸின் கடற்கரைகளிலிருந்து பெற்ற சவுக்கு மரங்களினால் அவர்கள் உன் கப்பல் தளத்தைக் கட்டி, யானைத் தந்தத்தினால் அதை அலங்கரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21128', '26', '27', '7', 'எகிப்திலிருந்து கொண்டுவரப்பட்ட வேலைப்பாடமைந்த மென்பட்டு, உனது பாயாகவும் கொடியாகவும் இருந்தது. எலீஷாவின் கரையோரங்களிலிருந்து கொண்டுவரப்பட்ட நீலத் துணியும், கருஞ்சிவப்புத் துணியும் உனக்குக் கூடாரமாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21129', '26', '27', '8', 'சீதோன், அர்வாத் பட்டணத்தினர் உன் படகோட்டிகளானார்கள். தீருவே! உன் தொழில் வல்லுனர், உனது கப்பல்களில் மாலுமிகளானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21130', '26', '27', '9', 'கேபாவின் அனுபவமிக்க கைவினைஞர் உன் கப்பல்களைப் பழுது பார்ப்பவர்களாய் உன் கப்பல்களில் இருந்தார்கள். கடலிலுள்ள எல்லா கப்பல்களும் அவைகளின் மாலுமிகளும் உன்னுடைய பொருட்களை வாங்குவதற்கு உன்னிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21131', '26', '27', '10', '“ ‘பெர்சியா, லீதியா, பூத்தியா ஆகிய இடங்களைச் சேர்ந்த மனிதர்கள் உன் இராணுவவீரர்களாய் இருந்தார்கள். அவர்கள் தங்கள் கேடயங்களையும் தலைக்கவசங்களையும் உன் மதில்களில் தொங்கவிட்டு, உனக்குச் சிறப்பைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21132', '26', '27', '11', 'அர்வாத், ஹேலேக் பட்டணங்களைச் சேர்ந்த மனிதர் உன் மதில்களின் ஒவ்வொரு புறங்களிலும் காவலிருந்தார்கள். கம்மாத் மனிதர் உன் கோபுரங்களில் இருந்தார்கள். அவர்கள் தங்கள் கேடயங்களை உன் மதில்களின்மேல் சுற்றிலும் தொங்கவிட்டார்கள். அவர்கள் உன் அழகை முழுநிறைவாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21133', '26', '27', '12', '¶ “ ‘உன் பொருள்களின் செல்வத் திரட்சியினிமித்தம் தர்ஷீஸ் வர்த்தகர் உன்னுடன் வியாபாரம் செய்தார்கள். அவர்கள் உனது வர்த்தகப் பொருள்களுக்காக வெள்ளி, இரும்பு, தகரம், ஈயம் ஆகியவற்றை மாற்றீடு செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21134', '26', '27', '13', '¶ “ ‘கிரீஸ், தூபால், மேசேக் வர்த்தகர்களும் உன்னுடன் வியாபாரம் செய்தார்கள். அவர்கள் உனது வர்த்தகப் பொருள்களுக்காக அடிமைகளையும், வெண்கலப் பொருட்களையும் மாற்றீடு செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21135', '26', '27', '14', '¶ “ ‘பெத்தொகர்மா ஆகிய இடங்களைச் சேர்ந்த மனிதரும் உனது வர்த்தகப் பொருள்களுக்காக வேலைசெய்யும் குதிரைகளையும், போர்க் குதிரைகளையும், கோவேறு கழுதைகளையும் மாற்றீடு செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21136', '26', '27', '15', '¶ “ ‘தேதான் மனிதர்கள் உன்னுடன் வியாபாரம் செய்தார்கள். அநேக கடலோர நாடுகள் உன் வாடிக்கையாளர்களாய் இருந்தன. அவர்கள் யானைத்தந்தங்களையும், கருங்காலி மரங்களையும் உன்னிடம் மாற்றீடாய் தந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21137', '26', '27', '16', '¶ “ ‘சீரியர் உன் அநேக உற்பத்திகளினிமித்தம் உன்னுடன் வியாபாரம் செய்தார்கள். அவர்கள் இளநீல இரத்தினங்களையும் ஊதாநிற துணிகளையும் வேலைப்பாடமைந்த உடைகளையும், மென்பட்டுத் துணிகளையும், பவளத்தையும், சிவப்பு இரத்தினத்தையும் உன்னிடம் மாற்றீடு செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21138', '26', '27', '17', '¶ “ ‘யூதாவும், இஸ்ரயேலும் உன்னோடு வியாபாரம் செய்தார்கள். அவர்கள் உன் பொருள்களுக்காக “மின்னீத்திலிருந்து” கிடைக்கும் கோதுமையையும் மற்றும் இனிப்புப் பண்டங்கள், தேன், எண்ணெய், தைல வகைகள் ஆகியவற்றையும் மாற்றீடு செய்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21139', '26', '27', '18', '¶ “ ‘தமஸ்கு, உனது பொருள்களின் செல்வத் திரட்சியினிமித்தமும், உன் அநேக உற்பத்திப் பொருள்களினிமித்தமும் கெல்போனின் திராட்சை இரசத்தையும், ஷாகாரின் ஆட்டுமயிரையும் கொண்டுவந்து உன்னுடன் வியாபாரம் செய்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21140', '26', '27', '19', 'வேதண் என்கிற தாண் நாட்டாரும் கிரேக்கரும் ஊசாவிலிருந்து வந்து, உனது வர்த்தகப் பொருட்களை வாங்கினார்கள். அவர்கள் அடித்துச் செய்யப்பட்ட இரும்பையும், கறுவாவையும், வசம்பையும் உனது வர்த்தகப் பொருள்களுக்காக மாற்றீடு செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21141', '26', '27', '20', '¶ “ ‘தேதான் சேணத்திற்குப் பயன்படுத்தும் கம்பளங்களை உனக்கு விற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21142', '26', '27', '21', '¶ “ ‘அரேபியாவும், கேதாரின் சகல இளவரசர்களும் உன் வாடிக்கையாளர்களாயிருந்தார்கள். அவர்கள் செம்மறியாட்டுக் குட்டிகள், ஆட்டுக்கடாக்கள், வெள்ளாட்டுக் கடாக்கள் ஆகியவற்றைக்கொண்டு உன்னுடன் வியாபாரம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21143', '26', '27', '22', '¶ “ ‘சேபா, ராமாவின் வணிகர் உன்னுடன் வியாபாரம் செய்தார்கள். அவர்கள் உன் வியாபாரப் பொருள்களுக்காக எல்லாவித உயர்தர வாசனைத் திரவியங்களையும், விலை உயர்ந்த கற்களையும், தங்கத்தையும் மாற்றீடு செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21144', '26', '27', '23', '¶ “ ‘ஆரான், கன்னே, ஏதேன் ஆகியவற்றுடன் சேபா, அசீரியர், கில்மாத் வணிகரும் உன்னுடன் வியாபாரம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21145', '26', '27', '24', 'அவர்கள் உனது சந்தையில் அழகிய உடைகள், நீலப்பட்டுத் துணி, வேலைப்பாடமைந்த தையல் துணி, கயிறுகளால் பின்னப்பட்ட பலவர்ணக் கம்பளிகள் ஆகியவற்றைக் கொண்டுவந்து உன்னுடன் வியாபாரம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21146', '26', '27', '25', '“ ‘உனது பொருட்களை ஏற்றிச்செல்வதற்கு தர்ஷீஸின் கப்பல்கள் பயன்பட்டன. அவை கடலின் நடுவில் பாரமான பொருள்களினால் நிரப்பப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21147', '26', '27', '26', 'உன், படகோட்டிகள் உன்னைப் பெருங்கடலுக்குக் கொண்டுபோகிறார்கள். ஆனால், நடுக்கடலில் கீழ்க்காற்று உன்னைத் துண்டுகளாக உடைக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21148', '26', '27', '27', 'உன் செல்வமும், வர்த்தகப் பொருள்களும் மற்றும் பொருட்களும் நடுக்கடலில் கப்பல் விபத்துநாளிலே விழுந்துபோகும். அதனுடன் கப்பலாட்கள், மாலுமிகள், கப்பல் பழுதுபார்ப்போர், வர்த்தகர்கள், இராணுவவீரர், கப்பலிலுள்ள எல்லோருங்கூட நடுக்கடலிலே விழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21149', '26', '27', '28', 'உன் மாலுமிகள் ஓலமிடும் வேளையிலே, கடலோர நாடுகள் அதிரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21150', '26', '27', '29', 'தண்டு வலிப்போர் அனைவரும் தங்கள் கப்பல்களைக் கைவிட்டு விடுவார்கள். கப்பலாட்கள், மாலுமிகள் அனைவருமே கரையில் நிற்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21151', '26', '27', '30', 'அவர்கள் தங்கள் குரல்களை உயர்த்தி உன்னிமித்தம் மனங்கசந்து அழுவார்கள். அவர்கள் தங்கள் தலைகளில் புழுதியை வாரிப்போட்டுக்கொண்டு சாம்பலிலே புரளுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21152', '26', '27', '31', 'அவர்கள் உன்னிமித்தம் துக்கித்து, தங்கள் தலைகளை மொட்டையடித்து, துக்கவுடைகளை உடுத்துவார்கள். அவர்கள் உனக்காக ஆத்தும வேதனையுடன் அழுது மனக்கசப்புடன் துக்கங்கொண்டாடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21153', '26', '27', '32', 'அவர்கள் உனக்காக துக்கங்கொண்டாடுகையில், “கடலால் சூழப்பட்ட தீருவைப்போல் எப்பொழுதாவது அமைதியாக்கப்பட்டது யார்?” என, உன்னைக்குறித்துப் புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21154', '26', '27', '33', 'உன் வர்த்தகப் பொருள்கள் கடல்களுள் வழியாகச் சென்றபோது, நீ அநேக நாடுகளைத் திருப்திசெய்தாய்; உன் பெரும் செல்வத்தாலும் உனது பொருட்களாலும் பூமியின் அரசர்களைச் செல்வந்தராக்கினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21155', '26', '27', '34', 'இப்பொழுதோ நீ தண்ணீரின் ஆழங்களில் கடலினால் சிதறடிக்கப் பட்டிருக்கிறாய். உன் பொருட்களும், உனது கூட்டமும் உன்னோடு அமிழ்ந்து போயின!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21156', '26', '27', '35', 'கரையோரங்களில் வாழ்கின்ற எல்லோரும், உன்னைக் கண்டு அதிர்ச்சியடைகிறார்கள், அவர்களுடைய அரசர்களோ திகிலினால் நடுங்குகிறார்கள்! அவர்களின் முகங்கள் பயத்தினால் வெளிறிப்போகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21157', '26', '27', '36', 'நாடுகளின் வர்த்தகர்கள் உன்னைப் பார்த்து கேலி செய்கின்றார்கள்; உனக்கு ஒரு பயங்கர முடிவு வந்துவிட்டது! நீ இனி ஒருபோதும் இருக்கமாட்டாய்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21158', '26', '28', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது, அவர்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21159', '26', '28', '2', '“மனுபுத்திரனே, தீருவின் ஆளுநனிடம் நீ சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ ‘நீ உன் இருதயத்தில், “நான் ஒரு தெய்வம்; கடல்களின் நடுவே ஒரு தெய்வ அரியணையிலே நான் வீற்றிருக்கிறேன்” என பெருமையில் பேசுகிறாய். ஒரு தெய்வத்தைப்போன்ற ஞானியென உன்னை நீ எண்ணிக்கொண்டாலும் நீ மனிதனேயன்றி தெய்வமல்ல;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21160', '26', '28', '3', 'தானியேலைவிட நீ அறிவாளியோ? உனக்கு மறைவான இரகசியம் இல்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21161', '26', '28', '4', 'நீ உன் ஞானத்தினாலும், விளங்கும் ஆற்றலினாலும் உனக்காகச் செல்வத்தைச் சம்பாதித்தாய். தங்கத்தையும் வெள்ளியையும் உன் களஞ்சியங்களில் குவித்தாய்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21162', '26', '28', '5', 'வர்த்தகத்தில் உனக்குள்ள திறமையினால் உன் செல்வத்தை நீ பெருக்கிக்கொண்டாய்: உன் செல்வத்தால் உன் இருதயமும் மேட்டிமையடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21163', '26', '28', '6', '¶ “ ‘ஆகையால், ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ ‘நீ ஒரு தெய்வத்தைப்போல் ஞானமுள்ளவன் என எண்ணியபடியால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21164', '26', '28', '7', 'நாடுகளில் இரக்கமே இல்லாத பிறநாட்டினரை நான் உனக்கு விரோதமாகக் கொண்டுவரப் போகிறேன். அவர்கள் உன் அழகுக்கும் அறிவுக்கும் விரோதமாகத் தங்கள் வாள்களை உருவி, துலங்குகின்ற உன் சிறப்பைக் குத்திப்போடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21165', '26', '28', '8', 'அவர்கள் உன்னைக் குழியிலே தள்ளுவார்கள். நீ கடல்களின் நடுவே ஒரு அவலமான சாவுக்கு உள்ளாவாய்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21166', '26', '28', '9', 'அப்பொழுது நீ, உன்னைக் கொலைசெய்வோர் முன்னிலையில் “நான் ஒரு தெய்வம்” என்று சொல்வாயோ? உன்னைக் கொலைசெய்வோர் கைகளில் நீ தெய்வமல்ல, மனிதனேதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21167', '26', '28', '10', 'பிறநாட்டாரின் கைகளிலே நீ விருத்தசேதனம் அற்றவனைப்போல சாவாய். “நானே இதைச் சொன்னேன்” என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21168', '26', '28', '11', '¶ பின்னும் யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21169', '26', '28', '12', '“மனுபுத்திரனே, நீ தீருவின் அரசனைக் குறித்துப் புலம்பிச் சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. “ ‘நீ ஞானத்தால் நிறைந்து, அழகில் முழுநிறைவுபெற்று, முழுநிறைவின் மாதிரியாய்த் திகழ்ந்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21170', '26', '28', '13', 'இறைவனின் தோட்டமாகிய ஏதேனில் நீ இருந்தாய். சிவப்பு இரத்தினம், புஷ்பராகம், வைரம், பளிங்கு, கோமேதகம், யஸ்பி, இந்திரநீலம், மரகதம், மாணிக்கம் ஆகிய அத்தனை விலைமதிப்புள்ள கற்களும் உன்னை அலங்கரித்தன. இவை எல்லாம் தங்க வேலைப்பாட்டுடன் அமைந்திருந்தன. நீ உண்டாக்கப்பட்ட நாளிலேயே அவை ஆயத்தம் செய்யப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21171', '26', '28', '14', 'நீ காவல்செய்யும் கேருபீனாக அபிஷேகம் செய்யப்பட்டாய். ஏனெனில் அப்படியே நான் உன்னை நியமித்தேன். இறைவனின் பரிசுத்த மலையில் நீ இருந்தாய். நெருப்புக்கனல் வீசும் கற்களிடையே நீ நடந்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21172', '26', '28', '15', 'நீ உண்டாக்கப்பட்ட நாள் தொடங்கி, கொடுமை உன்னில் காணப்படுமட்டும் உன்னுடைய வழிகளில் நீ குற்றமற்றிருந்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21173', '26', '28', '16', 'உன்னுடைய வியாபாரத்தின் மிகுதியினால், நீ கொடுமை நிறைந்தவனாகிப் பாவம் செய்தாய். ஆகவே, காவல்காக்கும் கேருபே, இவ்விதமாய் நான் உன்னை நெருப்புக்கனல் வீசும் கற்களினிடையிலிருந்து வெளியேற்றினேன். நான் உன்னை இறைவனின் மலையிலிருந்து அவமானத்தோடு துரத்திவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21174', '26', '28', '17', 'உன் அழகினிமித்தம் உன் இருதயம் பெருமைகொண்டது, உன் செல்வச் சிறப்பின் காரணத்தால் உன் ஞானத்தை சீர் கெடுத்துக்கொண்டாய். ஆதலால் உன்னைப் பூமியை நோக்கி எறிந்துவிட்டேன். அரசர்கள் முன் உன்னைக் காட்சிப் பொருளாக்கினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21175', '26', '28', '18', 'உன் அநேக பாவங்களாலும், அநீதியான வர்த்தகத்தினாலும் பரிசுத்த இடங்களின் தூய்மையை நீ கெடுத்தாய். ஆகையால் நான் ஒரு நெருப்பை உன்னிலிருந்து புறப்படச் செய்தேன். அது உன்னைச் சுட்டெரித்தது. மேலும், உன்னைப் பார்த்துக்கொண்டிருந்த எல்லோருடைய பார்வையிலும் பூமியிலே உன்னைச் சாம்பலாக்கினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21176', '26', '28', '19', 'உன்னை அறிந்திருந்த எல்லா நாடுகளும் உன்னைக் கண்டு திகைத்தார்கள். உனக்கு ஒரு பயங்கரமான முடிவு வந்துவிட்டது. நீ இனி ஒருபோதும் இருக்கமாட்டாய்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21177', '26', '28', '20', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21178', '26', '28', '21', '“மனுபுத்திரனே, நீ சீதோனுக்கு எதிராக உன் முகத்தைத் திருப்பி, அவளுக்கு விரோதமாய் இறைவாக்கு உரைத்துச் சொல்லவேண்டியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21179', '26', '28', '22', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ ‘சீதோனே, நான் உனக்கு விரோதமாயிருக்கிறேன்; நான் உன் மத்தியில் மகிமைப்படுவேன். நான் அவள்மீது தண்டனையை வரச்செய்து, எனது பரிசுத்தத்தை அவள் மத்தியில் காட்டும்போது, நானே யெகோவா என்பதை மனிதர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21180', '26', '28', '23', 'நான் அவள்மீது கொள்ளைநோயை அனுப்பி, அவளுடைய வீதிகளில் இரத்தத்தை ஓடப்பண்ணுவேன். ஒவ்வொரு திசையிலுமிருந்து அவளுக்கெதிராக வரும் வாளினால் கொல்லப்படுவோர், அவள் மத்தியில் விழுவார்கள். அப்பொழுது மனிதர்கள் நானே யெகோவா என்பதை அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21181', '26', '28', '24', '¶ “ ‘இஸ்ரயேலருக்கோ வேதனைமிக்க முட்புதர்களும், கூரிய முட்களுமான வஞ்சனையுள்ள அயலவர் இனியொருபோதும் இருக்கமாட்டார்கள். அப்பொழுது அவர்கள் ஆண்டவராகிய யெகோவா நானே என்பதை அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21182', '26', '28', '25', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: பல நாடுகளிடையே சிதறடிக்கப்பட்டிருக்கின்ற இஸ்ரயேலை, நான் அவர்களுக்குள்ளேயிருந்து ஒன்றுசேர்க்கும்போது, அந்த நாடுகளின் பார்வையில், இஸ்ரயேலர் மத்தியில் என்னைப் பரிசுத்தராக நான் காண்பிப்பேன். பின்பு அவர்கள் எனது அடியவன் யாக்கோபுக்கு நான் கொடுத்த அவர்களுடைய சொந்த நாட்டிலே குடியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21183', '26', '28', '26', 'அங்கே அவர்கள் பாதுகாப்பாகக் குடியிருந்து, வீடுகளைக் கட்டி, திராட்சைத் தோட்டங்களை அமைப்பார்கள். அவர்களைத் தூற்றிய அவர்களுடைய அயலவர்கள் அனைவர்மீதும் நான் தண்டனையை வருவிக்கும்போது, இஸ்ரயேலர் பாதுகாப்பாக வாழ்வார்கள். அப்பொழுது அவர்களுடைய இறைவனாகிய யெகோவா நானே என்பதை அவர்கள் அறிந்துகொள்வார்கள்.’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21184', '26', '29', '1', '¶ அரசன் யோயாக்கீன் சிறைப்பிடிக்கப்பட்ட பத்தாம் வருடம், பத்தாம் மாதம், பன்னிரண்டாம் நாளிலே, யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21185', '26', '29', '2', '“மனுபுத்திரனே, நீ எகிப்தின் அரசனாகிய பார்வோனுக்கு எதிராக உன் முகத்தை திருப்பி, அவனுக்கும் முழு எகிப்திற்கும் விரோதமாய் இறைவாக்குரைத்து சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21186', '26', '29', '3', 'நீ அவனோடு பேசிச் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. “ ‘எகிப்தின் அரசனாகிய பார்வோனே, நீரோடைகளின் நடுவே கிடக்கும் பெரும் இராட்சத முதலையே! நான் உனக்கு விரோதமாயிருக்கிறேன். “நீயோ, நைல் நதி என்னுடையது; அதை எனக்காக நானே உண்டாக்கினேன்” என சொல்லிக்கொள்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21187', '26', '29', '4', 'ஆனால் நான் உன் தாடைகளில் தூண்டில் மாட்டி, உன் நீரோடைகளின் மீன்களை உன் செதில்களில் ஒட்டிக்கொள்ளச் செய்வேன். உன் செதில்களில் ஒட்டிக்கொள்ளும் எல்லா மீன்களோடும் சேர்த்து, உன் நீரோடைகளின் நடுவிலிருந்து நான் உன்னை இழுத்தெடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21188', '26', '29', '5', 'நான் உன்னையும் உன் நீரோடைகளின் எல்லா மீன்களையும் பாலைவனத்தில் விட்டுவிடுவேன். திறந்த வெளியிலே நீ விழுவாய். நீ சேர்க்கப்படவோ எடுக்கப்படவோமாட்டாய். நான் உன்னைப் பூமியின் மிருகங்களுக்கும், ஆகாயத்துப் பறவைகளுக்கும் உணவாகக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21189', '26', '29', '6', 'அப்பொழுது எகிப்தில் வாழும் அனைவரும் நானே யெகோவா என்பதை அறிந்துகொள்வார்கள். “ ‘நீ இஸ்ரயேலருக்கு நாணல் புல்லினாலான ஊன்றுகோலாயிருந்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21190', '26', '29', '7', '¶ அவர்கள் உன்னைத் தங்கள் கைகளினால் இறுக்கி பிடித்தபோது, நீ ஒடிந்துபோய், அவர்கள் விலாவையெல்லாம் பிளப்பாய்; அவர்கள் உன்மேல் சாயும்போது, நீ முறிந்து, அவர்கள் இடுப்பு முழுவதையும் மரத்துப் போகச்செய்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21191', '26', '29', '8', '¶ “ ‘ஆகவே ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நானே உனக்கு விரோதமாய் ஒரு வாளைக் கொண்டுவந்து, உன் மனிதர்களையும் அவர்களுடைய மிருகங்களையும் கொல்லுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21192', '26', '29', '9', 'எகிப்து அழிந்து பாழ்நிலமாகும். அப்பொழுது அவர்கள் நானே யெகோவா என்பதை அறிந்துகொள்வார்கள். “ ‘நைல் நதி என்னுடையது; “நானே அதை உன்டாக்கினேன்” என்று நீ சொன்னாய் அல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21193', '26', '29', '10', '¶ ஆகவே நான் உனக்கும் உன் நீரோடைகளுக்கும் விரோதமாக இருக்கிறேன். மிக்தோல் தொடக்கம்முதல் அஸ்வான்வரை, எத்தியோப்பியாவின் எல்லைவரையுள்ள எகிப்து நாட்டை இடிபாடுகளுடைய பாழ்நிலமாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21194', '26', '29', '11', 'மனித கால்களோ, மிருகத்தின் கால்களோ அதைக் கடப்பதில்லை. நாற்பது வருடங்களுக்கு ஒருவரும் அங்கு வாழப்போவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21195', '26', '29', '12', 'பாழாய்ப்போன நாடுகளின் மத்தியில் எகிப்தையும் நான் பாழாக்குவேன். இடிபாடுகளுள்ள பட்டணங்களிடையே, அவளது பட்டணம் நாற்பது வருடங்கள் கிடக்கும். நான் எகிப்தியரைப் பல நாடுகளுக்குள்ளும் சிதறிப்போகச்செய்து அவர்களை நாடுகளுக்கூடே சிதறடிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21196', '26', '29', '13', '¶ “ ‘எனினும், ஆண்டவராகிய யெகோவா கூறுவது இதுவே நான் அந்த நாற்பது வருடங்களின் முடிவில், எகிப்தியரை, சிதறடிக்கப்பட்டிருந்த பல நாடுகளுக்குள்ளும் இருந்து, ஒன்றுசேர்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21197', '26', '29', '14', 'திரும்பவும் நான் அவர்களைச் சிறையிருப்பிலிருந்து கொண்டுவந்து அவர்களுடைய முன்னோரின் நாடாகிய எகிப்தின் பத்ரோசுக்குக் கொண்டுவருவேன். அங்கே அவர்கள் ஒரு சிறிய அரசாக இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21198', '26', '29', '15', 'அது அரசுகளிலெல்லாம் சிறியதாயிருக்கும். இனியொருபோதும் மற்ற நாடுகளின்மேல் தன்னை அது உயர்த்தாது. இனியொருகாலமும் அது நாடுகளுக்குமேல் ஆளுகைசெய்யாத அளவுக்கு அதை நான் பலவீனப்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21199', '26', '29', '16', 'எகிப்து இனியொருபோதும் இஸ்ரயேலரின் நம்பிக்கையின் ஆதாரமாய் இருக்கமாட்டாது. ஆனால் ஆதரவுக்காக அவளிடம் திரும்பியவர்களின் பாவத்தின் ஒரு ஞாபகமாய் அது இருக்கும். அப்பொழுது அவர்கள் ஆண்டவராகிய யெகோவா நானே என்பதை அறிந்துகொள்வார்கள் என்றார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21200', '26', '29', '17', '¶ அரசன் யோயாக்கீன் சிறைப்பிடிக்கப்பட்ட இருபத்தேழாம் வருடம், முதலாம் மாதம், முதலாம் நாளிலே யெகோவாவின் வார்த்தை எனக்கு வந்தது. அவர் என்னிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21201', '26', '29', '18', '“மனுபுத்திரனே, பாபிலோன் அரசனாகிய நேபுகாத்நேச்சார் தனது இராணுவத்தைத் தீருவுக்கு விரோதமாய் அனுப்பி, கடும் தாக்குதலை மேற்கொண்டான். ஒவ்வொருவனின் தலையும் மொட்டையாக்கப்பட்டு, ஒவ்வொருவனின் தோலும் புண்ணாகும்வரை தோலுரிக்கப்பட்டன. அப்படியிருந்தும் அவனும் அவனுடைய இராணுவமும், தீருவுக்கு எதிராக நடத்திய படையெடுப்பின் பலனைப் பெறவில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21202', '26', '29', '19', 'ஆகையால் ஆண்டவராகிய யெகோவா கூறுவது இதுவே, நான் எகிப்தை பாபிலோனின் அரசனாகிய நேபுகாத்நேச்சாருக்குக் கையளிக்கப்போகிறேன். அதன் செல்வத்தை அவன் எடுத்துக்கொண்டு போவான். அவன் தன் இராணுவங்களுக்குக் கூலியாக நாட்டைச் சூறையாடிக் கொள்ளையிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21203', '26', '29', '20', 'அவனும் அவனுடைய இராணுவமும் அதை எனக்காகச் செய்தபடியினால், அம்முயற்சிக்கு வெகுமதியாக எகிப்தை அவனுக்குக் கொடுத்திருக்கிறேன் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21204', '26', '29', '21', '¶ “அந்த நாளிலே நான் இஸ்ரயேலருக்குப் புதுப்பெலனைக் கொடுத்து, அவர்கள் மத்தியில் உன் வாயைத் திறப்பேன். அப்பொழுது அவர்கள் நானே யெகோவா என்பதை அறிந்துகொள்வார்கள் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21205', '26', '30', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21206', '26', '30', '2', '“மனுபுத்திரனே, நீ இறைவாக்கு உரைத்துச் சொல்லவேண்டியதாவது: ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ ‘ஆபத்தான அந்த நாள் வருகிறது “என அலறிச் சொல்லுங்கள்!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21207', '26', '30', '3', 'அந்த நாள், சமீபமாயுள்ளது. யெகோவாவின் நாள் சமீபமாயுள்ளது. அது ஒரு இருள்சூழ்ந்த நாள்; பல நாடுகளுக்கும் அது அழிவின் காலம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21208', '26', '30', '4', 'எகிப்திற்கு விரோதமாக வாள் ஒன்று வரும், எத்தியோப்பியரின்மீது வேதனைகள் பெருகும். எகிப்திலே கொல்லப்படுவோர் விழும்போது அதனுடைய செல்வம் எடுத்துக்கொண்டு போகப்படும். அதனுடைய அஸ்திபாரங்களும் இடிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21209', '26', '30', '5', 'எத்தியோப்பியா, பூத், லீதியா, அரேபியா, லிபியா ஆகிய இடங்களைச் சேர்ந்தவர்களும், உடன்படிக்கை நாட்டின் மக்களும் எகிப்தியரோடுகூட வாளினால் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21210', '26', '30', '6', '¶ “ ‘யெகோவா கூறுவது இதுவே, “ ‘எகிப்தின் நட்பு நாடுகளும் விழும். அவளுடைய பெருமையான பெலன் குன்றிப்போகும். அவர்கள், மிக்தோல் தொடக்கம்முதல் அஸ்வான்வரையும் வாளினால் அவர்களுக்குள் வெட்டுண்டு கிடப்பார்கள் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21211', '26', '30', '7', 'அவர்கள், பாழடைந்த நாடுகளுக்குள் பாழாய்ப் போவார்கள். அழிந்துபோன பட்டணங்களுக்குள், அவர்களுடைய பட்டணங்களும் அழிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21212', '26', '30', '8', 'நான் எகிப்திற்கு நெருப்பு வைக்கும்போதும், அதன் உதவியாளர்கள் நசுக்கப்படும்போதும் நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21213', '26', '30', '9', '¶ “ ‘அந்த நாளிலே பொய்யின்பம் கொண்டுள்ள எத்தியோப்பியரை அச்சுறுத்துவதற்காக என்னிடமிருந்து தூதுவர்கள் கப்பல்களில் போவார்கள். எகிப்து அழியும் நாளிலே, வேதனை அவர்களைப் பிடித்துக்கொள்ளும். நிச்சயமாகவே அந்த நாள் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21214', '26', '30', '10', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ ‘பாபிலோனிய அரசன் நேபுகாத்நேச்சாரின் கையினால், எகிப்திய மக்கள்கூட்டத்திற்கு ஒரு முடிவைக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21215', '26', '30', '11', 'நாடுகளுக்குள் மிகக் கொடியவனான அவனும், அவன் இராணுவமும் நாட்டை அழிப்பதற்காகக் கொண்டுவரப்படுவார்கள். அவர்கள், தங்கள் வாள்களை எகிப்திற்கு விரோதமாய் உருவி, கொலையுண்டவர்களால் நாட்டை நிரப்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21216', '26', '30', '12', 'நான் நைல் நதியின் நீரோட்டங்களை வற்றச்செய்து, நாட்டைத் தீயோருக்கு விற்றுப்போடுவேன். நாட்டையும் அதிலுள்ள அனைத்தையும் அந்நியரின் கையினால் பாழாக்கிவிடுவேன். யெகோவாவாகிய நானே இதைச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21217', '26', '30', '13', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ ‘நான் விக்கிரகங்களை அழித்து மெம்பிஸில் உள்ள உருவச் சிலைகளுக்கு ஒரு முடிவை உண்டாக்குவேன். எகிப்தில் இனியொருபோதும் இளவரசன் ஒருவன் எழும்புவதில்லை. நாடெங்கும் நான் பயத்தை ஏற்படுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21218', '26', '30', '14', 'நான் எகிப்தின் பத்ரோஸைப் பாழாக்கி, சோவானுக்கு நெருப்புமூட்டி, தேபேஸைத் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21219', '26', '30', '15', 'எகிப்தின் பலத்த கோட்டையான பெலுஷக்யத்தின்மேல், என் கோபத்தை ஊற்றுவேன். தேபேஸ் குடிகளை தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21220', '26', '30', '16', 'நான் எகிப்திற்கு நெருப்பு வைப்பேன்; பெலுஷக்யம் வேதனையால் துடிக்கும்; தேபேஸ் புயலினால் அழிந்துபோகும்! மெம்பிஸ் தொடர்ந்து துன்பத்திலேயே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21221', '26', '30', '17', 'ஹெலியோபொலிஸ், பூபாஸ்டிஸ் நகரங்களின் வாலிபர்கள் வாளினால் சாவார்கள். நகரங்களிலுள்ளவர்களும் சிறைப்பட்டுப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21222', '26', '30', '18', 'எகிப்தின் நுகங்களை நான் முறிக்கும் நாளிலே, தக்பானேஸில் பகல் இருளாகும். அதனுடைய பெருமையான பெலனும் ஒரு முடிவுக்கு வரும். அது மேகங்களால் மூடப்படும். அதன் கிராமங்களிலுள்ளவர்கள் சிறைப்பட்டுப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21223', '26', '30', '19', 'இவ்வாறாக, நான் எகிப்தைத் தண்டிப்பேன். அவர்களும் நானே யெகோவா என்பதை அறிந்துகொள்வார்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21224', '26', '30', '20', '¶ அரசன் யோயாக்கீன் சிறைப்பிடிக்கப்பட்ட பதினோராம் வருடம், முதலாம் மாதம், ஏழாம்நாளில், யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21225', '26', '30', '21', '“மனுபுத்திரனே, நான் எகிப்திய அரசன் பார்வோனின் புயத்தை முறித்துவிட்டேன். அது சுகமடையும்படி கட்டப்படவும் இல்லை. வாள் பிடிக்கத்தக்க பெலன் ஏற்படக்கூடியதாக பத்தை வைத்துக் கட்டப்படவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21226', '26', '30', '22', 'ஆதலால், ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நான் எகிப்தின் அரசன் பார்வோனுக்கு விரோதமாய் இருக்கிறேன். அவனுடைய முறிந்த புயத்தோடு நல்ல புயத்தையும் அதாவது, இரு கரங்களையுமே நான் முறித்து, அவனுடைய கையிலிருந்து வாளை விழப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21227', '26', '30', '23', 'நான் எகிப்தியரைப் பல நாடுகளுக்குள்ளும் சிதறிப்போகச்செய்து, அவர்களை நாடுகளெங்கும் கலைந்து போகப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21228', '26', '30', '24', 'நான் பாபிலோன் அரசனின் கரங்களை பலப்படுத்தி, எனது வாளை அவனுடைய கையிலே கொடுப்பேன். ஆனால் பார்வோனின் கரங்களையோ நான் முறிப்பேன். அவன் காயமுற்ற ஒரு மனிதனைப்போல பாபிலோன் அரசனுக்கு முன் வேதனையில் புலம்புவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21229', '26', '30', '25', 'பாபிலோன் அரசனின் கரங்களை நான் பலப்படுத்துவேன். ஆனால் பார்வோனின் புயங்களோ செயலிழந்துபோகும். நான் எனது வாளைப் பாபிலோன் அரசனின் கையில் கொடுப்பேன். அவன் அதை எகிப்திற்கு விரோதமாகச் சுழற்றுவான். அப்பொழுது அவர்கள் நானே யெகோவா என்பதை அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21230', '26', '30', '26', 'நான் எகிப்தியரைப் பல நாடுகளுக்குள்ளும் சிதறடித்து, தேசங்களுக்குள்ளே அவர்களைக் கலைந்து போகப்பண்ணுவேன். அப்பொழுது நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21231', '26', '31', '1', '¶ அரசன் யோயாக்கீன் சிறைப்பிடிக்கப்பட்ட பதினோராம் வருடம், மூன்றாம் மாதம், முதலாம் நாள் யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21232', '26', '31', '2', '“மனுபுத்திரனே, எகிப்திய அரசனாகிய பார்வோனுக்கும் அவனுடைய மக்கள்கூட்டங்களுக்கும் நீ சொல்லவேண்டியதாவது, “ ‘மாட்சிமையில் உன்னுடன் ஒப்பிடக்கூடியவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21233', '26', '31', '3', 'அசீரியாவைப் பற்றிச் சிந்தித்துப்பார், அது ஒருகாலத்தில் லெபனோனின் கேதுரு மரத்தைப்போல் அழகிய கிளைகளுடன் காட்டுக்கு மேலாக உயர்ந்து வளர்ந்தது. செறிந்த தழைகளுக்கு மேலாய் அதன் நுனி இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21234', '26', '31', '4', 'தண்ணீர்கள் அதை செழிக்கச் செய்தன, ஆழமான நீரூற்றுக்கள் அதை உயரமாக வளரச் செய்தன; அதன் அடிமரங்களைச் சுற்றி நீரோடைகள் பாய்ந்தன; தண்ணீர்கள் தம் வாய்க்கால்களை வெளிமரங்கள் யாவற்றிற்கும் பரவவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21235', '26', '31', '5', 'அதனால் அது, வெளியின் மரங்கள் எல்லாவற்றையும்விட, உயர்ந்து நின்றது: தண்ணீர் நிறைவாக இருந்தபடியால், அதன் கொப்புகள் அதிகரித்தன: அதன் கிளைகள் நீண்டு, படர்ந்து, வளர்ந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21236', '26', '31', '6', 'ஆகாயத்துப் பறவைகள் அனைத்தும் அதின் கிளைகளில் கூடுகட்டின; வெளியின் மிருகங்களெல்லாம் அதன் கிளைகளின்கீழ் குட்டிகளை ஈன்றன. பெரிதான பல நாடுகளும் அதன் நிழலில் குடியிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21237', '26', '31', '7', 'படர்ந்திருந்த அதன் கொப்புகளினால் அது அழகில் மாட்சிமையடைந்திருந்தது. ஏனெனில், அதன் வேர்கள் கீழிறங்கி நிறைவான தண்ணீருக்குள் சென்றிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21238', '26', '31', '8', 'இறைவனின் தோட்டத்தின் கேதுருக்கள்கூட அதற்கு இணையாய் இருக்கமுடியவில்லை. தேவதாரு மரங்களும் அதின் கிளைகளுக்குச் சமானமாயிருக்க முடியவில்லை. அர்மோன் மரங்களையும் அதன் கொப்புகளுக்கு இணைகூற இயலாது. இறைவனின் தோட்டத்து எந்த மரமும் அழகில் அதற்கு நிகராகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21239', '26', '31', '9', 'இறைவனின் தோட்டமான ஏதேனிலுள்ள எல்லா மரங்களும் அதன்மேல் பொறாமை கொள்ளத்தக்கதாக நிறைவான கொப்புகளால் அதை நான் அழகு செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21240', '26', '31', '10', '¶ “ ‘ஆகவே ஆண்டவராகிய யெகோவா கூறுவது இதுவே. அது உயரமாய் வளர்ந்து, தன் நுனியை செறிந்த தழைகளுக்கு மேலாய் உயர்த்தி, தன் உயர்வினிமித்தம் பெருமைகொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21241', '26', '31', '11', 'அதனால் அதன் கொடுமைகளுக்குத் தக்கபடி அதற்குச் செய்வதற்காக, பல நாடுகளை ஆள்பவனிடத்தில் நான் அதை ஒப்புக்கொடுத்தேன். அதை நான் அப்புறப்படுத்திவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21242', '26', '31', '12', 'அந்நிய தேசத்தார்களுள் மிகக் கொடிய தேசத்தார் அதை வெட்டி வீழ்த்தினார்கள். அதன் கொப்புகள் மலைகளிலும், எல்லா பள்ளத்தாக்குகளிலும் விழுந்தன. அதன் கிளைகள் முறிந்து, நாட்டின் எல்லா கணவாய்களிலும் விழுந்து கிடந்தன. பூமியின் எல்லா தேசத்தாரும் அதன் நிழலைவிட்டு வெளியேறி அதைவிட்டு அகன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21243', '26', '31', '13', 'விழுந்துகிடக்கிற மரத்தின்மேல் ஆகாயத்துப் பறவைகளெல்லாம் தங்கின. வெளியின் எல்லா மிருகங்களும் அதன் கொம்புகளின்மேல் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21244', '26', '31', '14', 'எனவே, இனிமேல் தண்ணீர் அருகே இருக்கும் வேறு எந்த மரமாவது, மேட்டிமையுடன் எழும்பாதிருக்கட்டும், செறிந்த தழைகளுக்கு மேலாகத் தங்கள் நுனிகளை உயர்த்தாதிருக்கட்டும். ஏராளமாய் தண்ணீர் பாய்ச்சப்படும் எந்தவொரு மரமும் அவ்வளவு உயரமாய் வளராதிருக்கட்டும். அவைகளெல்லாம் பூமியின் தாழ்விடங்களிலே, மனுமக்கள் நடுவே குழியில் இறங்குகிறவர்களோடு போகும்படியாக, சாவுக்கென்று நியமிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21245', '26', '31', '15', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. அது பாதாளத்துக்குக் கொண்டுவரப்பட்ட நாளிலே, நான் அதன் ஆழமான நீரூற்றுக்களை துக்கத்துடன் மூடினேன். அதன் நீரூற்றுக்களை நான் தடுத்தேன். அதன் நிறைவான நீர்நிலைகள் வற்றிப்போயின. அதினிமித்தம் நான் லெபனோனை இருளால் மூடினேன். வெளியின் மரங்களெல்லாம் பட்டுப்போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21246', '26', '31', '16', 'குழியில் இறங்குகிறவர்களோடு அதை நான் பாதாளத்திற்குக் கொண்டுவந்தபோது, அதனுடைய விழுகிற சத்தத்தைக் கேட்டு பல நாடுகளையும் நடுங்கும்படி செய்தேன். ஏதேனின் எல்லா மரங்களும், லெபனோனின் தரமானதும் சிறப்பானதுமான மரங்களும், நன்கு தண்ணீர் பாய்ச்சப்பட்டிருக்கின்ற எல்லா மரங்களும் பூமியின் கீழே ஆறுதலடைந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21247', '26', '31', '17', 'அதன் நிழலில் வாழ்ந்தவர்களும், பல நாடுகளின் நட்பு நாடுகளும், அதனோடுகூட பாதாளத்துக்குப்போய், அங்கேயே வாளினால் கொலைசெய்யப்பட்டவர்களோடு ஒன்றாய்ச் சேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21248', '26', '31', '18', '¶ “ ‘எகிப்தே! சிறப்பிலும் மாட்சிமையிலும் ஏதேனிலுள்ள எந்த மரம் உனக்கு இணையாகும்? எனினும், நீயும் ஏதேனின் மரங்களுடன் பூமிக்குக் கீழே கொண்டுவரப்படுவாய். வாளினால் கொல்லப்பட்டவர்களோடு, விருத்தசேதனமற்றோர் மத்தியில் நீ கிடப்பாய். “ ‘இவையே பார்வோனும் அவனுடைய எல்லா மக்கள் கூட்டங்களும்’ ” என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21249', '26', '32', '1', '¶ அரசன் யோயாக்கீன் சிறைப்பிடிக்கப்பட்ட பன்னிரண்டாம் வருடம், பன்னிரண்டாம் மாதம், முதலாம் நாளிலே யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21250', '26', '32', '2', '“நீ எகிப்தின் அரசனான பார்வோனைப் பற்றி ஒரு புலம்பலை எடுத்து அவனிடம் சொல்லுங்கள்: “ ‘பல நாடுகளின் மத்தியில் நீ ஒரு சிங்கத்தைப் போலிருக்கிறாய்! நீ கடல்களில் இருக்கும் ஒரு இராட்சதப் பாம்பைப்போல் இருக்கிறாய். நீரோடைகளை அங்குமிங்கும் அடித்து, கால்களால் தண்ணீரைக் கலக்கி, நீரோடைகளைச் சேறாக்குகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21251', '26', '32', '3', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. “ ‘ஒரு பெரும் மக்கள் கூட்டத்தைக்கொண்டு நான் என் வலையை உன்மேல் வீசுவேன். என்னுடைய வலையினால் அவர்கள் உன்னை மேலே இழுத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21252', '26', '32', '4', 'நான் உன்னைத் தரையிலே எறிந்து திறந்தவெளியில் உன்னை வீசிவிடுவேன். ஆகாயத்துப் பறவைகளையெல்லாம் உன்மீது தங்கச்செய்து, பூமியின் மிருகங்களெல்லாம் உன்னைத் தின்று திருப்தியுறச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21253', '26', '32', '5', 'நான் உன் சதையை மலைகளில் சிதறச்செய்து, பள்ளத்தாக்குகளை உன் மீதியான சதைகளால் நிரப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21254', '26', '32', '6', 'வழிந்தோடும் உன் இரத்தத்தால் மலைகள் வரைக்கும் நிலத்தையெல்லாம் ஈரமாக்குவேன். மலை இடுக்குகள் உன் சதையினால் நிரப்பப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21255', '26', '32', '7', 'நான் உன்னை அழிக்கும்போது, வானத்தை மூடி, அதன் நட்சத்திரங்களை இருளடையச் செய்வேன். சூரியனை மேகத்தால் மூடுவேன், சந்திரனும் தன் ஒளியைக் கொடாதிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21256', '26', '32', '8', 'உனக்கு மேலாக வானங்களில் ஒளிதரும் சுடர்களையெல்லாம் இருளடையச் செய்வேன். உன் நாட்டின்மீதும் நான் இருளை வரச்செய்வேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21257', '26', '32', '9', 'நாடுகளுக்கு மத்தியிலும் நீ அறியாத நாடுகள் மத்தியிலும் நான் அழிவை உன்மேல் கொண்டுவரும்போது, திரளான மக்களின் இருதயத்தைக் கலங்கப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21258', '26', '32', '10', 'உன்னைக் கண்டு அநேக மக்களைத் அதிர்ச்சியுறச் செய்வேன். அவர்களுடைய அரசர்களுக்கு முன்பாக என் வாளை நான் சுழற்றும்போது, அவர்கள் உன் நிமித்தம் பேரச்சத்தால் நடுங்குவார்கள். உனது விழுகையின் நாளில், அவர்கள் ஒவ்வொருவரும் அவரவர் உயிருக்காக ஒவ்வொரு வினாடியும் நடுங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21259', '26', '32', '11', '¶ “ ‘ஏனெனில் ஆண்டவராகிய யெகோவா கூறுவது இதுவே: “ ‘பாபிலோன் அரசனுடைய வாள் உனக்கு விரோதமாய் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21260', '26', '32', '12', 'நாடுகளுக்குள் மிகக் கொடிய வலியோரின் வாள்களினால், உன் மக்கள் கூட்டங்களை விழச்செய்வேன்; எகிப்தின் பெருமையை அவர்கள் ஒழியச்செய்வார்கள். அவளுடைய மக்கள் கூட்டங்களெல்லாம் அழிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21261', '26', '32', '13', 'நிறைவான நீர்நிலைகளருகில் இருக்கும் அவளுடைய மந்தைகளையெல்லாம் அழிப்பேன். அந்த நீர்நிலைகள் இனியொருபோதும் மனித காலினால் குழப்பப்படவோ, அல்லது மந்தைகளின் குழம்புகளால் சேறாக்கப்படவோ மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21262', '26', '32', '14', 'பின்பு நான் எகிப்தின் நீர்நிலைகளை அமைதலடையச் செய்து, அவளுடைய நீரூற்றுக்களை எண்ணெய்போல் வழிந்தோடச்செய்வேன் என, ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21263', '26', '32', '15', 'நான் எகிப்தைப் பாழாக்கி, நாட்டிலுள்ள அனைத்தையும் நீக்கி, அதை வெறுமையாக்கி, அங்கு வாழும் எல்லோரையும் அழிக்கும்போது, நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21264', '26', '32', '16', '¶ “அவர்கள் அவளுக்காகப் பாடும் புலம்பல் இதுவே. பல நாடுகளின் மகள்களும் அதைப் பாடுவார்கள். எகிப்திற்காகவும் அவளுடைய எல்லா மக்கள் கூட்டங்களுக்காகவும் அவர்கள் அதைப் பாடுவார்கள்” என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21265', '26', '32', '17', '¶ பன்னிரண்டாம் வருடம், முதலாம் மாதத்தின் பதினைந்தாம் நாளிலே யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21266', '26', '32', '18', '“மனுபுத்திரனே, நீ எகிப்தின் மக்கள் கூட்டங்களுக்காகப் புலம்பி, அவனையும் பலத்த நாடுகளின் மகள்களையும் குழியில் இறங்குகிறவர்களோடு பூமிக்குக் கீழே ஒப்படைத்துவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21267', '26', '32', '19', 'நீங்கள் மற்றவர்களைப் பார்க்கிலும் தயவு பெற்றவர்களோ? ‘கீழேபோய் விருத்தசேதனமற்றவர்கள் மத்தியில் கிடவுங்கள்’ என நீ அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21268', '26', '32', '20', 'வாளினால் கொல்லப்பட்டவர்களின் மத்தியில் அவர்கள் விழுவார்கள். வாள் உருவப்பட்டு விட்டது. அவளுடைய மக்கள் கூட்டங்கள் எல்லாவற்றோடும் அவள் வாரிக்கொள்ளப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21269', '26', '32', '21', 'வலிமையுள்ள தலைவர்கள் பாதாளத்தில் இருந்துகொண்டே எகிப்தையும் அவர்களுடைய நட்பு நாடுகளையும் பார்த்து, ‘அவர்கள் கீழே வந்துவிட்டார்கள். அவர்கள் வாளினால் கொல்லப்பட்ட விருத்தசேதனமற்றவர்களுடன் கிடக்கிறார்கள்’ என்று கூறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21270', '26', '32', '22', '¶ “அசீரியா தனது எல்லா இராணுவத்தோடும் அங்கே இருக்கிறது. வாளினால் மடிந்தோருடைய கல்லறைகளினால் அது சூழப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21271', '26', '32', '23', 'அவர்களுடைய கல்லறைகள் பாதாளத்தின் ஆழங்களில் இருக்கின்றன. அவளுடைய இராணுவம் அதன் கல்லறைகளைச் சுற்றிக் கிடக்கின்றது. வாழ்வோரின் நாட்டில் அச்சத்தைப் பரப்பிய அனைவருமே வாளினால் வெட்டப்பட்டு வீழ்ந்து கிடக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21272', '26', '32', '24', '¶ “ஏலாம் அங்கே இருக்கிறது. அவள் மக்கள் கூட்டங்கள் எல்லாமே அதன் கல்லறையைச் சுற்றி இருக்கின்றனர். அவர்கள் அனைவருமே, வாளினால் வெட்டப்பட்டு வீழ்ந்து கிடக்கிறார்கள். வாழ்வோரின் நாட்டில் திகிலைப் பரப்பிய அனைவருமே, விருத்தசேதனமற்றவர்களாய் பூமியின் தாழ்விடங்களில் இறங்கினார்கள். அவர்கள் குழியில் இறங்குகிறவர்களோடு தங்கள் அவமானத்தைச் சுமக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21273', '26', '32', '25', 'அவளுடைய மக்கள் கூட்டங்கள் அவளுடைய கல்லறைகளைச் சூழ்ந்துகிடக்க, வெட்டுண்டவர்களின் மத்தியில் அவளுக்கு ஒரு படுக்கை அமைக்கப்பட்டிருக்கிறது. அவர்கள் எல்லோருமே வாளினால் கொல்லப்பட்ட விருத்தசேதனமற்றவர்கள். வாழ்வோரின் நாட்டில் அவர்கள் திகிலைப் பரப்பியபடியால், குழியில் இறங்குகிறவர்களோடு தங்கள் அவமானத்தைச் சுமக்கிறார்கள். வெட்டுண்டவர்களின் நடுவில் அவர்கள் கிடத்தப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21274', '26', '32', '26', '¶ “மேசேக்கும், தூபாலும் அங்கே இருக்கிறார்கள். அவர்களுடைய மக்கள் கூட்டங்கள் எல்லாம் அவர்களுடைய கல்லறைகளைச் சுற்றிக்கிடக்கின்றார்கள். அவர்கள் அனைவரும் விருத்தசேதனமற்றவர்கள். அவர்கள் வாழ்வோரின் நாட்டில் அச்சத்தைப் பரப்பிய காரணத்தால் வாளினால் கொல்லப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21275', '26', '32', '27', 'விருத்தசேதனமற்ற விழுந்துபோன மற்ற இராணுவவீரர்களுடன், அவர்கள் கிடக்கவில்லையோ? இந்த இராணுவவீரர்கள் போராயுதங்களுடன் பாதாளத்தில் இறங்கியவர்களும், தங்கள் தலைகளின்கீழ் வாள்கள் வைக்கப்பட்டவர்களுமாய் இருந்தார்கள். அவர்களுடைய அச்சம் நாட்டை ஊடுருவிச் சென்றபோதிலும், அவர்களுடைய பாவத்தின் தண்டனை அவர்கள் எலும்பின் மேலேயே தங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21276', '26', '32', '28', '¶ “பார்வோனே, நீயும் நொறுங்குண்டு, வாளினால் கொலையுண்ட விருத்தசேதனமற்றவர்களின் மத்தியிலே கிடப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21277', '26', '32', '29', '¶ “ஏதோம் அங்கே இருக்கிறாள். அவளுடைய அரசர்களும், எல்லா இளவரசர்களும் அங்கே இருக்கிறார்கள். அதிகாரமுடையவர்களாய் இருந்தும், வாளினால் செத்தவர்களுடன் கிடத்தப்பட்டார்கள். அவர்கள் விருத்தசேதனம் இல்லாதவர்களோடும், குழியில் இறங்குகிறவர்களோடும் கிடக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21278', '26', '32', '30', '¶ “வடதிசை இளவரசர்கள் அனைவரும், எல்லாச் சீதோனியரும் அங்கே இருக்கிறார்கள். அவர்கள் அதிகாரமுடையவர்களாய் இருந்து, அச்சத்தை விளைவித்த போதிலும், கொலையுண்டவர்களோடு அவமானத்துடன் கீழே போனார்கள். வாளினால் வெட்டப்பட்ட விருத்தசேதனமற்றவர்களாகவே அவர்கள் கிடந்து, குழியில் இறங்குகிறவர்களோடு தங்கள் அவமானத்தைச் சுமக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21279', '26', '32', '31', '¶ “பார்வோனும் அவனுடைய இராணுவத்தினர் எல்லோரும் அவர்களைக் காண்பார்கள். அப்பொழுது பார்வோன் வாளினால் கொல்லப்பட்ட தன் மக்கள் கூட்டங்கள் எல்லோரின் நிமித்தமும் தேற்றப்படுவான் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21280', '26', '32', '32', 'வாழ்வோரின் நாட்டில் அச்சத்தைப் பரப்பும்படி நானே பார்வோனை ஏவினேன். ஆயினும், பார்வோனும் அவனுடைய எல்லா மக்கள் கூட்டங்களும், வாளினால் கொல்லப்பட்டவர்களோடு விருத்தசேதனமற்றோர் மத்தியிலே கிடத்தப்படுவார்கள், என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21281', '26', '33', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21282', '26', '33', '2', '“மனுபுத்திரனே, உன்னுடைய நாட்டு மக்களுடன் நீ பேசிச் சொல்லவேண்டியதாவது: ‘நான் ஒரு நாட்டுக்கு விரோதமாய் வாளைக் கொண்டுவரும்போது, நாட்டு மக்கள் தங்களுடைய எல்லைகளிலுள்ள ஒருவனைத் தெரிந்துகொண்டு, அவனைத் தம் காவற்காரனாக வைத்தபின்பு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21283', '26', '33', '3', 'அவன், நாட்டுக்கு விரோதமாக வரும் வாளைக்கண்டதும், எக்காளம் ஊதி, மக்களை எச்சரிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21284', '26', '33', '4', 'அப்பொழுது எவனாகிலும் அந்த எக்காளத் சத்தத்தைக் கேட்டும் எச்சரிக்கையாக இல்லாமல் இருந்தால், வாள் வந்து அவன் உயிரைப் பறித்துவிடும். அவனுடைய இரத்தப்பழி அவன் தலையின்மீதே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21285', '26', '33', '5', 'எக்காளத் தொனியைக் கேட்டும் அவன் எச்சரிப்பை ஏற்கவில்லை, ஆகையால் அவனுடைய இரத்தப்பழி அவன் தலையின்மீதே இருக்கும். எச்சரிப்பை அவன் ஏற்றிருப்பின் அவன் தன்னைத்தானே பாதுகாத்திருந்திருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21286', '26', '33', '6', 'ஆனால், வாள் வருகிறதைக் காவலாளி கண்டும், மக்களை எச்சரிப்பதற்காக எக்காளத்தை ஊதாமலிருந்தால், வாள் வந்து அவர்களில் ஒருவனுடைய உயிரைப் பறிக்குமாயின், அந்த மனிதன் தன் பாவத்தினிமித்தமே அழிக்கப்படுவான். ஆனால் நான் அவனுடைய இரத்தப்பழிக்கு அக்காவலாளியிடம் கணக்குக்கேட்பேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21287', '26', '33', '7', '¶ “மனுபுத்திரனே, நான் உன்னை இஸ்ரயேல் வீட்டாருக்குக் காவலாளியாக நியமித்திருக்கிறேன். ஆதலால் நீ, நான் சொல்லும் வார்த்தைகளைக் கேட்டு, அவர்களுக்கு எனது எச்சரிப்பைக் கொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21288', '26', '33', '8', 'நான் கொடியவன் ஒருவனிடம், ‘கொடியவனே, நீ நிச்சயமாய் சாவாய்’ என கூறும்போது, அக்கொடியவன் தன் வழிகளை விட்டுத் திரும்பும்படி நீ அவனிடம் பேசாமற்போனால், அந்தக் கொடியவன் தன் பாவத்திலே மரிப்பான். அவனுடைய இரத்தப்பழிக்கு உன்னிடமே நான் கணக்குக்கேட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21289', '26', '33', '9', 'ஆயினும், அக்கொடியவன் தன் வழிகளை விட்டுத் திரும்பும்படி நீ எச்சரித்தும், அதை அவன் ஏற்காவிட்டால், அவன் தன் பாவத்தின் நிமித்தமே மரிப்பான். நீயோ உன்னைக் காத்துக்கொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21290', '26', '33', '10', '¶ “மனுபுத்திரனே, நீ இஸ்ரயேல் குடும்பத்தாருக்கு சொல்லவேண்டியதாவது: ‘ “நீங்கள் எங்கள் குற்றங்களும் பாவங்களும் எங்களுக்குப் பாரமாயின. அவைகளாலே நாங்கள் அழிந்து கொண்டிருக்கிறோமே! அப்படியானால் நாங்கள் வாழ்வது எப்படி? என சொல்லிக்கொண்டிருக்கிறீர்களே?” ’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21291', '26', '33', '11', 'ஆனால் ஆண்டவராகிய யெகோவா சொல்கிறதாவது, ‘நான் வாழ்வது நிச்சயம்போலவே, கொடியவர்களின் மரணத்தில் நான் மகிழ்வதில்லை; அவர்கள் தங்கள் வழிகளை விட்டுத் திரும்பி வாழ்வதையே விரும்புகிறேன் என்பதும் நிச்சயம். திரும்புங்கள், உங்கள் தீயவழிகளைவிட்டுத் திரும்புங்கள்; இஸ்ரயேல் குடும்பத்தாரே! நீங்கள் ஏன் சாகவேண்டும்?’ என்கிறார் என்று அவர்களுக்குச் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21292', '26', '33', '12', '¶ “ஆதலால் மனுபுத்திரனே, உனது நாட்டு மக்களிடம் நீ சொல்லவேண்டியதாவது: ‘நீதியானவன் கீழ்ப்படியாதபோது, அவனுடைய நீதி அவனைக் காப்பாற்றமாட்டாது. கொடியவன் தன் கொடிய வழிகளிலிருந்து திரும்பும்போது, அவனுடைய கொடுமை அவன் வீழ்ச்சியடைவதற்குக் காரணமாயிருக்கவும் மாட்டாது. நீதியானவன் பாவம் செய்வானாயின் அவனுடைய முந்திய நீதியினிமித்தம் அவன் வாழ்வதற்கு அனுமதிக்கப்படமாட்டான்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21293', '26', '33', '13', 'ஆனால் நீதிமான் ஒருவன் நிச்சயமாக வாழ்வான் என நான் கூறியிருக்க, அவன் தன் நீதியிலே நம்பிக்கை வைத்து, தீமைகளைச் செய்வானேயாகில் அவன் முன்செய்த நீதியான காரியங்கள் எதுவுமே நினைக்கப்படுவதில்லை. அவன் தான் செய்த தீமையினிமித்தம் மரிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21294', '26', '33', '14', 'மேலும் நான் ஒரு கொடியவனிடம், ‘நிச்சயமாக நீ சாவாய்’ எனச் சொல்லியிருக்க, அவன் தன் பாவத்திலிருந்து திரும்பி, நீதியும் சரியானதையும் செய்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21295', '26', '33', '15', 'அவன் கொடுத்த கடனுக்காகப் பெற்றுக்கொண்ட அடைமானத்தையும் மீளக்கொடுத்து, தான் திருடியவற்றையும் திருப்பிக் கொடுத்து, வாழ்வு கொடுக்கும் விதிமுறைகளைப் பின்பற்றி, தீமைசெய்யாது விடுவானாயின், நிச்சயமாக அவன் வாழ்வான். அவன் சாகமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21296', '26', '33', '16', 'அவன் செய்த பாவங்கள் எதுவுமே அவனுக்கு விரோதமாக நினைக்கப்படுவதில்லை. அவன் நீதியும் சரியானதையும் செய்தானே. நிச்சயமாக அவன் வாழ்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21297', '26', '33', '17', '¶ “ஆயினும், உன் நாட்டு மனிதர், ‘யெகோவாவின் வழி நீதியானதல்ல’ என்கிறார்கள். ஆனால் அவர்களின் வழிதான் நீதியற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21298', '26', '33', '18', 'நீதியான ஒருவன் தன் நீதியிலிருந்து திரும்பி தீமைகளைச் செய்வானாகில், அதற்காக அவன் மரிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21299', '26', '33', '19', 'கொடியவனொருவன் தன் கொடுமையிலிருந்து விலகி, நீதியும் நியாயமுமானவற்றைச் செய்வானாயின், அப்படிச் செய்வதன் நிமித்தம் அவன் வாழ்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21300', '26', '33', '20', 'ஆனாலும், இஸ்ரயேல் குடும்பத்தாரே, ‘நீங்கள் யெகோவாவின் வழி நீதியானதல்ல’ என்கிறீர்கள். உங்களில் ஒவ்வொருவனையும் அவனவன் வழிகளின்படியே நியாயந்தீர்பேன் என்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21301', '26', '33', '21', '¶ நாங்கள் நாடுகடத்தப்பட்ட பன்னிரண்டாம் வருடம், பத்தாம் மாதம், ஐந்தாம் நாள் எருசலேமிலிருந்து தப்பி வந்த மனிதன் ஒருவன் என்னிடம் வந்து, “நகரம் வீழ்ந்தது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21302', '26', '33', '22', 'அந்த மனிதன் வருவதற்கு முந்திய நாள் சாயங்காலம் யெகோவாவின் கரம் என்மேல் வந்தது. காலையில் அம்மனிதன் என்னிடம் வருமுன் அவர் என் வாயைத் திறந்தார். என் வாய் திறக்கப்பட்டிருந்தபடியினால் நான் மவுனமாயிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21303', '26', '33', '23', '¶ அப்பொழுது யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21304', '26', '33', '24', '“மனுபுத்திரனே, இஸ்ரயேல் நாட்டில் அழிவு ஏற்பட்ட நகரங்களில் எஞ்சி வாழும் மக்கள், ‘ஆபிரகாம் ஒரே ஒரு மனிதனாக இருந்தும் முழு நாட்டையும் உரிமையாக்கிக் கொண்டானே; நாங்களோ அநேகராய் இருக்கிறோம். நிச்சயமாக இப்பொழுது நாடு எங்களுக்கு உரிமையாகக் கொடுக்கப்பட்டிருக்கிறதல்லவா’ என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21305', '26', '33', '25', 'ஆகவே, நீ அவர்களிடம் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நீங்கள் இறைச்சியை இரத்தத்தோடு சாப்பிடுவதுடன், விக்கிரகங்களை நம்பி இரத்தமும் சிந்துகிறீர்கள். அப்படியிருக்க நாடு உங்களது உரிமையாகலாமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21306', '26', '33', '26', 'நீங்கள் உங்கள் வாளிலே நம்பிக்கை வைக்கிறீர்கள். வெறுக்கத்தக்க காரியங்களையும் செய்கிறீர்கள். மேலும் நீங்கள் ஒவ்வொருவரும் தன் அயலான் மனைவியைக் கறைப்படுத்துகிறீர்கள். அப்படியிருக்க நீங்கள் தேசத்தைச் சொந்தமாக்கிக்கொள்வீர்களோ?’ என்று யெகோவாகிய ஆண்டவர் சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21307', '26', '33', '27', '¶ “இதையும் அவர்களிடம் சொல். ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே, நான் வாழ்வது நிச்சயம்போல, அழிவு ஏற்பட்ட நகரங்களில் விடப்பட்டவர்கள் வாளினால் சாவார்கள். நாட்டில் வெளியிடங்களில் இருப்பவர்களைக் காட்டு மிருகங்களுக்கு விழுங்கும்படி கொடுப்பேன். பலத்த கோட்டைகளிலும் குகைகளிலும் மறைந்திருப்போர் கொள்ளைநோயினால் சாவார்கள் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21308', '26', '33', '28', 'நான் நாட்டைப் பாழாக்குவேன். அப்பொழுது அதன் பெருமையான பலம் ஒரு முடிவுக்கு வரும். அப்பொழுது அதன் வழியால் ஒருவனும் கடக்கமுடியாதபடி இஸ்ரயேலின் மலைகள் பாழாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21309', '26', '33', '29', 'அவர்கள் செய்த வெறுக்கத்தக்க காரியங்களினிமித்தம் நான் நாட்டைப் பாழடையச்செய்யும்போது, நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21310', '26', '33', '30', '¶ “மனுபுத்திரனே, உன்னைக் குறித்தோ உன் நாட்டு மக்கள், சுவரோரங்களிலும், வீட்டு வாசல்களிலும் ஒன்றுகூடி ‘யெகோவாவிடமிருந்து வந்த வார்த்தையாம்; வந்து கேளுங்கள்’ என்பதாக ஒருவருக்கொருவர் கேலியாகச் சொல்லிக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21311', '26', '33', '31', 'என் மக்கள் வழக்கமாய்ச் செய்வதுபோலவே, உன் வார்த்தைகளைக் கேட்பதற்காக உன்னிடம் வந்து உனக்குமுன் இருக்கின்றார்கள். ஆயினும், அவர்கள் அவைகளின்படி நடப்பதில்லை. அவர்கள் தங்கள் வாயினால் தங்கள் பக்தியை வெளிப்படுத்துகிறார்கள். ஆனால் அவர்களுடைய இருதயங்களோ நீதியற்ற ஆதாயத்தில் பேராசைகொள்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21312', '26', '33', '32', 'உண்மையாய் நீயோ அவர்களுக்கு, இனிய குரலுடன் காதல் பாடல்ளைப் பாடி, இசைக் கருவிகளையும் நன்றாய் வாசித்து, அவர்களை மகிழ்விக்கும் ஒருவன்போல் மட்டுமே காணப்படுகிறாய். அவர்கள் உன் வார்த்தைகளைக் கேட்கிறார்கள். ஆனால் அவைகளின்படி நடப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21313', '26', '33', '33', '¶ “ஆனாலும் இவைகளெல்லாம் உண்மையாகும்போது, அவை நிச்சயமாகவே வரும். அப்பொழுது அவர்கள், இறைவாக்கினன் ஒருவன் தங்கள் மத்தியில் இருந்தான் என்று அறிந்துகொள்வார்கள் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21314', '26', '34', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21315', '26', '34', '2', '“மனுபுத்திரனே, இஸ்ரயேலின் மேய்ப்பர்களுக்கு விரோதமாக இறைவாக்கு உரை; நீ இறைவாக்குரைத்து அவர்களுக்குச் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: தங்களைக்குறித்து மட்டுமே கவனம் எடுக்கும் இஸ்ரயேலின் மேய்ப்பர்களுக்கு ஐயோ கேடு, மேய்ப்பர்கள் மந்தையில் கவனம் எடுக்க வேண்டுமல்லவோ? ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21316', '26', '34', '3', 'நீங்கள் தயிரைச் சாப்பிட்டுக் கம்பளி உடைகளை உடுத்தி, சிறந்த மிருகங்களையும் அடித்துச் சாப்பிடுகிறீர்கள். ஆனால், மந்தையையோ நீங்கள் கவனிக்காது இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21317', '26', '34', '4', 'நீங்கள் பெலவீனமானவைகளைப் பெலப்படுத்தவில்லை. நோயுள்ளவைகளைச் சுகப்படுத்தவுமில்லை. காயமுற்றவைகளுக்குக் கட்டுப்போடவுமில்லை. நீங்கள் வழிவிலகிப் போனவைகளைத் திருப்பிக்கொண்டு வரவில்லை. காணாமற்போனவற்றைத் தேடிப்போகவுமில்லை. அவைகளைக் கடுமையாகவும், கொடுமையாகவும் நடத்தினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21318', '26', '34', '5', 'மேய்ப்பன் அங்கு இல்லாதபடியால் அவை சிதறிப்போயின. அவை சிதறியபோது காட்டு மிருகங்களுக்கெல்லாம் உணவாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21319', '26', '34', '6', 'எனது செம்மறியாடுகள் எல்லா மலைகளிலும், ஒவ்வொரு உயர்ந்த குன்றுகளிலும் அலைந்து திரிந்தன. அவை பூமியின்மீதெங்கும் சிதறிப்போயின. அவைகளைத் தேடுவதற்கோ கவனிப்பதற்கோ ஒருவருமே இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21320', '26', '34', '7', '¶ “ ‘ஆகவே மேய்ப்பர்களே, நீங்கள் யெகோவாவின் வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21321', '26', '34', '8', 'நான் வாழ்வது நிச்சயம்போலவே, என் மந்தைக்கு மேய்ப்பனொருவன் இல்லாத காரணத்தால் அவை களவாடப்பட்டன. அவை காட்டு மிருகங்களுக்கெல்லாம் உணவாயின. என் மேய்ப்பர்கள் என் மந்தையைத் தேடாமல் என் மந்தையைப் பார்க்கிலும் தங்களையே கவனிக்கிறார்கள் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21322', '26', '34', '9', 'ஆகவே மேய்ப்பர்களே, யெகோவாவினுடைய வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21323', '26', '34', '10', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நான் மேய்ப்பர்களுக்கு விரோதமாயிருக்கிறேன். என் மந்தைக்கு அவர்களே கணக்குக் கொடுக்கவேண்டும். நான் அவர்களை மந்தை மேய்ப்பதினின்றும் விலக்கிவிடுவேன். மேய்ப்பர்கள் இனியொருபோதும் என் மந்தையைத் தங்களுக்கு உணவாக்க மாட்டார்கள். நான் அவர்கள் வாயினின்று என் மந்தையைத் தப்புவிப்பேன். அவை இனியொருபோதும் அவர்களுக்கு உணவாயிருக்கப் போவதில்லை என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21324', '26', '34', '11', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நான், நானே எனது செம்மறியாடுகளைத் தேடி அவைகளைப் பராமரிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21325', '26', '34', '12', 'ஒரு மேய்ப்பன் சிதறடிக்கப்பட்ட தன் மந்தைகளோடு இருக்கும்போது அவைகளைப் பராமரிப்பதைப்போலவே, என் செம்மறியாடுகளை நான் பராமரிப்பேன். மப்பும் மந்தாரமுமான நாளிலே, அவைகளைச் சிதறிப்போயிருந்த எல்லா இடங்களிலுமிருந்து நான் கூட்டிச்சேர்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21326', '26', '34', '13', 'நான் அவைகளைப் பல நாடுகளிலும் நாடுகளிலுமிருந்து கூட்டிச்சேர்த்து, அவைகளுடைய சொந்த நாட்டிற்கே கொண்டுவருவேன். இஸ்ரயேலின் மலைகளின்மீதும், பள்ளத்தாக்குகளிலும் நாட்டின் எல்லா குடியிருப்புகளிலும் நான் அவைகளை மேய்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21327', '26', '34', '14', 'நல்ல பசும் புற்தரைகளிலே நான் அவைகளைப் பராமரிப்பேன். இஸ்ரயேல் மலை உச்சிகள் அவைகளின் மேய்ச்சல் நிலங்களாயிருக்கும். அங்கே நல்ல மேய்ச்சல் நிலத்தில் அவை படுத்துக்கொள்ளும். இஸ்ரயேல் மலைகளின் செழிப்பான பசும்புற்தரையில் அவை மேயும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21328', '26', '34', '15', 'என் செம்மறியாடுகளை நானே பராமரித்து அவைகளை இளைப்பாறச் செய்வேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21329', '26', '34', '16', 'தொலைந்து போனவற்றை நான் தேடி, வழிதப்பிப்போனவற்றைத் திருப்பிக் கொண்டுவருவேன். காயம்பட்டவற்றை நான் கட்டி, பெலவீனமானதைப் பெலப்படுத்துவேன். ஆனால் கொழுத்ததையும் பெலமுள்ளதையும் நான் அழித்துப்போடுவேன். நான் நீதியின்படியே மந்தையை மேய்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21330', '26', '34', '17', '¶ “ ‘என் மந்தையே, ஆண்டவராகிய யெகோவா உன்னைக்குறித்து கூறுவது இதுவே: நான் செம்மறியாட்டுக்கும் செம்மறியாட்டுக்கும் இடையே நியாயந்தீர்பேன். செம்மறியாட்டுக் கடாக்களுக்கும் வெள்ளாட்டுக் கடாக்களுக்கும் இடையில் நான் நியாயந்தீர்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21331', '26', '34', '18', 'செம்மறியாட்டுக் கடாக்களே! வெள்ளாட்டுக் கடாக்களே! நல்ல பசும்புற்தரையில் நீங்கள் மேய்வது போதாதோ? மீதியான பசுந்தரையை உங்கள் கால்களால் மிதித்துப்போட வேண்டுமோ? தெளிந்த தண்ணீரைக் குடிப்பது உங்களுக்குப் போதாதோ? மீதியானவற்றை உங்கள் கால்களினால் கலக்கிச் சேறாக்க வேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21332', '26', '34', '19', 'என் மந்தை, நீங்கள் மிதித்துப்போட்டவற்றில் தின்று, உங்கள் கால்களினால் கலக்கியவற்றைக் குடிக்க வேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21333', '26', '34', '20', '¶ “ ‘ஆகையால் ஆண்டவராகிய யெகோவா அவர்களுக்கு கூறுவது இதுவே. இதோ பார்! கொழுத்த செம்மறியாடுகளுக்கும் மெலிந்த செம்மறியாடுகளுக்குமிடையில் நானே தீர்ப்பு வழங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21334', '26', '34', '21', 'ஏனெனில் கொழுத்த செம்மறியாடுகளே, நீங்கள் பலவீனமான செம்மறியாடுகளையெல்லாம் உங்கள் கொம்புகளினால் முட்டி, தோளினாலும் விலாவினாலும் இடித்துத் தள்ளி, அவைகளைத் துரத்திவிட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21335', '26', '34', '22', 'ஆகவே நான் என் மந்தையைக் காப்பேன். அவை இனியொருபோதும் கொள்ளையாக மாட்டாது. செம்மறியாட்டுக்கும், செம்மறியாட்டுக்கும் இடையில் நான் தீர்ப்பு வழங்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21336', '26', '34', '23', 'நான் என் அடியவனாகிய தாவீதை அவைகளின் ஒரே மேய்ப்பனாக ஏற்படுத்துவேன். அவன் அவைகளைப் பராமரிப்பான். அவன் அவைகளைப் பராமரித்து, அவைகளின் மேய்ப்பனாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21337', '26', '34', '24', 'யெகோவாவாகிய நானே அவைகளின் இறைவனாயிருப்பேன். என் அடியவனாகிய தாவீது அவைகளின் மத்தியில் இளவரசனாயிருப்பான். யெகோவாவாகிய நானே இதைக் கூறினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21338', '26', '34', '25', '¶ “ ‘நான் என் மக்களோடு ஒரு சமாதான உடன்படிக்கை செய்து, காட்டு மிருகங்களை நாட்டிலிருந்து துரத்திவிடுவேன். அப்பொழுது அவர்கள் பாலைவனத்தில் வாழ்ந்தும் காடுகளில் உறங்கியும் பாதுகாப்பாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21339', '26', '34', '26', 'அவர்களையும், என் மலையின் சுற்றுப்புறங்களிலுள்ள இடங்களையும் நான் ஆசீர்வதிப்பேன். நான் பருவகாலத்தில் மழையைப் பொழியச்செய்வேன். அது செழிக்கப்பண்ணும் ஆசீர்வாதமான மழையாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21340', '26', '34', '27', 'வெளியின் மரங்கள் தங்கள் பழங்களைக் கொடுக்கும். பூமி தன் விளைச்சலைக் கொடுக்கும். மக்கள் தங்கள் நாட்டில் பாதுகாப்பாக இருப்பார்கள். அவர்களுடைய நுகத்தடிகளை நான் முறித்து, அடிமைப்படுத்தினவர்களின் கைகளிலிருந்து அவர்களை விடுவிப்பேன். அப்பொழுது நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21341', '26', '34', '28', 'அவர்கள் இனியொருபோதும் நாடுகளால் கொள்ளையிடப்படவும் மாட்டார்கள். காட்டு மிருகங்கள் அவர்களை விழுங்குவதுமில்லை. அவர்கள் பாதுகாப்பாக வாழ்வார்கள். அவர்களை ஒருவனும் பயமுறுத்துவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21342', '26', '34', '29', 'பயிருக்குப் பேர்பெற்ற ஒரு நிலத்தை நான் அவர்களுக்கு அளிப்பேன். அவர்கள் இனியொருபோதும் நாட்டில் வரும் பஞ்சத்துக்கு இரையாவதில்லை. தேசத்தாரின் கேலிக்கும் ஆளாவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21343', '26', '34', '30', 'அப்பொழுது இறைவனும் கர்த்தருமாகிய நான் அவர்களோடிருக்கிறேன் என்றும், இஸ்ரயேல் குடும்பமாகிய அவர்கள் என் மக்கள் என்றும் அவர்கள் அறிந்துகொள்வார்கள் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21344', '26', '34', '31', 'என் செம்மறியாடுகளே, என் மேய்ச்சலின் செம்மறியாடுகளே, நீங்கள் என் மக்கள். நானே உங்கள் இறைவன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார் என்று சொல் என்றார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21345', '26', '35', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21346', '26', '35', '2', '“மனுபுத்திரனே, நீ சேயீர்மலைக்கு எதிராக உன் முகத்தைத் திருப்பி அதற்கு விரோதமாக இறைவாக்கு சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21347', '26', '35', '3', 'நீ சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. சேயீர்மலையே! நான் உனக்கு விரோதமாயிருக்கிறேன். நான் உனக்கு விரோதமாய் எனது கரத்தை நீட்டி, உன்னைப் பாழாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21348', '26', '35', '4', 'நான் உனது பட்டணங்களை இடிந்துபோகப்பண்ணுவேன். நீ பாழாக்கிவிடப்படுவாய். அப்பொழுது நானே யெகோவா என்பதை நீ அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21349', '26', '35', '5', '¶ “ ‘இஸ்ரயேலின் தண்டனை உச்சமடைந்து, அவர்கள் துன்பத்திலிருந்த வேளையில் நீ பழைய பகைமையை நினைவில் வைத்திருந்தபடியினால், அவர்களை வாளுக்கு இரையாக்கினாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21350', '26', '35', '6', 'ஆகையால் நான் வாழ்வது நிச்சயம்போலவே, உன்னை நான் இரத்தம் சிந்துதலுக்கு ஒப்புக்கொடுப்பேன். அது உன்னைத் தொடரும். இரத்தம் சிந்துதலை நீ வெறுக்காதபடியால், இரத்தம் சிந்துதல் உன்னைத் தொடரவே செய்யும் என்பதும் நிச்சயம் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21351', '26', '35', '7', 'சேயீர்மலையைப் பாழாக்கி, போவோரையும் வருவோரையும் அதிலிருந்து அகற்றிவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21352', '26', '35', '8', 'நான் உன் மலைகளைக் கொலையுண்டோரால் நிரப்புவேன். வாளினால் கொல்லப்பட்டோர் உனது குன்றுகளிலும், பள்ளத்தாக்குகளிலும் உன் சகல கணவாய்களிலும் விழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21353', '26', '35', '9', 'நான் உன்னை என்றென்றும் பாழாயிருக்கும்படி செய்வேன். உனது பட்டணங்கள் குடியேற்றப்படுவதில்லை; அப்பொழுது நானே யெகோவா என்பதை நீ அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21354', '26', '35', '10', '¶ “ ‘யெகோவாவாகிய நான் அங்கு இருப்பினும், “இஸ்ரயேல் யூதா ஆகிய இவ்விரு நாடுகளும், அவைகளின் நாடுகளும் எங்களுடையதாகும்; அவைகளை நாம் உடைமையாக்கிக்கொள்வோம்” என்றும் நீ சொன்னாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21355', '26', '35', '11', 'ஆதலால் ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நான் வாழ்வது நிச்சயம்போலவே, நீ அவர்களில்கொண்ட வெறுப்பினால் காட்டிய கோபத்திற்கும் எரிச்சலுக்கும் ஏற்றவாறு நான் உன்னை நடத்துவேன். நான் உனக்குத் தீர்ப்பிடும்போது, அவர்கள் மத்தியில் என்னை அறிந்துகொள்ளச் செய்வேன் என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21356', '26', '35', '12', 'அப்பொழுது இஸ்ரயேலின் மலைகளுக்கு விரோதமாக நீ சொன்ன இழிவான காரியங்களையெல்லாம் யெகோவாவாகிய நான் கேட்டேன் என்பதை நீ அறிந்துகொள்வாய். “அவை பாழாக்கப்பட்டு எங்களுக்கு இரையாகக் கொடுக்கப்பட்டது” என்று நீ சொன்னாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21357', '26', '35', '13', 'நீ எனக்கு விரோதமாய் பெருமைபாராட்டி, அடக்கமின்றி எனக்கு விரோதமாய்ப் பேசினாய். அதை நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21358', '26', '35', '14', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே. பூமி முழுவதுமே மகிழ்ந்து கொண்டிருக்கையில் நான் உன்னைப் பாழாகும்படி செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21359', '26', '35', '15', 'ஏனெனில், இஸ்ரயேலின் உரிமைச்சொத்து பாழாகியபோது நீ மகிழ்ந்தாயே. அவ்வாறே நானும் உனக்குச் செய்வேன். நீ பாழாக்கப்படுவாய். சேயீர்மலையே, நீயும் முழு ஏதோமும் பாழாக்கப்படுவீர்கள். அப்பொழுது நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள் என்று சொல் என்றார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21360', '26', '36', '1', '¶ “மனுபுத்திரனே, நீ இஸ்ரயேல் மலைகளுக்கு இறைவாக்கு உரைத்துச் சொல்லவேண்டியதாவது, ‘இஸ்ரயேலின் மலைகளே! யெகோவாவின் வார்த்தையைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21361', '26', '36', '2', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே. “ஆகா, முற்காலத்து உயர்ந்த மலைகள் எங்கள் உடைமைகளாயிற்றே என்று பகைவர்கள் உங்களைப் பார்த்துச் சொன்னார்களல்லவோ?” ’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21362', '26', '36', '3', 'ஆகவே மனுபுத்திரனே நீ இஸ்ரயேல் மலைகளுக்கு இறைவாக்கு உரைத்துச் சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. உங்கள் பகைவர்கள் உங்களைக் கொள்ளையடித்து, ஒவ்வொரு திசைகளிலுமிருந்து உங்களைப் பின்தொடர்ந்து துரத்தியபடியால், நீங்கள் மற்ற நாடுகளின் உடைமையாகி, மக்களின் தீங்கான பேச்சுக்கும் அவதூறுக்கும் ஆளானீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21363', '26', '36', '4', 'ஆகையால் இஸ்ரயேலின் மலைகளே, ஆண்டவராகிய யெகோவாவின் வார்த்தையைக் கேளுங்கள். மலைகள், குன்றுகள், கணவாய்கள், பள்ளத்தாக்குகள், இடிபாடுகள் ஆகியவற்றிற்கும் உங்களைச் சுற்றிலும் இருக்கிற நாடுகளால் கொள்ளையடிக்கப்பட்டு, கேலிக்கிடமாக்கப்பட்ட, பட்டணங்களுக்கும் ஆண்டவராகிய யெகோவா கூறுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21364', '26', '36', '5', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நான் என் பற்றியெரியும் வைராக்கியத்தில் மீதியான நாடுகளுக்கும், முழு ஏதோமுக்கும் விரோதமாகப் பேசினேன். ஏனெனில், என் நாட்டிலுள்ள மேய்ச்சல் நிலங்களைக் கொள்ளையிடுவதற்காக அவர்கள் மகிழ்வோடும், கர்வத்தோடும் என் நாட்டைத் தங்கள் உரிமையாக்கிக்கொண்டார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21365', '26', '36', '6', 'ஆகவே நீ இஸ்ரயேல் நாட்டைக்குறித்து இறைவாக்குரைத்து, மலைகளுக்கும், குன்றுகளுக்கும், ஆறுகளுக்கும், பள்ளத்தாக்குகளுக்கும் சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நீங்கள் பிறநாட்டினரின் அவமானத்தைச் சுமந்தபடியினால், நான் எனது வைராக்கியத்தினாலும், கடுங்கோபத்தினாலும் பேசுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21366', '26', '36', '7', 'ஆகவே, ஆண்டவராகிய யெகோவா கூறுவது இதுவே: உண்மையாகவே உங்களைச் சுற்றிலும் இருக்கும் பல நாடுகளும் தங்களுடைய அவமானத்தை நிச்சயமாய் சுமப்பார்கள் என நான் என் உயர்த்திய கரத்தால் ஆணையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21367', '26', '36', '8', '¶ “ ‘ஆனால், இஸ்ரயேலின் மலைகளே, நீங்களோ என் மக்களாகிய இஸ்ரயேலருக்குக் கிளைகளைப் பரப்பி, பழங்களையும் விளைவிப்பீர்கள். ஏனெனில் அவர்கள் சீக்கிரமாக வீடுதிரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21368', '26', '36', '9', 'பாருங்கள்! நான் உங்களில் அக்கறைகொண்டுள்ளேன். நான் உங்களுக்கு உதவிசெய்ய வருவேன். உங்கள் நிலங்களும் உழப்பட்டு விதைக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21369', '26', '36', '10', 'மேலும் நான் உங்களிலுள்ள மக்களையும், முழு இஸ்ரயேல் குடும்பத்தாரையும் ஏராளமாகப் பெருகப்பண்ணுவேன். நகரங்கள் குடியிருப்பாகும். இடிபாடுகள் மீண்டும் கட்டப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21370', '26', '36', '11', 'உங்களிலுள்ள மனிதர்களையும், மிருகங்களையும் எண்ணிக்கையில் பெருகப்பண்ணுவேன். அவர்கள் விருத்தியுள்ளவர்களாய்ப் பெருகுவார்கள். மிருகங்களும் பெருகும். முன்பு இருந்ததுபோலவே மக்களை உங்களில் குடியிருக்கப்பண்ணி, உங்களை முந்தின சிறப்பைவிட செழிப்புள்ளவர்களாக்குவேன். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21371', '26', '36', '12', 'மக்களை, என் மக்களாகிய இஸ்ரயேலரை உங்கள் மேலாக நடக்கும்படி செய்வேன். அவர்கள் உங்களை உரிமையாக்கிக்கொள்வார்கள். நீங்கள் அவர்களின் உரிமைச் சொத்தாவீர்கள். இனியொருபோதும் நீங்கள் அவர்களைப் பிள்ளையற்றவர்களாக்க மாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21372', '26', '36', '13', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: இஸ்ரயேல் நாடு தனது சொந்த மனிதரை விழுங்கி, “தன் நாட்டைப் பிள்ளையற்றதாக்குகிறது என்பதாக மக்கள் உங்களைக் குறித்துச் சொல்கிறார்கள்”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21373', '26', '36', '14', 'ஆகையால் இனிமேல் நீங்கள் மனிதரை விழுங்கவோ அல்லது உங்கள் நாட்டைப் பிள்ளையற்றதாக்கவோ மாட்டீர்கள் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21374', '26', '36', '15', 'நான் உங்களை இனிமேல் நாடுகளின் பழிச்சொல்லைக் கேட்கச்செய்யமாட்டேன். மக்கள் கூட்டங்களின் ஏளனத்தால் இனி நீங்கள் வேதனையடைவதுமில்லை. அல்லது உங்கள் நாட்டை நான் விழப்பண்ணப்போவதுமில்லை என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21375', '26', '36', '16', '¶ மீண்டும் யெகோவாவினுடைய வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21376', '26', '36', '17', '“மனுபுத்திரனே, இஸ்ரயேல் மக்கள் தம் சொந்த நாட்டில் வாழும்போது, அவர்கள் அதைத் தங்கள் நடத்தைகளினாலும், செயல்களினாலும் அசுத்தப்படுத்தினார்கள். எனது பார்வையில் அவர்களின் நடத்தை பெண்ணின் மாத விலக்குபோல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21377', '26', '36', '18', 'அவர்கள் தங்கள் நாட்டில் இரத்தம் சிந்தியதாலும், நாட்டைத் தங்கள் விக்கிரகங்களால் அசுத்தப்படுத்தியதாலும், நான் என் கோபத்தை அவர்கள்மேல் ஊற்றினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21378', '26', '36', '19', 'நான் அவர்களை நாடுகளுக்குள்ளும் சிதறப்பண்ணினேன். அவர்கள் தேசங்களுக்கிடையே கலைந்துபோனார்கள். அவர்கள் நடத்தைகளுக்கும், செயல்களுக்கும் தக்கதாக நான் அவர்களை நியாயந்தீர்த்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21379', '26', '36', '20', 'நாடுகளின் மத்தியில் அவர்கள் எங்கெங்கு சென்றார்களோ, அங்கெல்லாம் என் பரிசுத்த பெயரை அசுத்தப்படுத்தினார்கள். ஏனெனில் ‘இவர்கள் யெகோவாவினுடைய மக்கள், என்றாலும் இவர்கள் அவருடைய நாட்டைவிட்டு வெளியேற வேண்டியிருந்தது’ என்பதாக அவர்களைக் குறித்துச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21380', '26', '36', '21', 'இஸ்ரயேல் குடும்பத்தார் சென்றிருந்த நாடுகளின் மத்தியில் அவர்கள் அசுத்தப்படுத்திய எனது பரிசுத்த பெயரைக்குறித்து நான் அக்கறையாயிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21381', '26', '36', '22', '¶ “ஆதலால், இஸ்ரயேல் குடும்பத்திற்கு நீ கூறவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: இஸ்ரயேல் குடும்பத்தாரே! இக்காரியங்களை நான் செய்யப்போவது உங்கள் நிமித்தமல்ல, என் பரிசுத்த பெயரின் நிமித்தமே. என் பெயரையே நீங்கள் போன நாடுகளுக்குள் எல்லாம் அசுத்தப்படுத்தினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21382', '26', '36', '23', 'நாடுகளின் மத்தியில் அசுத்தப்படுத்தப்பட்டதும், அவர்கள் மத்தியில் நீங்கள் அசுத்தப்படுத்தியதுமான என் மகத்துவமான பெயரின் பரிசுத்தத்தை நான் காண்பிப்பேன். அவர்கள் கண்களுக்கு முன்பாக, உங்கள் மூலமாக நான் என்னைப் பரிசுத்தராய்க் காண்பிப்பேன். அப்பொழுது நானே யெகோவா என்பதை நாடுகள் அறிந்துகொள்ளும் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21383', '26', '36', '24', '¶ “ ‘நான் உங்களை நாடுகளிலிருந்து வெளியே கொண்டுவருவேன். எல்லா நாடுகளிருந்தும் உங்களை நான் கூட்டிச்சேர்த்து, மீண்டும் உங்கள் சொந்த நாட்டுக்குக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21384', '26', '36', '25', 'சுத்தமான தண்ணீரை நான் உங்கள்மீது தெளிப்பேன். நீங்கள் சுத்தமடைவீர்கள். உங்கள் எல்லா அசுத்தங்களிலிருந்தும், உங்கள் சகல விக்கிரகங்களிலிருந்தும் நான் உங்களைச் சுத்தமாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21385', '26', '36', '26', 'நான் உங்களுக்குப் புதியதோர் இருதயத்தைக் கொடுப்பேன். ஒரு புதிய ஆவியையும் கொடுப்பேன். கல்லான உங்கள் இருதயத்தை நீக்கிவிட்டு, சதையான இருதயத்தைக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21386', '26', '36', '27', 'மேலும் நான் என் ஆவியானவரை உங்களுக்குள் இருக்கும்படி செய்து, நீங்கள் என் சட்டங்களைக் கைக்கொள்ளக் கவனமாயிருக்கவும், என் விதிமுறைகளைப் பின்பற்றவும் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21387', '26', '36', '28', 'உங்கள் முற்பிதாக்களுக்கு நான் கொடுத்த நாட்டில் நீங்கள் வசிப்பீர்கள். நீங்கள் என் மக்களாயிருப்பீர்கள், நான் உங்கள் இறைவனாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21388', '26', '36', '29', 'உங்களுடைய சகல அசுத்தங்களிலிருந்தும் உங்களை நான் விடுவிப்பேன். நான் தானியத்தை விளையச்செய்து, பெருகப்பண்ணி, உங்கள்மீது பஞ்சம் வராதிருக்கப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21389', '26', '36', '30', 'நீங்கள் நாடுகளின் மத்தியில் இனியொருபோதும் பஞ்சத்தினால் வாடும் அவமானத்திற்குள்ளாகாதபடி, மரங்களின் பழங்களையும், வயலின் விளைச்சல்களையும் பெருகப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21390', '26', '36', '31', 'அப்பொழுது நீங்கள் உங்கள் பழைய தீயவழிகளையும், கொடிய செயல்களையும் நினைவுகூர்ந்து, உங்கள் பாவங்களுக்காகவும் அருவருக்கத்தக்க செயல்களுக்காகவும் உங்களை வெறுப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21391', '26', '36', '32', 'நான் இவ்வாறு செய்யப்போவது நீங்கள் இதற்குத் தகுதியுடையவர்கள் என்பதற்காக அல்ல என்பதை நீங்கள் அறிந்துகொள்ளவேண்டும் என நான் விரும்புகிறேன் என்பதாக ஆண்டவராகிய யெகோவா அறிவிக்கிறார். இஸ்ரயேல் குடும்பத்தாரே! உங்கள் நடத்தையினிமித்தம் வெட்கித்து அவமானமடையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21392', '26', '36', '33', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. உங்கள் எல்லா பாவங்களிலிருந்தும் நான் உங்களைச் சுத்திகரிக்கும் நாளிலே, உங்கள் பட்டணங்களில் குடியேறச்செய்வேன். இடிபாடுகளெல்லாம் மீண்டும் கட்டப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21393', '26', '36', '34', 'பாழாக்கப்பட்ட இடங்கள் அதைக் கடந்துசெல்வோர் அனைவரது பார்வையிலும், பாழாய்க்கிடப்பதற்குப் பதிலாகப் பயிரிடப்பட்டதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21394', '26', '36', '35', '“பாழாக்கப்பட்டிருந்த இந்நாடு ஏதேன் தோட்டத்தைப் போலாயிற்று. பாழாக்கப்பட்டும் அழிக்கப்பட்டும் பாழிடங்களாய்க் கிடந்த பட்டணங்கள், இப்பொழுது காவலரண் செய்யப்பட்ட குடியிருப்புகளாகிவிட்டன என்று சொல்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21395', '26', '36', '36', 'அப்பொழுது அழிக்கப்பட்டதைத் திரும்பவும் கட்டியதும், பாழாய்க் கிடந்ததை திரும்பவும் பயிரிட்டதும் யெகோவாவாகிய நானே என்பதை உன்னைச்சூழ இருக்கும் நாடுகள் அறிந்துகொள்ளும். யெகோவாவாகிய நானே இதைக் கூறினேன்; நானே இதைச் செய்வேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21396', '26', '36', '37', '¶ “ஆண்டவராகிய யெகோவா கூறுவது இதுவே. இஸ்ரயேலின் வேண்டுதலுக்கு இன்னொருமுறையும் நான் இடமளித்து அவர்களுக்காக இதைச் செய்வேன். அவர்களுடைய மக்களைச் செம்மறியாடுகள்போல எண்ணற்றவர்களாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21397', '26', '36', '38', 'பண்டிகைக் காலத்தில் எருசலேமுக்குக் கொண்டுவரப்படும் பலிக்கான மந்தைகளைப்போல், அவர்கள் எண்ணற்றவர்களாயிருப்பார்கள். பாழாக்கப்பட்ட பட்டணங்கள் இவ்விதமாய் மக்கள் திரளால் நிரப்பப்படும். அப்பொழுது அவர்கள் நானே யெகோவா என்பதை அறிந்துகொள்வார்கள் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21398', '26', '37', '1', '¶ யெகோவாவினுடைய கரம் என்மீது இருந்தது, அவர் தமது ஆவியானவரால் என்னை வெளியே கொண்டுபோய் ஒரு பள்ளத்தாக்கின் நடுவில் நிறுத்தினார். அது எலும்புகளால் நிறைந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21399', '26', '37', '2', 'அவர் என்னை அவைகளின் மத்தியில் முன்னும் பின்னுமாக நடத்தினார். அங்கே பள்ளத்தாக்கின் தரையில், பெருந்தொகையான எலும்புகளை நான் கண்டேன். அவை மிகவும் உலர்ந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21400', '26', '37', '3', 'அவர் என்னிடம், “மனுபுத்திரனே, இந்த எலும்புகள் உயிர்வாழுமா?” எனக் கேட்டார். அதற்கு நான், “ஆண்டவராகிய யெகோவாவே, அதை நீர் மட்டுமே அறிவீர்” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21401', '26', '37', '4', '¶ பின்பு அவர் என்னிடம், “நீ இந்த எலும்புகளுக்கு இறைவாக்குரைத்து, அவைகளுக்குச் சொல்லவேண்டியதாவது: ‘உலர்ந்த எலும்புகளே, யெகோவாவினுடைய வார்த்தையைக் கேளுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21402', '26', '37', '5', 'ஆண்டவராகிய யெகோவா இந்த எலும்புகளுக்கு கூறுவது இதுவே: நான் உங்களுக்குள் சுவாசத்தை நுழையச்செய்வேன், அப்பொழுது, நீங்கள் உயிரடைவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21403', '26', '37', '6', 'நான் உங்களுக்கு தசை நார்களை இணைத்து, உங்கள்மீது சதையை வரப்பண்ணி, தோலினால் மூடுவேன். உங்களுக்குள் சுவாசம் வரச்செய்வேன். நீங்கள் உயிரடைவீர்கள். அப்பொழுது நானே யெகோவா என்பதை நீங்கள் அறிந்துகொள்வீர்கள் என்று சொல்லும்படி சொன்னார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21404', '26', '37', '7', '¶ எனக்குக் கட்டளையிட்டபடியே நான் இறைவாக்குரைத்தேன். நான் இறைவாக்குரைத்துக் கொண்டிருக்கையில் சத்தமொன்று உண்டாயிற்று, அது ஏதோ உரசும் சத்தம். அங்கிருந்த எலும்புகளுடன் எலும்புகள் இணைந்து ஒன்றாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21405', '26', '37', '8', 'நான் பார்த்துக்கொண்டிருந்தேன். அவைகளில் தசை நார்களும் சதைகளும் தோன்றின. தோல் அவற்றை மூடிற்று. ஆனாலும் அவைகளில் சுவாசம் இல்லாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21406', '26', '37', '9', '¶ பின்பு அவர் என்னிடம் சொன்னதாவது, “நீ சுவாசத்தை நோக்கி இறைவாக்கு உரை. மனுபுத்திரனே, நீ இறைவாக்குரைத்து அதற்குச் சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: சுவாசமே, நீ நான்கு திசைகளிலுமிருந்து வந்து, கொல்லப்பட்ட இவர்கள் உயிரடையும்படியாக, இவர்களுக்குள் போ என்று சொல் என்றார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21407', '26', '37', '10', 'அவ்வாறு அவர் கட்டளையிட்டபடியே நான் சொன்னேன். சுவாசம் அவைகளுக்குள் புகுந்தது. அவை உயிரடைந்து தங்கள் கால்களை ஊன்றி, ஒரு பெரும்படையாக நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21408', '26', '37', '11', '¶ பின்பு அவர் என்னிடம் சொன்னதாவது, “மனுபுத்திரனே, இந்த எலும்புகளே முழு இஸ்ரயேல் குடும்பம் ஆகும். அவர்களோ, ‘எங்கள் எலும்புகள் உலர்ந்து எங்கள் எதிர்பார்ப்பு அற்றுப்போயிற்று; நாங்களும் இல்லாமல் போனோம்’ என சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21409', '26', '37', '12', 'ஆகவே, நீ இறைவாக்குரைத்து அவர்களுக்குச் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: என் மக்களே, நான் பிரேதக்குழிகளைத் திறந்து, அங்கிருந்து உங்களை வெளியே கொண்டுவரப் போகிறேன். மறுபடியும் நான் உங்களை இஸ்ரயேல் நாட்டுக்குக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21410', '26', '37', '13', 'நான் உங்கள் பிரேதக்குழிகளைத் திறந்து, அவற்றிலிருந்து உங்களை வெளியே கொண்டுவரும்போது, என் மக்களாகிய நீங்கள் நானே யெகோவா என்பதை அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21411', '26', '37', '14', 'நான் என் ஆவியானவரை உங்களுக்குள் அனுப்புவேன். நீங்கள் உயிரடைவீர்கள். நான் உங்களை உங்கள் சொந்த நாட்டில் குடியிருக்கப்பண்ணுவேன். அப்பொழுது யெகோவாவாகிய நானே இதைச் சொன்னேன்; நானே இதைச் செய்தேன் என நீங்கள் அறிந்துகொள்வீர்கள் என்று யெகோவா அறிவிக்கிறார்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21412', '26', '37', '15', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21413', '26', '37', '16', '“மனுபுத்திரனே, நீ ஒரு தடியை எடுத்து, ‘இது யூதாவுக்கும் அவனோடு கூட்டுச்சேர்ந்திருக்கும் இஸ்ரயேலருக்கும் சொந்தமானது’ என அதில் எழுது. பின்பு வேறொரு தடியை எடுத்து, ‘இது எப்பிராயீமின் தடி; இது யோசேப்புக்கும் அவனோடு கூட்டுச்சேர்ந்திருக்கும் இஸ்ரயேல் குடும்பத்தார் எல்லோருக்கும் சொந்தமானது’ என அதில் எழுது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21414', '26', '37', '17', 'அதன்பின் அவை உனது கையில் ஒன்றாகும்படி அவைகளை ஒன்றாய்ச் சேர்த்து ஒரு தடியாக இணை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21415', '26', '37', '18', '¶ “இதனால் நீ எதைக் கருதுகிறாய்? ‘நமக்குக் கூறமாட்டாயா?’ என உன் நாட்டவர் உன்னைக் கேட்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21416', '26', '37', '19', 'நீ அவர்களிடம் சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே; நான் எப்பிராயீமுக்கும், அதைக் கூட்டுச்சேர்ந்திருக்கும் இஸ்ரயேல் கோத்திரங்களுக்கும் உரிய யோசேப்பின் கோலை எடுத்து, அதை யூதாவின் கோலோடு இணைத்து, ஒரே கோலாக்குவேன். அவைகள் என் கரத்தில் ஒன்றாயிருக்கும்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21417', '26', '37', '20', 'நீ எழுதிய அந்த கோல்ககளை அவர்களுடைய கண்களுக்கு முன்பாகப் பிடித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21418', '26', '37', '21', 'அவர்களுக்குச் சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நான் இஸ்ரயேலரை அவர்கள் போயிருக்கும் நாடுகளிடையேயிருந்து வருவிப்பேன். நான் அவர்களை எல்லா இடங்களிலுமிருந்தும் ஒன்றுதிரட்டி, மீண்டும் அவர்களுடைய சொந்த நாட்டுக்கே கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21419', '26', '37', '22', 'நான் அவர்களை இஸ்ரயேலின் மலைகளிலும் நிலப்பரப்பிலும் ஒரே நாடாக்குவேன். அங்கே இனியொருபோதும் இரு நாடுகள் இருப்பதில்லை. இரு அரசுகளாக பிரிக்கப்படுவதுமில்லை. அவர்கள் எல்லோர்மேலும் ஒரே அரசனே ஆளுகை செய்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21420', '26', '37', '23', 'அவர்கள் தங்கள் விக்கிரகங்களாலோ, வெறுக்கத்தக்க உருவச் சிலைகளாலோ அல்லது எந்தவொரு குற்றச் செயல்களாலோ இனியொருபோதும் தங்களை கறைப்படுத்திக் கொள்ளமாட்டார்கள். ஏனெனில் அவர்களைப் பின்னடையச்செய்யும் எல்லா பாவங்களினின்றும் நான் அவர்களை விடுவித்து, அவர்களைச் சுத்திகரிப்பேன். அவர்கள் என் மக்களாயிருப்பார்கள். நான் அவர்கள் இறைவனாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21421', '26', '37', '24', '¶ “ ‘என் அடியவனாகிய தாவீது அவர்களின் அரசனாயிருப்பான். அவர்கள் அனைவரும் ஒரே மேய்ப்பனைக் கொண்டிருப்பார்கள். அவர்கள் எனது சட்டங்களைப் பின்பற்றி, என் விதிமுறைகளைக் கைக்கொள்ளக் கவனமாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21422', '26', '37', '25', 'நான் என் அடியவனாகிய யாக்கோபுக்குக் கொடுத்ததும், உங்கள் முற்பிதாக்கள் வாழ்ந்ததுமாகிய நாட்டிலே அவர்கள் குடியிருப்பார்கள். அவர்களும், அவர்களுடைய பிள்ளைகளும், பிள்ளைகளின் பிள்ளைகளும் என்றென்றும் அங்கே வாழ்வார்கள். என் அடியவனான தாவீது என்றென்றும் அவர்களுடைய இளவரசனாக இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21423', '26', '37', '26', 'நான் அவர்களுடன் சமாதான உடன்படிக்கையொன்றைச் செய்வேன். அது ஒரு நித்திய உடன்படிக்கையாயிருக்கும். நான் அவர்களை நிலைநிறுத்தி, அவர்களுடைய எண்ணிக்கையைப் பெருகப்பண்ணி, என்றென்றைக்கும் என் பரிசுத்த ஆலயத்தை அவர்கள் மத்தியில் வைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21424', '26', '37', '27', 'எனது இருப்பிடம் அவர்களோடிருக்கும். நான் அவர்களுடைய இறைவனாய் இருப்பேன். அவர்கள் என் மக்களாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21425', '26', '37', '28', 'எனது பரிசுத்த ஆலயம் என்றென்றும் அவர்கள் மத்தியில் இருக்கும்போது, யெகோவாவாகிய நானே இஸ்ரயேலைப் பரிசுத்தம் பண்ணுகிறவர் என்று பிற தேசத்தார்கள் அறிந்துகொள்வார்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21426', '26', '38', '1', '¶ யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21427', '26', '38', '2', '“மனுபுத்திரனே, மேசேக், தூபால் என்போரின் பிரதம இளவரசனான கோகு, என்பவனுக்கு எதிராக உன் முகத்தைத் திருப்பு. மாகோக் நாட்டைச் சேர்ந்த அவனுக்கு விரோதமாக இறைவாக்கு உரை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21428', '26', '38', '3', 'நீ சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. மேசேக், தூபால் நாடுகளின் பிரதம இளவரசனான கோகே! நான் உனக்கு விரோதமாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21429', '26', '38', '4', 'நான் உன்னைத் திருப்பி, உன் தாடைகளில் கொக்கியை மாட்டி, உன்னை உனது முழு இராணுவத்தோடும் உன் நாட்டைவிட்டு வெளியே கொண்டுவருவேன். அத்துடன் உன் குதிரைகளும், ஆயுதம் தாங்கிய உன் குதிரைவீரரும், பெரிதும் சிறிதுமான கேடயங்கைளப் பிடித்த பெருங்கூட்டமும் உன்னுடன் வருவார்கள். அவர்கள் அனைவரும் வாளைவீச ஆயத்தமாய் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21430', '26', '38', '5', 'தலைக்கவசம் அணிந்து கேடயம் பிடித்திருக்கும் பெர்சியரும், எத்தியோப்பியரும், பூத்தியரும் அவர்களோடு வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21431', '26', '38', '6', 'கோமேரும் அதன் எல்லாப் படைகளும், வடக்கே தொலைவிலுள்ள பெத் தொகர்மாவும், அதன் எல்லாப் படைகளும் உன்னோடிருக்கும் அநேக தேசத்தாருங்கூட அவர்களோடு வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21432', '26', '38', '7', '¶ “ ‘நீயும் உன்னைச்சூழ இருக்கும் எல்லா கூட்டத்தாரும் தயாராகுங்கள், நீ அவர்களுக்குத் தலைமை தாங்க ஆயத்தப்படு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21433', '26', '38', '8', 'அநேக நாட்களுக்குப்பின் நீ போருக்கு அழைக்கப்படுவாய். வரும் வருடங்களில், போர்த் தாக்கத்திலிருந்து மீட்கப்பட்டிருக்கும் இஸ்ரயேல் நாட்டின்மேல் நீ படையெடுப்பாய். அந்த நாட்டின் மக்கள் பல நாடுகளிலுமிருந்து ஒன்றுசேர்க்கப்பட்டு, நெடுங்காலமாய்ப் பாழடைந்துகிடந்த இஸ்ரயேலரின் மலைகளுக்குக் கொண்டுவரப்பட்டவர்கள். அவர்கள் எல்லோரும் பல நாடுகளிலிருந்தும் கொண்டுவரப்பட்டு இப்பொழுது பாதுகாப்பாக வாழ்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21434', '26', '38', '9', 'நீயும், உனது எல்லாப் படைகளும், உன்னோடிருக்கும் அநேக நாடுகளும் அவர்களை எதிர்த்து ஒரு புயலைப்போல் முன்னேறுவீர்கள். நீங்கள் கார்மேகம்போல் அந்த நாட்டை மூடுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21435', '26', '38', '10', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. அப்பொழுது உன் மனதில் எண்ணங்கள் எழும்பும். நீ தீமையான திட்டமொன்றைத் தீட்டுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21436', '26', '38', '11', 'அப்பொழுது நீ, “நான் மதில் இல்லாத கிராமங்களுடைய நாட்டின்மேல் படையெடுப்பேன். மதில்களும், வாசல்களும், தாழ்ப்பாள்களும் இன்றி, சமாதானத்துடன் பயமின்றி வாழும் மக்களை நான் தாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21437', '26', '38', '12', 'பாழாக்கப்பட்டு திரும்பவும் குடியேற்றப்பட்ட இடங்களைக் கொள்ளையிட்டு, சூறையாடி, அவற்றிற்கு விரோதமாய் என் கைகளை உயர்த்துவேன். எல்லா நாடுகளிலுமிருந்து ஒன்றுகூட்டப்பட்டு ஆடுமாடுகளிலும், பொருள்களிலும் செல்வச் செழிப்புடையவர்களாய் நாட்டின் மத்தியில் வாழும் மக்களுக்கு விரோதமாகவும் என் கையைத் திருப்புவேன் என்பாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21438', '26', '38', '13', 'சேபா, தேதான் நாட்டவர்களும், தர்ஷீஸ் வர்த்தகர்களும், அவர்களுடைய கிராமத்தைச் சேர்ந்தவர்களும் உன்னிடம், “நீ சூறையாடவா வந்தாய்? கொள்ளையடிக்கவும், வெள்ளியையும் தங்கத்தையும் எடுத்துக்கொள்ளவும், ஆடுமாடுகளையும் பொருட்களையும் கொண்டுபோகவும், பெருங்கொள்ளையை அபகரிக்கவுமா இப்பெருங்கூட்டத்தைச் சேர்த்தாய்?” ’ என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21439', '26', '38', '14', '¶ “ஆதலால் மனுபுத்திரனே, நீ இறைவாக்குரைத்து, கோகு என்பவனுக்குச் சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே.’ அந்நாளிலே என் மக்களாகிய இஸ்ரயேலர் பாதுகாப்பாக வாழ்வதை நீ கண்டு, எழுந்து');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21440', '26', '38', '15', 'உனது இருப்பிடமான வடதிசையின் தொலைவிலிருந்து வருவாய். அநேக நாடுகளும் உன்னோடு வருவார்கள். அவர்களெல்லாரும் ஒரு பெருங்கூட்டமாக, வலிமையுள்ள இராணுவமாக குதிரைகள் மீது வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21441', '26', '38', '16', 'நீயோ நாட்டை மூடும் ஒரு கார்மேகம்போல, என் மக்களான இஸ்ரயேலருக்கு விரோதமாக வருவாய். கோகே, வரப்போகும் நாட்களிலே, நாடுகளின் கண்களுக்கு முன்பாக உன்னை என் நாட்டுக்கு எதிராகக் கொண்டுவருவேன். உனக்கு நடப்பதன் மூலம் நான் என்னைப் பரிசுத்தராகக் காட்டும்போது, அவர்கள் என்னை அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21442', '26', '38', '17', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. என் அடியவர்களான, இஸ்ரயேலின் இறைவாக்கினரைக்கொண்டு பூர்வ நாட்களிலே நான் பேசியது உன்னைக் குறித்தல்லவா? அந்நாட்களிலே நான் உன்னை என் மக்களுக்கு விரோதமாய்க் கொண்டுவருவேன் என்பதாக வருடக்கணக்கில் அவர்கள் இறைவாக்குரைத்தார்களே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21443', '26', '38', '18', 'அந்நாளில் நடக்கப்போவது இதுவே: கோகு என்பவன் இஸ்ரயேலைத் தாக்கும்போது, என் கடுங்கோபம் எழும்பும் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21444', '26', '38', '19', 'அக்காலத்தில் இஸ்ரயேல் நாட்டில் ஒரு பெரிய பூமியதிர்ச்சி உண்டாகும் என்பதாக எனது வைராக்கியத்திலும், கடுங்கோபத்திலும் நான் அறிவிக்கின்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21445', '26', '38', '20', 'கடலின் மீன்களும், ஆகாயத்துப் பறவைகளும், வெளியின் மிருகங்களும், நிலத்தில் ஊரும் ஒவ்வொரு பிராணியும், பூமியிலுள்ள எல்லா மக்களும் எனது சமுகத்தில் நடுங்குவார்கள். மலைகள் புரட்டப்படும். செங்குத்தான பாறைகள் நொறுங்கும். ஒவ்வொரு மதிலும் தரையில் விழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21446', '26', '38', '21', 'கோகுவே, எனது எல்லா மலைகளின்மேலும் உனக்கு விரோதமாக ஒரு வாளை வரப்பண்ணுவேன் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார். உனது மனிதர் ஒவ்வொருவரும் தமது வாளை ஒருவருக்கொருவர் விரோதமாகப் பயன்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21447', '26', '38', '22', 'கொள்ளைநோயினாலும் இரத்தம் சிந்துதலினாலும் நான் உனக்குத் தீர்ப்பு வழங்குவேன். உன்மேலும், உனது இராணுவங்கள்மேலும், உன்னோடிருக்கும் அநேக நாடுகளின்மேலும் பெருமழையையும், பனிக்கட்டி மழையையும், எரியும் கந்தகத்தையும் நான் ஊற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21448', '26', '38', '23', 'இவ்விதமாய் அநேக நாடுகளின் கண்களுக்கு முன்பாக என் மகத்துவத்தையும், பரிசுத்தத்தையும் நான் காண்பிப்பேன். அப்பொழுது அவர்கள் நானே யெகோவா என்பதை அறிந்துகொள்வார்கள் என்றார்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21449', '26', '39', '1', '¶ “மனுபுத்திரனே, நீ கோகுவுக்கு விரோதமாய் இறைவாக்கு உரைத்துச் சொல்லவேண்டியதாவது: ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: மேசேக், தூபால் நாடுகளின் பிரதம இளவரசனான கோகே, நான் உனக்கு விரோதமாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21450', '26', '39', '2', 'நான் உன்னை எதிர்ப்புறமாகத் திருப்பி இழுத்துச் செல்வேன். உன்னை வடதிசையின் தொலைவிலிருந்து கொண்டுவந்து, இஸ்ரயேலின் மலைகளுக்கு விரோதமாக அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21451', '26', '39', '3', 'அங்கு நான் உன் இடதுகையிலிருந்து உனது வில்லைத் தட்டிவிட்டு, உன் வலதுகையிலிருந்து அம்புகளை விழப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21452', '26', '39', '4', 'அப்பொழுது நீயும் உனது எல்லாப் படைகளும் உன்னுடன் இருக்கும் பல நாடுகளும் இஸ்ரயேலின் மலைகளின்மீது விழுவீர்கள். நான் உன்னைப் பிணம் தின்னும் எல்லாவித பறவைகளுக்கும், காட்டு மிருகங்களுக்கும் உணவாகக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21453', '26', '39', '5', 'நான் சொல்லிவிட்டேன்; திறந்த வெளியிலே நீ விழுவாய் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21454', '26', '39', '6', 'மாகோகின்மேலும் கரையோர நாடுகளில் பாதுகாப்பாக வாழ்வோரின்மேலும் நான் நெருப்பை அனுப்புவேன். அப்பொழுது நானே யெகோவா என்பதை அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21455', '26', '39', '7', '¶ “ ‘என் மக்களாகிய இஸ்ரயேலரின் மத்தியில் நான் என் பரிசுத்த பெயரை அறியப்பண்ணுவேன். எனது பரிசுத்த பெயர் அசுத்தப்படுவதற்கு இனிமேலும் இடங்கொடேன். அப்பொழுது, நான் யெகோவா, இஸ்ரயேலில் பரிசுத்தர், என்பதைப் பல நாடுகளும் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21456', '26', '39', '8', 'நியாயத்தீர்ப்பு வருகிறது. நிச்சயமாக அது நடைபெறப்போகின்றது. அது நான் சொன்ன விதமாகவே நடக்கும் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார். நான் கூறிய நாள் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21457', '26', '39', '9', '¶ “ ‘பின்பு இஸ்ரயேல் நகரங்களில் வாழ்பவர்கள் வெளியே போய், சிறிதும் பெரிதுமான கேடயங்கள், அம்புகள், வில்லுகள், குண்டாந்தடிகள், ஈட்டிகள் ஆகிய போராயுதங்களை ஒன்றுசேர்த்து எரிபொருளாகப் பயன்படுத்தி எரிப்பார்கள். ஏழு வருடங்களுக்கு அவற்றை எரிபொருளாகப் பயன்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21458', '26', '39', '10', 'அவர்கள் போராயுதங்களை எரிபொருளாகப் பயன்படுத்துவதால், வெளியே சென்று விறகை பொறுக்கவோ, அதைக் காட்டிலிருந்து வெட்டவோ வேண்டியதில்லை. மேலும் அவர்களைச் சூறையாடியவர்களை அவர்கள் சூறையாடுவார்கள். அவர்களைக் கொள்ளையடித்தவர்களை அவர்கள் கொள்ளையடிப்பார்கள் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21459', '26', '39', '11', '¶ “ ‘அந்நாளில் நான் கோகுவுக்கு இஸ்ரயேலின் சவக்கடலை நோக்கிக் கிழக்கே போகும் பயணிகளின் பள்ளத்தாக்கில் புதைக்கும் இடமொன்றைக் கொடுப்பேன். கோகும் அவனுடைய எல்லா கூட்டத்தாரும் அங்கு புதைக்கப்படுவதால் அது பயணிகளின் பாதைக்குத் தடையாக அமையும். எனவே அது அமோனியனாகிய கோகின் பள்ளத்தாக்கு என்று அழைக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21460', '26', '39', '12', '¶ “ ‘அவர்களைப் புதைத்து நாட்டைச் சுத்தம் பண்ணுவதற்காக இஸ்ரயேல் குடும்பத்திற்கு ஏழு மாதங்கள் எடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21461', '26', '39', '13', 'நாட்டின் மக்கள் எல்லாரும் அவர்களைப் புதைப்பார்கள். நான் மகிமைப்படும் அந்த நாள் அவர்களுக்கு ஒரு மறக்கமுடியாத நாளாக இருக்கும் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21462', '26', '39', '14', 'ஏழு மாதத்தின் கடைசியில் நாட்டைச் சுத்தம்பண்ண மனிதர் நிரந்தரமாக நியமிக்கப்படுவார்கள். அவர்கள் பிணங்களைத் தேடிப் புதைப்பார்கள். “ ‘சிலர் அவர்களோடு சேர்ந்து, நாட்டின் அனைத்து இடங்களுக்கும் போய், நிலத்தில் எஞ்சிக் கிடக்கும் பிணங்களைத் தேடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21463', '26', '39', '15', '¶ அவர்கள் நாட்டின் வழியாகச் செல்லும்போது, அவர்களில் ஒருவன் மனித எலும்பு ஒன்றைக் காண்பானாயின், புதைகுழி தோண்டுகிறவர்கள் ஆமோன் கோகு பள்ளத்தாக்கில் அதைப் புதைக்குமட்டும் அதற்கருகே ஒரு அடையாளத்தை நாட்டி விட்டுப்போவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21464', '26', '39', '16', 'அங்கே ஆமோனா என்றொரு பட்டணமும் இருக்கும். இவ்விதமாய் அவர்கள் நாட்டைச் சுத்தம் பண்ணுவார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21465', '26', '39', '17', '¶ “மனுபுத்திரனே, ஆண்டவராகிய யெகோவா கூறுவது இதுவே. நீ ஒவ்வொருவிதமான பறவையையும் காட்டு மிருகங்களையும் கூப்பிட்டு அவற்றுக்குச் சொல்லவேண்டியதாவது, ‘கூடி வாருங்கள்; உங்களுக்காக நான் ஆயத்தப்படுத்தப்போகும் பலிக்கு சுற்றிலுமிருந்து வந்துசேருங்கள்! இஸ்ரயேல் மலைகளின் பெரும் பலிக்கு வந்துசேருங்கள், அங்கே நீங்கள் மாமிசம் தின்று இரத்தம் குடிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21466', '26', '39', '18', 'பாசானில் கொழுத்துப்போன செம்மறியாட்டுக் கடாக்களையும் செம்மறியாட்டுக் குட்டிகளையும், வெள்ளாடுகளையும், எருதுகளையும் உண்பதுபோல, வலிய மனிதர்களின் மாமிசத்தை நீங்கள் தின்று, பூமியின் தலைவர்களின் இரத்தத்தைக் குடிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21467', '26', '39', '19', 'நான் உங்களுக்காக ஆயத்தப்படுத்தப்போகும் பலியிலே, தெவிட்டுமளவும் நீங்கள் கொழுப்பைத் தின்பீர்கள். வெறிக்கும்மட்டும் இரத்தத்தைக் குடிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21468', '26', '39', '20', 'எனது பந்தியிலே நீங்கள் ஒவ்வொரு வகையான குதிரைகளையும், குதிரைவீரர்களையும், வலிய மனிதர்களையும், படைவீரர்களையும் திருப்தியடையும்வரை தின்பீர்கள்’ என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21469', '26', '39', '21', '¶ “நான் எனது மகிமையை நாடுகளுக்குள் விளங்கப்பண்ணுவேன். அவர்களுக்கு நான் அளிக்கும் தண்டனையையும், அவர்கள்மேல் வைக்கும் எனது கரத்தையும் சகல நாடுகளும் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21470', '26', '39', '22', 'நானே அவர்களுடைய இறைவனாகிய யெகோவா என்பதை அந்த நாள் முதல் இஸ்ரயேல் குடும்பத்தார் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21471', '26', '39', '23', 'அப்பொழுது இஸ்ரயேல் மக்கள் எனக்கு உண்மையற்றவர்களாய் இருந்தது பாவம் செய்ததன் நிமித்தம், நாடுகடத்தப்பட்டார்கள் என்பதைப் பல நாடுகளும் அறிந்துகொள்வார்கள். இதனால் நான் அவர்களுக்கு எனது முகத்தை மறைத்து அவர்கள் பகைவர் கைகளில் அவர்களை ஒப்புக்கொடுத்தேன். அதனால் அவர்கள் அனைவரும் வாளினால் விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21472', '26', '39', '24', 'அவர்களுடைய அசுத்தத்திற்கும் குற்றச்செயல்களுக்கும் ஏற்றபடி, நானே அவர்களுக்குப் பதில்செய்து எனது முகத்தையும் அவர்களுக்கு மறைத்தேன் என்பதை பல நாடுகளும் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21473', '26', '39', '25', '¶ “ஆதலால், ஆண்டவராகிய யெகோவா கூறுவது இதுவே: நான் யாக்கோபை அவனுடைய சிறையிருப்பிலிருந்து கொண்டுவந்து, இஸ்ரயேல் மக்கள் எல்லோருக்கும் இரக்கம் காட்டுவேன். என் பரிசுத்த பெயரைக்குறித்து வைராக்கியம் உடையவராயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21474', '26', '39', '26', 'அவர்கள் தங்கள் நாட்டில் பயமுறுத்துவார் யாருமின்றி பாதுகாப்பாக வாழும்போது, தங்கள் அவமானத்தையும், எனக்கு விரோதமாய்க் காட்டிய உண்மையற்ற தன்மையையும் மறந்து போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21475', '26', '39', '27', 'நான் அவர்களை மறுபடியும் நாடுகளிலிருந்து கொண்டுவரும்போதும், அவர்களுடைய பகைவர்களின் தேசங்களிலிருந்து கூட்டிச் சேர்க்கும்போதும், அவர்கள் மூலமாக அநேக நாடுகளின் பார்வையில் நானே பரிசுத்தர் என்பதைக் காண்பிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21476', '26', '39', '28', 'நான் அவர்களை நாடுகளுக்குள் நாடுகடத்தப்பட்டவர்களாக அனுப்பியிருந்தபோதிலும், ஒருவரையேனும் விட்டுவிடாமல் அவர்களை அவர்களுடைய சொந்த நாட்டிற்குள் ஒன்றுசேர்ப்பேன். அப்பொழுது தங்கள் இறைவனாகிய யெகோவா நானே என்பதை அவர்கள் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21477', '26', '39', '29', 'இனியொருபோதும் என் முகத்தை நான் அவர்களுக்கு மறைக்கமாட்டேன். இஸ்ரயேல் குடும்பத்தின்மீது என் ஆவியானவரை ஊற்றுவேன்” என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21478', '26', '40', '1', '¶ நாங்கள் பாபிலோனுக்கு நாடுகடத்தப்பட்ட இருபத்தைந்தாம் வருடத்தின் ஆரம்பத்தில், முதலாம் மாதத்தின் பத்தாம் நாளில், யெகோவாவினுடைய கரம் என்மீது இருந்தது. அந்த நாள் எருசலேம் வீழ்ச்சியடைந்த பதினான்காம் வருடம் முடிந்த நாளாயிருந்தது. அவர் அங்கு என்னை கொண்டுபோனார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21479', '26', '40', '2', 'இறைவன் கொடுத்த தரிசனங்களில் அவர் என்னை இஸ்ரயேல் நாட்டுக்குக் கொண்டுபோய், மிக உயர்ந்த மலையொன்றின் மீது நிற்கச்செய்தார். அதன் தென்புறத்தில் சில கட்டடங்கள் இருந்தன. அது ஒரு பட்டணம்போல் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21480', '26', '40', '3', 'அவர் என்னை அவ்விடத்துக்குக் கொண்டுபோனார். அங்கே வெண்கலம் போன்ற தோற்றமுள்ள ஒரு மனிதனை நான் கண்டேன். அவன் தன் கையில் ஒரு சணல் கயிற்றையும் ஒரு அளவுகோலையும் பிடித்தபடி வாசலில் நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21481', '26', '40', '4', 'அவன் என்னிடம், “மனுபுத்திரனே, நீ உன் கண்களால் பார்த்து, உன் காதுகளால் கேட்டு, நான் உனக்குக் காண்பிக்கப்போகும் ஒவ்வொன்றையும் கவனித்துக்கொள். அதற்காகவே நீ இங்கு கொண்டுவரப்பட்டாய். நீ காணும் ஒவ்வொன்றையும் இஸ்ரயேல் குடும்பத்திற்குச் சொல் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21482', '26', '40', '5', '¶ ஆலயப் பகுதியை முற்றிலும் சூழ்ந்திருந்த ஒரு சுவரை நான் கண்டேன். அந்த மனிதனின் கையிலிருந்த அளவுகோலின் நீளம், ஆறு நீள முழங்களாய் இருந்தன. அந்த முழ அளவோ ஒரு முழத்தைவிட நான்கு விரற்கடையளவு அதிகமாயிருந்தது. அவன் சுவரை அளந்தான். அது ஒரு அளவுகோல் தடிப்பும், ஒரு அளவுகோல் உயரமுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21483', '26', '40', '6', '¶ பின்பு அவன் கிழக்கு நோக்கியுள்ள வாசலுக்குப் போனான். அவன் அதன் படிகளில் ஏறி வாயிற்படிக்கல்லை அளந்தான். அதன் குத்தளவு ஒரு கோல் அளவாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21484', '26', '40', '7', 'காவலர்களின் அறைகள் ஒரு அளவுகோல் நீளமும் ஒரு அளவுகோல் அகலமுமாயிருந்தது. அறைகளுக்கு இடையே தொடுத்துநின்ற சுவர்கள் ஐந்து முழத் தடிப்புடையனவாயிருந்தன. ஆலயத்தை நோக்கியிருந்த வாசலின் மண்டபத்தை அடுத்திருந்த வாசற்படிக்கல் ஒரு அளவுகோல் குத்தளவாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21485', '26', '40', '8', '¶ பின்பு அவன் நுழைவு வாசலின் புகுமுக மண்டபத்தை அளந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21486', '26', '40', '9', 'அதன் குத்தளவு எட்டு முழமாயும், ஆதாரங்கள் இரண்டு முழ தடிப்பாயும் இருந்தன. நுழைவு வாசலின் புகுமுக மண்டபம் ஆலயத்தை நோக்கியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21487', '26', '40', '10', '¶ கிழக்கு வாசலின் உட்புறத்தில் ஒவ்வொரு பக்கத்திலும் மூன்று காவலறைகள் இருந்தன. அவை மூன்றும் ஒரே அளவுகளைக் கொண்டிருந்தன. தொடுத்துநின்ற சுவர்களின் முகப்புகள் ஒவ்வொரு பக்கமும் ஒரே அளவுகளைக் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21488', '26', '40', '11', 'பின்பு அவன் நுழைவு வாசலுக்குப்போகும் புகுமுக வாசலின் அகலத்தை அளந்தான். அது பத்து முழங்களாய் இருந்தது. நீளம் பதின்மூன்று முழங்களாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21489', '26', '40', '12', 'ஒவ்வொரு காவலறைகள் முன்னும் ஒருமுழ உயரமான சுவரொன்று இருந்தது. காவலறைகள் ஆறுமுழ சதுர அளவுள்ளதாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21490', '26', '40', '13', 'பின்பு அவன் ஒரு காவலறையின் பின்சுவர் உச்சி தொடக்கம் எதிரேயிருந்த காவலறையின் உச்சிமட்டும், வாசலின் நுழைவு வாசலை அளந்தான். கைப்பிடிச்சுவர் ஒன்றின் இடைவெளியில் இருந்து எதிரே இருந்த இடைவெளிவரை உள்ள நீளம் இருபத்தைந்து முழங்களாக இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21491', '26', '40', '14', 'நுழைவு வாசலின் உள்ளே சூழ இருந்த தொடுத்துநின்ற சுவர்களின் முகப்புக்களை அவன் அளந்தான். அவை அறுபது முழங்களாக இருந்தன. அது வெளிமுற்றத்தை நோக்கியிருந்த வாசலின் மண்டபம்வரை கணக்கிடப்பட்ட அளவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21492', '26', '40', '15', 'நுழைவு வாசலின் புகுமுக வாயிலிலிருந்து அதன் புகுமுக மண்டபத்தின் முனை வரையுள்ள நீளம் ஐம்பது முழங்களாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21493', '26', '40', '16', 'நுழைவு வாசலுக்கு உட்புறமாயிருந்த காவலறைகளுக்கும் தொடுத்துநின்ற சுவர்களுக்கும் மேலாக, சுற்றிலும் இடைவெளிகளைக்கொண்ட ஒடுக்கமான கைப்பிடிச்சுவர்கள் அமைக்கப்பட்டிருந்தன. உட்புகு மண்டபத்திலும் அவ்வாறே இருந்தன. சுற்றிலுமிருந்த இடைவெளிகள் உட்புறத்தை நோக்கியிருந்தன. தொடுத்துநின்ற சுவர்களின் முன்பக்கத்திலே பேரீச்சமர அலங்காரங்கள் செதுக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21494', '26', '40', '17', '¶ பின்பு அவன் என்னை ஆலயத்தின் வெளிமுற்றத்துக்குக் கொண்டுவந்தான். அங்கு முற்றத்தைச் சுற்றி அமைக்கப்பட்டிருந்த சில அறைகளையும், நடைபாதைத் தளத்தையும் நான் கண்டேன். அந்த நடைபாதைத் தளத்தின் நெடுகிலும் முப்பது அறைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21495', '26', '40', '18', 'அந்த நடைபாதை நுழைவு வாசலின் ஓரமாக நீண்டுகொண்டு போனது. அதன் நீளமும் அகலமும் ஒரே அளவாய் இருந்தது. அது கீழ் நடைபாதையாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21496', '26', '40', '19', 'பின்பு அவன் தாழ்ந்த நுழைவு வாசலின் உட்புறத்திலிருந்து உள்முற்றத்தின் வெளிப்புறம்வரையுள்ள தூரத்தை அளந்தான். அது கிழக்குப்புறத்திலும் வடக்குப் புறத்திலும் நூறு முழங்களாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21497', '26', '40', '20', '¶ பின்பு அவன் வடக்கை நோக்கியிருந்த வெளிமுற்றத்துக்குச் செல்லும் வாசலின் நீள அகலங்களை அளந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21498', '26', '40', '21', 'ஒவ்வொரு பக்கத்திலும் இருந்த அதன் மூன்று காவல் அறைகளும், அவற்றைத் தொடுத்துநிற்கும் சுவர்களும், அதன் புகுமுக மண்டபமும் முதலாவது நுழைவு வாசலின் அளவுகளைக் கொண்டனவாகவே இருந்தன. அது ஐம்பதுமுழ நீளமும் இருபத்தைந்து முழ அகலமுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21499', '26', '40', '22', 'அதன் இடைவெளிகளும் புகுமுக மண்டபமும் பேரீச்சமர அலங்காரங்களும் கிழக்கு வாசலின் அளவுகளையே கொண்டிருந்தன. அவ்வடக்கு வாசலுக்குச் செல்ல ஏழு படிகள் இருந்தன. அதன் புகுமுக மண்டபம் அவற்றிற்கு எதிராக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21500', '26', '40', '23', 'வடக்கு வாசலை நோக்கியிருக்கும் ஆலய உள்முற்றத்துக்குப் போவதற்குக் கிழக்கில் இருந்ததைப்போல ஒரு வாசல் இருந்தது. அவன் ஒரு வாசலில் இருந்து அதன் எதிரேயிருந்த வாசல்வரை அளந்தான். அது நூறுமுழ நீளமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21501', '26', '40', '24', '¶ பின் அவன் என்னைத் தென்திசைக்கு அழைத்துச் சென்றான். அங்கே நான் தெற்கு நோக்கியிருந்த ஒரு வாசலைக் கண்டேன். அவன் அதன் ஆதாரங்களையும், புகுமுக மண்டபத்தையும் அளந்தான். அவைகளும் மற்றவைகளைப்போன்ற அளவுகளையே கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21502', '26', '40', '25', 'நுழைவு வாசலும், அதன் புகுமுக மண்டபமும் மற்றவைகளின் இடைவெளிகளைப்போலவே சுற்றிலும் ஒடுங்கிய இடைவெளிகளைக் கொண்டிருந்தன. அது ஐம்பதுமுழ நீளமும் இருபத்தைந்து முழ அகலமும் கொண்டனவாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21503', '26', '40', '26', 'தெற்கு வாசலுக்குச் செல்ல ஏழு படிகள் இருந்தன. அவற்றுக்கு எதிரே புகுமுக மண்டபம் இருந்தது. அதன் ஒவ்வொரு பக்கத்திலும் இருந்து தொடுத்துநிற்கும் சுவர்களின் முன்பக்கங்களில் பேரீச்சமர அலங்காரங்கள் செதுக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21504', '26', '40', '27', 'உள்முற்றமும் தெற்கு நோக்கியிருக்கும் ஒரு வாசலைக் கொண்டிருந்தது. அவன் வாசலிலிருந்து தெற்கு பக்கத்திலிருந்த வெளிவாசல்வரை அளந்தான். அதன் நீளம் நூறு முழங்களாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21505', '26', '40', '28', '¶ பின்பு அவன் என்னைத் தெற்கு வாசல் வழியாக உள்முற்றத்துக்குக் கொண்டுவந்தான். அவன் தெற்கு வாசலை அளந்தான். அதுவும் மற்றவைகளைப்போன்ற அளவுகளையே கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21506', '26', '40', '29', 'அதன் காவலறைகளும், தொடுத்துநிற்கும் சுவர்களும், புகுமுக மண்டபமும் மற்றவைகளைப்போன்ற அளவுகளையே கொண்டிருந்தன. நுழைவாசலும் அதன் புகுமுக மண்டபமும், சுற்றிலும் இடைவெளிகளைக் கொண்டிருந்தன. நுழைவாசலிலிருந்து போகும் வழி ஐம்பதுமுழ நீளமும் இருபத்தைந்து முழ அகலமுமாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21507', '26', '40', '30', 'உள்முற்றத்தைச் சுற்றியிருந்த நுழைவு வாசல்களின் புகுமுக மண்டபங்கள் இருபத்தைந்து முழ அகலமும், ஐந்துமுழ குத்தளவாயுமிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21508', '26', '40', '31', 'அதன் புகுமுக மண்டபம் வெளிமுற்றத்தை நோக்கியிருந்தது. அதன் ஆதாரங்களைப் பேரீச்சமர அலங்காரங்கள் அலங்கரித்தன. அதற்குச் செல்வதற்கு எட்டு படிகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21509', '26', '40', '32', '¶ பின்பு அவன் என்னைக் கிழக்குப் பக்கத்திலுள்ள உள்முற்றத்துக்குக் கொண்டுவந்தான். அவன் நுழைவு வாசலை அளந்தான். அது மற்றவைகளைப்போன்ற அளவுகளையே கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21510', '26', '40', '33', 'அதன் காவலறைகளும், அவற்றைத் தொடுத்துநிற்கும் சுவர்களும், அதன் புகுமுக மண்டபமும் மற்றவைகளைப்போன்ற அளவுகளையே கொண்டிருந்தன. நுழைவு வாசலும் அதன் புகுமுக மண்டபமும் சுற்றிலும் இடைவெளிகளைக் கொண்டிருந்தன. நுழைவாசலிருந்து போகும் வழி ஐம்பதுமுழ நீளமும் இருபத்தைந்து முழ அகலமுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21511', '26', '40', '34', 'அதன் புகுமுக மண்டபம் வெளிமுற்றத்தை நோக்கியிருந்தது. இருபுறம் இருந்த ஆதாரங்களை பேரீச்சமர வேலைகள் அலங்கரித்தன. அதற்குச் செல்வதற்கு எட்டு படிகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21512', '26', '40', '35', '¶ பின்பு அவன் என்னை வடக்கு வாசலுக்கு அழைத்துவந்து அதை அளந்தான். அதுவும் மற்றவைகளைப்போன்ற அளவுகளையே கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21513', '26', '40', '36', 'அதன் காவலறைகளும், அவற்றைத் தொடுத்துநிற்கும் சுவர்களும், புகுமுக மண்டபமும் அதே அளவுகளையே கொண்டிருந்தன. அதைச் சுற்றிலும் இடைவெளிகள் இருந்தன. அதுவும் ஐம்பதுமுழ நீளமும் இருபத்தைந்து முழ அகலமுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21514', '26', '40', '37', 'அதன் வாசலின் மண்டபம் வெளிமுற்றத்தை நோக்கியிருந்தது. இருபுறமும் இருந்த ஆதாரங்களை பேரீச்சமர வேலைகள் அலங்கரித்தன. அதற்குச் செல்வதற்கு எட்டுப் படிகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21515', '26', '40', '38', '¶ ஒவ்வொரு உள் நுழைவு வாசலின் புகுமுக மண்டபத்திற்கு அருகிலும் ஒரு கடை வாசலைக்கொண்ட அறையொன்று இருந்தது. அங்கே தகனபலிகள் கழுவப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21516', '26', '40', '39', 'நுழைவு வாசலின் மண்டபத்தின் ஒவ்வொரு பக்கத்திலும் இரண்டு மேஜைகள் இருந்தன. அவற்றில் தகன காணிக்கைகள், பாவநிவாரண காணிக்கைகள், குற்றநிவாரண காணிக்கைகளுக்கான மிருகங்கள் ஆகியன வெட்டப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21517', '26', '40', '40', 'நுழைவு வாசலின் புகுமுக மண்டபச்சுவரின் வெளிப்புறத்தில் வடக்கு நுழைவு வாசலுக்குப்போகும் புகுமுக வாசலின் படிகளுக்கருகே இரண்டு மேஜைகள் இருந்தன. படிகளின் மற்றப் பக்கத்தில் இன்னும் இரண்டு மேஜைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21518', '26', '40', '41', 'எனவே நான்கு மேஜைகள் நுழைவு வாசலின் ஒரு புறத்திலும் நான்கு மேஜைகள் நுழைவு வாசலின் மறுபுறத்திலுமாக எல்லாமாக எட்டு மேஜைகள் அங்கு இருந்தன. அவற்றில் பலிக்கான மிருகங்கள் வெட்டப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21519', '26', '40', '42', 'மேலும் வெட்டப்பட்ட கற்களினாலான நான்கு மேஜைகள் தகன பலிப்பொருட்களுக்காக அங்கு வைக்கப்பட்டிருந்தன. அவை ஒவ்வொன்றும் ஒன்றரைமுழ நீளமும், ஒன்றரைமுழ அகலமும், ஒருமுழ உயரமுமாய் இருந்தன. அவற்றின்மேல் தகன காணிக்கைகளையும், மற்றும் பலிகளையும் வெட்டுவதற்கான பாத்திரங்கள் வைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21520', '26', '40', '43', 'இரு கூர்முனைகளுள்ள கொக்கிகள் சுற்றிலுமுள்ள சுவரில் தொங்கவிடப்பட்டிருந்தன. அவை ஒவ்வொன்றும் நான்கு விரற்கடை அளவுள்ளதாயிருந்தன. பலியிடப்படும் இறைச்சிக்காகவே அந்த மேஜைகள் வைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21521', '26', '40', '44', '¶ உள் நுழைவு வாசலுக்கு வெளியே, உள்முற்றத்துக்குள் இரண்டு அறைகள் இருந்தன. வடக்கு வாசலின் பக்கம் இருந்த அறை தெற்கு நோக்கியும் மற்ற அறை தெற்கு வாசலின் பக்கத்தில் வடக்கு நோக்கியும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21522', '26', '40', '45', 'அவன் என்னிடம், “தெற்கு நோக்கியிருக்கும் அறை ஆலயத்துக்குப் பொறுப்பாயிருக்கும் ஆசாரியருக்கானது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21523', '26', '40', '46', 'வடக்கு நோக்கியிருக்கும் அறை பலிபீடத்துக்குப் பொறுப்பாக இருக்கும் ஆசாரியருக்கானது. அவர்கள் சாதோக்கின் மகன்களாவர். அவர்கள் மட்டுமே யெகோவாவுக்கு முன்பாக அவரருகில் வந்து அவருக்குப் பணிசெய்யக்கூடிய லேவியர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21524', '26', '40', '47', '¶ பின்பு அவன் முற்றத்தை அளந்தான். அது நூறுமுழ நீளமும், நூறுமுழ அகலமும்கொண்ட சதுரமாய் இருந்தது. பலிபீடமே ஆலயத்தின் முன் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21525', '26', '40', '48', '¶ அவன் என்னை ஆலயத்தின் வாசலின் மண்டபத்திற்கு கொண்டுவந்து, அதன் ஆதாரங்களை அளந்தான். அவை ஒவ்வொரு பக்கமும் ஐந்துமுழ அகலமாய் இருந்தன. புகுமுக வாசலின் அகலம் பதினான்கு முழமும் அதைத் தொடுத்துநிற்கும் சுவர்கள் ஒவ்வொருபுறமும் மூன்றுமுழ அகலமும் கொண்டனவாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21526', '26', '40', '49', 'புகுமுக மண்டபம் இருபதுமுழ அகலமும் முன்பக்கமிருந்து பின்பக்கம்வரை பன்னிரண்டு முழங்களுமாயிருந்தன. அதை அடைவதற்கு ஒருபடி வரிசை இருந்தது. ஆதாரங்களின் ஒவ்வொரு பக்கத்திலும் தூண்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21527', '26', '41', '1', '¶ பின்பு அம்மனிதன் என்னை ஆலயத்தின் பெரிய மண்டபமான பரிசுத்த இடத்திற்குள் அழைத்துவந்து ஆதாரங்களை அளந்தான். ஒவ்வொரு புறத்திலும் அவற்றின் அகலம் ஆறு முழங்களாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21528', '26', '41', '2', 'புகுமுக வாசல் பத்துமுழ அகலமாயிருந்தது. இரு பக்கங்களிலும் இருந்து தொடுத்துநிற்கும் சுவர்கள் ஐந்துமுழ அகலமுடையனவாயிருந்தன. அவன் வெளியே பரிசுத்த இடத்தை அளந்தான். அது நாற்பது முழ நீளமும், இருபதுமுழ அகலமுமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21529', '26', '41', '3', '¶ பின்பு அவன் பரிசுத்த இடத்தின் உள் அறைக்குப் போய் புகுமுக வாசலின் ஆதாரங்களை அளந்தான். அவை ஒவ்வொன்றும் இரண்டு முழ அகலமாய் இருந்தன. புகுமுக வாசல் ஆறுமுழ அகலமும், ஒவ்வொரு புறத்திலும் தொடுத்துநிற்கும் சுவர்கள் ஏழு முழ அகலமுமாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21530', '26', '41', '4', 'அவன் அந்த பரிசுத்த இடத்தின் உள் அறையின் நீளத்தை அளந்தான். அது இருபது முழங்களாயிருந்தது. அதன் அகலம் பரிசுத்த இடத்துக்குக் குறுக்கு கடைசிவரையும் இருபது முழங்களாயிருந்தது. அவன் என்னிடம், “மகா பரிசுத்த இடம் இதுவே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21531', '26', '41', '5', '¶ பின்பு அவன் ஆலயத்தின் சுவரை அளந்தான். அது ஆறுமுழ தடிப்பாயிருந்தது. ஆலயத்தைச் சுற்றியிருந்த பக்க அறைகள் ஒவ்வொன்றும் நான்கு முழ அகலமாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21532', '26', '41', '6', 'பக்க அறைகள் ஒன்றின் மேலொன்றாக மூன்று அடுக்குகளாக கட்டப்பட்டிருந்தன. ஒவ்வொரு அடுக்கிலும் முப்பது அறைகள் அமைந்திருந்தன. பக்க அறைகளின் ஆதாரமாகப் பயன்படும் விளிம்புகள் ஆலயச்சுவரைச் சுற்றிலும் அமைக்கப்பட்டிருந்தன. ஆதலால் ஆதாரங்கள் ஆலயச்சுவர்களுக்கு உள்ளே இணைக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21533', '26', '41', '7', 'ஆலயத்தைச் சுற்றியிருந்த பக்க அறைகள் ஒவ்வொரு தொடர்த்தளத்திலும் அகலத்தில் கூடியனவாய் இருந்தன. அறைகள் மேலே போகப்போக அகலத்தில் கூடியதாயிருக்கத்தக்கதாக, ஆலயத்தைச் சுற்றியிருந்த அமைப்பு உயர்ந்து கொண்டுபோகும் நிலையில் கட்டப்பட்டிருந்தது. கீழ்மாடியிலிருந்து மேல்மாடிக்குச் செல்ல மத்திய மாடிக்கூடவே படிவரிசையொன்று அமைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21534', '26', '41', '8', '¶ பக்க அறைகளுக்கு அஸ்திபாரமாக அமைந்திருந்த உயரமான அடித்தளம் ஆலயத்தைச் சுற்றிலும் காணப்பட்டது. அது ஒரு அளவுகோல் நீளம், அதாவது ஆறு நீள முழங்களாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21535', '26', '41', '9', 'பக்க அறைகளின் வெளிச்சுவர் ஐந்துமுழ தடிப்பாயிருந்தது. ஆலயத்தின் பக்க அறைகளுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21536', '26', '41', '10', 'ஆசாரியர்களின் அறைகளுக்கு இடையில் இருந்த திறந்தவெளி இருபதுமுழ அகலமுடையனவாய் ஆலயத்தைச் சுற்றிலுமிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21537', '26', '41', '11', 'திறந்த வெளியிலிருந்த பக்க அறைகளுக்கு புகுமுக வாசல்கள் இருந்தன. அவற்றுள் ஒன்று வடக்கிலும், மற்றது தெற்கிலுமாக அமைந்திருந்தன. திறந்த வெளியைச் சார்ந்திருந்த அடித்தளம் சுற்றிலும் ஐந்துமுழ அகலமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21538', '26', '41', '12', '¶ மேற்குப்புறத்தில் ஆலய முற்றத்தை நோக்கியிருந்த கட்டடம் எழுபது முழ அகலமாயிருந்தது. கட்டடச் சுவர் சுற்றிலும் ஐந்துமுழ தடிப்பாக இருந்தது. அதன் நீளம் தொண்ணூறு முழங்களாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21539', '26', '41', '13', '¶ பின்பு அவன் ஆலயத்தை அளந்தான். அது நூறு முழங்கள் நீளமுடையனவாயிருந்தது. ஆலய முற்றமும், சுவர்களுடன் சேர்ந்த கட்டடமும் நூறுமுழ நீளமாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21540', '26', '41', '14', 'ஆலய முற்பகுதி உட்பட கிழக்கேயிருந்த ஆலய முற்றத்தின் அகலம் நூறு முழங்களாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21541', '26', '41', '15', '¶ பின்பு அவன் ஆலயத்தின் பின்புறமாக உள்ள முற்றத்தை நோக்கியிருந்த கட்டடத்தின் நீளத்தை அளந்தான். அதன் ஒவ்வொரு புறத்திலுமிருந்த நுழை மாடங்களையும் சேர்த்து அளந்தான். அவை நூறு முழங்களாய் இருந்தன. மகா பரிசுத்த இடமும், உள் பரிசுத்த இடமும், முற்றத்தை நோக்கியிருந்த புகுமுக மண்டபமும் மரப்பலகைகளால் மூடப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21542', '26', '41', '16', '¶ ஆலயத்தின் உட்சுவர்களெல்லாம், ஜன்னல்களுக்கு மேலும் கீழும் மரப்பலகைகளால் மூடப்பட்டிருந்தன. அத்துடன் ஜன்னல்களும், மரப்பலகைகளினால் மூடப்படிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21543', '26', '41', '17', 'மகா பரிசுத்த இடத்துக்குப் போகும் புகுமுக வாசலுக்கு வெளியே போக இருந்த இடமும் மரப்பலகைகளால் மூடப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21544', '26', '41', '18', 'எல்லாச் சுவர்களிலும் கேருபீன்களும், பேரீச்சமரங்களும் செதுக்கப்பட்டிருந்தன. பேரீச்சமரமும் கேருபீனும் மாறிமாறி இருந்தன. ஒவ்வொரு கேருபீனும் இரண்டு முகங்களைக்கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21545', '26', '41', '19', 'ஒரு புறத்தில் பேரீச்சமரத்தை நோக்கிய ஒரு மனித முகமும், மறுபுறத்தில் பேரீச்சமரத்தை நோக்கிய ஒரு சிங்கமுகமும் இருந்தது. இவ்வாறு ஆலயம் முழுவதும் சுற்றிச் செதுக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21546', '26', '41', '20', 'தரையிலிருந்து புகுமுக வாசலுக்கு மேலாயிருந்த இடம் வரையும் கேருபீன்களும் பேரீச்சமரங்களும் பரிசுத்த இடத்தின் வெளிப்புற சுவரில் செதுக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21547', '26', '41', '21', '¶ பரிசுத்த இடம் நீண்ட சதுரமான கதவு நிலைகளைக் கொண்டிருந்தன. மகா பரிசுத்த இடத்துக்கு முன்புறமாக இருந்ததும் அதை ஒத்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21548', '26', '41', '22', 'அங்கே மூன்றுமுழ உயரமும் இரண்டு முழ சதுரமும் கொண்ட, மரத்தினாலான பலிபீடம் ஒன்று இருந்தது. அதன் மூலைகளும், அதன் அடித்தளமும், அதன் பக்கங்களும் மரத்தினாலானவை. அந்த மனிதன் என்னிடம், “யெகோவாவுக்கு முன்பாக இருக்கும் மேஜை இதுவே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21549', '26', '41', '23', 'பரிசுத்த இடம், மகா பரிசுத்த இடம் இரண்டுமே இரட்டைக் கதவுகளைக் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21550', '26', '41', '24', 'ஒவ்வொரு வாசலுக்கும் இருகதவுகள், அதாவது, இணைக்கப்பட்ட இருகதவுகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21551', '26', '41', '25', 'பரிசுத்த இடத்தின் கதவுகளிலும் மதில்களைப் போன்றே கேருபீன்களும் பேரீச்சமரங்களும் செதுக்கப்பட்டிருந்தன, புகுமுக மண்டபத்தின் முன்பக்கத்தில் மரத்தினாலான தொங்கும் தட்டியும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21552', '26', '41', '26', 'புகுமுக மண்டபத்தின் பக்கச் சுவர்களில் ஒவ்வொருபுறமும் பேரீச்சமரம் செதுக்கப்பட்ட ஒடுங்கிய ஜன்னல்கள் இருந்தன. ஆலயத்தின் பக்க அறைகளும் தொங்கும் தட்டிகளைக் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21553', '26', '42', '1', '¶ பின்பு அந்த மனிதன் என்னை வடப்பக்கமாக வெளிமுற்றத்துக்கு அழைத்து வந்தான். அங்கே ஆலய முற்றத்துக்கு எதிரிலும், வடபுறத்திலிருந்த வெளிமதிலுக்கு எதிரிலும் அறைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21554', '26', '42', '2', 'வடக்கு முகமாய்க் கதவுகளைக் கொண்டிருந்த கட்டடம் நூறுமுழ நீளமும் ஐம்பதுமுழ அகலமுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21555', '26', '42', '3', 'உள்முற்றத்தின் எதிரே ஒருநிரை மாடங்கள் இருந்தன. வெளிமுற்றத்தின் எதிரே இன்னுமொரு நிரை மாடங்கள் இருந்தன. ஒவ்வொரு அறையும் இருபதுமுழ நீளமாயிருந்தது. இவ்வாறு இரு பகுதிகளிலும் இருந்த மூன்று தளங்களிலும், ஒன்றையொன்று நோக்கிய வண்ணமாக மாடங்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21556', '26', '42', '4', 'அறைகளுக்கு முன்னால் பத்துமுழ அகலமும் நூறுமுழ நீளமும் கொண்ட உட்புற வழியொன்று இருந்தது. அந்த அறைகளின் கதவுகள் வடக்குப்புறமாக இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21557', '26', '42', '5', 'மேலறைகள் ஒடுக்கமானவைகளாயிருந்தன. ஏனெனில், நடைபாதைகள் கட்டடத்தின் கீழ் மாடியிலும், மத்திய மாடியிலும், எடுத்திருந்த இடத்தைப் பார்க்கிலும், மேல்மாடியில் அதிக இடத்தை எடுத்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21558', '26', '42', '6', 'மூன்றாம் மாடியிலிருந்த அறைகள் முற்றங்களைப்போல் தூண்களைக் கொண்டிருக்கவில்லை. எனவே அவை கீழ் மாடியையும் மத்திய மாடியையும்விட, குறைந்த நிலப்பரப்பை உடையனவாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21559', '26', '42', '7', 'அறைகளுக்கும் வெளிமுற்றத்துக்கும் சமாந்தரமாக அங்கே வெளிச்சுவரொன்று இருந்தது. அது அறைகளுக்கு முன் ஐம்பது முழம் நீட்டப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21560', '26', '42', '8', 'வெளிமுற்றத்தை அடுத்து வரிசையாக அமைந்திருந்த அறைகள் ஐம்பதுமுழ நீளமாய் இருந்தன. ஆலயத்திற்குச் சமீபமாய் இருந்த அறைகளின் வரிசை நூறுமுழ நீளமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21561', '26', '42', '9', 'வெளிமுற்றத்திலிருந்து கீழ் மாடியறைகளுக்குப் போகத்தக்கதாக, கிழக்குப் பக்கமாக ஒரு புகுமுக வாசல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21562', '26', '42', '10', '¶ தெற்குப் பக்கத்தில் இருந்த வெளிமுற்றச்சுவர் ஓரமாக, ஆலய முற்றத்தை அடுத்தும், வெளிமதிலுக்கு எதிராக இருந்த கட்டடத்தில் இரண்டுநிரை அறைகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21563', '26', '42', '11', 'அவைகளுக்கு இடையில் ஒரு பாதை இருந்தது. அந்த அறைகள் வடக்கேயிருந்த அறைகளைப் போன்றவை. அவைகளும் அதே நீள அகலம் கொண்டவை. வெளியேறும் வாசல்களும் அவற்றின் அளவுகளும் ஒரே மாதிரியானவை. வடக்கிலிருந்த வாசல்களைப்போலவே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21564', '26', '42', '12', 'தெற்கிலிருந்த அறை வாசல்களும் அமைந்திருந்தன. உட்பக்கத்தின் நடைபாதையின் கிழக்குப்பக்கத்தின் முடிவில் ஒரு வாசல் இருந்தது. அதன் வழியாகவே மக்கள் தெற்கு அறைகளுக்குப் போனார்கள். தெற்கு சுவர், வெளியிலிருந்து அறைகளுக்குக் கிழக்குப்பக்கமாய்ப் போனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21565', '26', '42', '13', '¶ பின்பு அவன் என்னிடம், “ஆலய முற்றத்தை நோக்கியிருக்கும் வடக்கு தெற்கு அறைகள் ஆசாரியருக்கான அறைகள். அங்கே யெகோவாவைச் சந்திக்கும் ஆசாரியர்கள் மகா பரிசுத்த காணிக்கைப் பொருட்களைச் சாப்பிடுவார்கள். மகா பரிசுத்த காணிக்கைகளையும், தானிய காணிக்கைகளையும், பாவநிவாரண காணிக்கைகளையும், குற்றநிவாரண காணிக்கைகளையும் அங்கே வைப்பார்கள். அந்த இடம் பரிசுத்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21566', '26', '42', '14', 'ஆசாரியர்கள் பரிசுத்த பகுதிக்குள்போனதும், ஆராதனைக்கான உடைகளைக் கழட்டும்வரை அவர்கள் வெளிமுற்றத்துக்குப் போகக்கூடாது. ஏனெனில் அவை பரிசுத்தமானவை. மக்களுக்காக இருக்கும் இடங்களுக்கருகே போகுமுன் அவர்கள் வேறு உடைகளை உடுத்திக்கொள்ளவேண்டும் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21567', '26', '42', '15', '¶ அவன் ஆலய உட்பகுதியில் இருந்த அனைத்தையும் அளந்து முடித்தான். பின்பு அவன், என்னைக் கிழக்குவாசல் பக்கமாக அழைத்துப்போய் அப்பகுதிகளைச் சுற்றி அளந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21568', '26', '42', '16', 'அவன் அளவுகோலினால் கிழக்குப்பக்கத்தை அளந்தான். அது ஐந்நூறு முழங்களாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21569', '26', '42', '17', 'அவன் வடக்குப் பக்கத்தை அளந்தான். அது அளவுகோலினால் ஐந்நூறு முழங்களாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21570', '26', '42', '18', 'அவன் தெற்குப்பக்கத்தை அளந்தான். அதுவும் அளவுகோலினால் ஐந்நூறு முழங்களாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21571', '26', '42', '19', 'பின்பு அவன் மேற்குப்பக்கம் திரும்பி அளந்தான். அதுவும் அளவுகோலினால் ஐந்நூறு முழங்களாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21572', '26', '42', '20', 'இவ்வாறாக அவன் நான்கு பக்கங்களிலுமுள்ள எல்லா பகுதிகளையும் அளந்தான். அதைச் சுற்றிலும் ஒரு மதில் இருந்தது. அது ஐந்நூறு முழ நீளம், ஐந்நூறு முழ அகலமாய் இருந்தது. அது பொது இடத்தைப் பரிசுத்த இடத்திலிருந்து வேறுபடுத்துவதாக அமைந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21573', '26', '43', '1', '¶ பின்பு அந்த மனிதன் என்னை கிழக்கு முகமாயிருந்த வாசலுக்கு அழைத்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21574', '26', '43', '2', 'அப்பொழுது இஸ்ரயேலின் இறைவனது மகிமை கிழக்கேயிருந்து வருவதை நான் கண்டேன். அவருடைய சத்தம் பெருவெள்ளத்தின் இரைச்சல்போலிருந்தது. நாடு அவருடைய மகிமையினால் பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21575', '26', '43', '3', 'நான் கண்ட தரிசனமானது, அவர் நகரத்தை அழிப்பதற்கு வந்தபோது நான் கண்டதைப்போன்று இருந்தது. நான் கேபார் நதியண்டையில் கண்ட தரிசனங்கள்போன்றும் இருந்தது. உடனே நான் முகங்குப்புற விழுந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21576', '26', '43', '4', 'யெகோவாவின் மகிமை கிழக்குவாசல் வழியாக ஆலயத்திற்குள் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21577', '26', '43', '5', 'பின்பு ஆவியானவர் என்னைத் தூக்கி உள்முற்றத்தினுள் கொண்டுவந்தார். யெகோவாவின் மகிமை ஆலயத்தை நிரப்பிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21578', '26', '43', '6', '¶ அந்த மனிதன் என் பக்கத்தில் நின்றுகொண்டிருக்கும்போதே, யாரோ ஆலயத்திற்குள்ளிருந்து என்னுடன் பேசுவதை நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21579', '26', '43', '7', 'அவர் என்னிடம், “மனுபுத்திரனே, எனது அரியணையை வைக்கும் இடமும், என் பாதங்களை வைக்கும் இடமும் இதுவே. நான் இங்கேயே இஸ்ரயேலரின் மத்தியில் என்றென்றும் இருப்பேன். இனியொருபோதும் இஸ்ரயேல் குடும்பத்தார் என் பெயரைத் தூய்மைக்கேடாக்க மாட்டார்கள். அவர்களோ, அவர்களுடைய அரசர்களோ தங்களுடைய விபசாரத்தினாலும், மேடைகளிலுள்ள தங்கள் அரசர்களின் உயிரற்ற சிலைகளினாலும் என் பெயரைத் தூய்மைக் கேடாக்குவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21580', '26', '43', '8', 'இஸ்ரயேல் மக்கள் தங்கள் வாசற்படியை எனது பரிசுத்த வாயிற்படியை அடுத்தும், தங்களது கதவு நிலைகளை எனது கதவு நிலைகளையடுத்தும் வைத்திருந்தார்கள். அவர்களுக்கும் எனக்கும் இடையில் ஒரு தடுப்புச்சுவர் மட்டுமே இருந்தது. இவ்வாறு தங்களுடைய அருவருக்கத்தக்க செயல்களினால் எனது பரிசுத்த பெயரைத் தூய்மைக்கேடாக்கினார்கள். எனவே எனது கோபத்தில் நான் அவர்களை அழித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21581', '26', '43', '9', 'இப்பொழுது அவர்கள் தங்கள் விபசாரத்தையும் தங்கள் அரசனுடைய உயிரற்ற சிலைகளையும் என்னைவிட்டு அப்புறப்படுத்தட்டும். அப்பொழுது நான் என்றென்றும் அவர்கள் மத்தியில் வாழ்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21582', '26', '43', '10', '¶ “மனுபுத்திரனே, இஸ்ரயேலர் தங்கள் பாவத்தினிமித்தம் வெட்கப்படும்படியாக, ஆலயத்தைப்பற்றி அவர்களுக்கு விபரித்துச் சொல். அதன் அமைப்பு வரைபடத்தை அவர்கள் கவனமாய் அறியட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21583', '26', '43', '11', 'அவர்கள் தாம் செய்த எல்லாவற்றையும் குறித்து வெட்கப்படுவார்களாயின், ஆலயத்தின் அமைப்பு முறையை அவர்கள் அறிந்துகொள்ளும்படி சொல். அதன் ஒழுங்குகளையும், அதன் புகுமுக வாசல்களையும், வெளியேறும் வாசல்களையும், அதன் முழு உருவத்தையும், அதன் ஒழுங்குவிதிகளையும், சட்டங்களையும் சொல்லிக்கொடு. பின் அவற்றை அவர்களுக்கு முன்பாக எழுதிவை. அப்பொழுது அவர்கள் அதன் உருவமைப்பின்படி கட்டுவதில் உண்மையாயிருந்து, அதன் ஒழுங்குவிதிகளைப் பின்பற்றக்கூடியதாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21584', '26', '43', '12', '¶ “ஆலயத்திற்கான சட்டம் இதுவே. மலையுச்சியைச் சூழ இருக்கும் எல்லா பகுதிகளும் மகா பரிசுத்தமாயிருக்கும். ஆலயத்தின் சட்டம் இப்படிப்பட்டதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21585', '26', '43', '13', '¶ “அந்த மனிதன் சொன்னதாவது, நீள் முழங்களின்படி பலிபீடத்தின் அளவுகளாவன: நீண்ட முழம் என்பது ஒரு முழமும் நான்கு விரற்கடையளவும் உடையது. பலிபீடத்தின் அடியில் சுற்றிலும் ஒரு கால்வாய் இருந்தது. அது ஒருமுழ ஆழமும் ஒருமுழ அகலமும் கொண்டது. அதன் ஓரத்தில் ஒரு சாண் அளவு விளிம்பு இருந்தது. பலிபீடத்தின் உயரமாவது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21586', '26', '43', '14', 'தரையிலிருக்கும் கால்வாயிலிலிருந்து அதன் கீழ்விளிம்புமட்டும் இரண்டு முழ உயரமும் ஒருமுழ அகலமுமாய் இருந்தது. சிறிய விளிம்பிலிருந்து பெரிய விளிம்புவரை நான்கு முழ உயரமும் ஒருமுழ அகலமுமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21587', '26', '43', '15', 'பலிபீட அடுப்பு நான்கு முழ உயரமாயிருந்தது. அடுப்பிலிருந்து நான்கு கொம்புகள் மேல்நோக்கி உயர்ந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21588', '26', '43', '16', 'பலிபீட அடுப்பு பன்னிரண்டு முழ நீளமும் பன்னிரண்டு முழ அகலமும்கொண்ட சதுரமாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21589', '26', '43', '17', 'மேல் விளிம்பு பதினான்கு முழ நீளமும் பதினான்கு முழ அகலமும்கொண்ட சதுரமாக இருந்தது. சுற்றிலும் அரைமுழ அளவான விளிம்பும் ஒருமுழ அளவான கால்வாயும் அமைந்திருந்தன. பலிபீடத்தின் படிகள் கிழக்கு நோக்கியிருந்தன.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21590', '26', '43', '18', '¶ பின்பு அந்த மனிதன் என்னிடம், “மனுபுத்திரனே, ஆண்டவராகிய யெகோவா கூறுவது இதுவே. பலிபீடம் கட்டப்படும்போது ஒழுங்குவிதிகள் இவையே. தகன காணிக்கைகளைச் செலுத்தும்போதும் பலிபீடத்தின்மேல் இரத்தம் தெளிக்கும்போதும் இவற்றைக் கைக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21591', '26', '43', '19', 'எனக்கு முன்னே என்னருகில் வந்து, ஆராதனை செய்யும் சாதோக்கின் குடும்பத்தாரான, லேவிய ஆசாரியர்களின் பாவநிவாரண காணிக்கையைக் கொண்டுவர வேண்டும். நீங்கள் அதற்காக அவர்களுக்கு ஒரு இளங்காளையைக் கொடுக்கவேண்டும் என்பதாக ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21592', '26', '43', '20', 'அதின் இரத்தத்தில் கொஞ்சத்தை எடுத்து, பலிபீடத்தின் நான்கு கொம்புகளிலும், மேல்விளிம்பின் நான்கு மூலைகளிலும், வளைவிளிம்பைச் சுற்றிலும் தெளிக்கவேண்டும். அவ்வாறு பலிபீடத்தைத் தூய்மைப்படுத்தி, அதற்காக பாவநிவிர்த்தி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21593', '26', '43', '21', 'பாவநிவாரண காணிக்கையான காளையை, பரிசுத்த ஆலயத்துக்கு வெளியே குறிக்கப்பட்ட இடத்தில் எரித்துவிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21594', '26', '43', '22', '¶ “இரண்டாம் நாள் பழுதற்ற ஆட்டுக்கடா ஒன்றைப் பாவநிவாரண பலியாகச் செலுத்தவேண்டும். காளையினால் பலிபீடம் தூய்மையாக்கப்பட்டது போலவே, தூய்மையாக்கப்படுதல் வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21595', '26', '43', '23', 'அதைத் தூய்மைப்படுத்தி முடிந்ததும், இளங்காளையொன்றையும் ஒரு செம்மறியாட்டுக் கடாவையும் உங்கள் மந்தையிலிருந்து நீங்கள் காணிக்கையாகச் செலுத்தவேண்டும். அவையிரண்டும் பழுதற்றவைகளாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21596', '26', '43', '24', 'நீங்கள் அவற்றை யெகோவாவுக்கு முன்பாகச் செலுத்தவேண்டும். ஆசாரியர்கள் அதன்மீது உப்புத்தூவி யெகோவாவுக்குத் தகன காணிக்கையாகப் பலியிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21597', '26', '43', '25', '¶ “நீங்கள் தினந்தோறும் ஏழுநாட்களுக்குப் பாவநிவாரண காணிக்கையாக ஆட்டுக்கடா ஒன்றைச் செலுத்தவேண்டும். அதோடு உங்கள் மந்தையிலிருந்து, இளங்காளையொன்றையும் ஒரு செம்மறியாட்டுக் கடாவையும் நீங்கள் செலுத்தவேண்டும். அவை இரண்டும் பழுதற்றவையாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21598', '26', '43', '26', 'அவர்கள் ஏழு நாட்கள் பலிபீடத்துக்காகப் பாவநிவிர்த்தி செய்து, அதைச் சுத்திகரிக்கவேண்டும். இவ்வாறாக அவர்கள் பலிபீடத்தை அர்ப்பணம் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21599', '26', '43', '27', 'அந்த நாட்களின் முடிவில், எட்டாம் நாளிலிருந்து ஆசாரியர்கள் உங்களுடைய தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் பலிபீடத்தில் செலுத்தவேண்டும். அப்பொழுது நான் உங்களை ஏற்றுக்கொள்வேன், என்பதாக ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21600', '26', '44', '1', '¶ மீண்டும் அந்த மனிதன் என்னை ஆலயத்தின் கிழக்கு நோக்கியிருந்த வெளிவாசலுக்குக் கொண்டுவந்தான். அது பூட்டப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21601', '26', '44', '2', 'யெகோவா என்னிடம், “இந்த வாசல் திறக்கப்படாமல் பூட்டப்பட்டிருக்கும். இது திறக்கப்படலாகாது. இதின் வழியாக யாரும் உட்செல்லவும் கூடாது. இஸ்ரயேலின் இறைவனாகிய யெகோவா இதின் வழியாகவே வந்தார். ஆகவே இது பூட்டப்பட்டே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21602', '26', '44', '3', 'இந்த நுழைவு வாசலின் உட்புறத்தில் யெகோவாவுக்குமுன் சாப்பிடுவதற்கு இளவரசன் மட்டுமே உட்காரலாம். அவன் புகுமுக மண்டபத்தின் நுழைவாசல் உட்சென்று அதே வழியாக வெளியேறவேண்டும் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21603', '26', '44', '4', '¶ பின்பு அம்மனிதன் என்னை ஆலயத்துக்கு முன்னாலிருக்கும் வடக்கு வாசல்வழியால் அழைத்து வந்தான். நான் பார்த்தேன் அப்பொழுது யெகோவாவினுடைய மகிமை யெகோவாவினுடைய ஆலயத்தை நிரப்புவதைக் கண்டேன், நான் உடனே முகங்குப்புற விழுந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21604', '26', '44', '5', '¶ யெகோவா என்னிடம், “மனுபுத்திரனே, கவனமாகப் பார், கவனித்துக் கேள், யெகோவாவினுடைய ஆலயத்தைப் பற்றிய எல்லா ஒழுங்குவிதிகளையும் பற்றி, நான் கூறும் ஒவ்வொன்றையும் கருத்தாய் கவனித்துக்கொள். ஆலயத்தின் புகுமுக வாசலையும் பரிசுத்த இடத்தின் வெளியேறும் எல்லா வாசல்களையும் குறித்துக் கவனம் செலுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21605', '26', '44', '6', 'கலகக்காரராகிய இஸ்ரயேல் குடும்பத்தாரிடம் நீ சொல்லவேண்டியதாவது, ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. இஸ்ரயேல் குடும்பத்தாரே, வெறுக்கத்தக்க உங்கள் செயல்கள் போதும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21606', '26', '44', '7', 'உங்கள் வெறுக்கத்தக்க எல்லா பழக்கவழக்கங்களுடனும் அயல் நாட்டினரையும் என் பரிசுத்த ஆலயத்திற்குள் கொண்டுவந்தீர்கள். அவர்களோ இருதயத்திலும் மாம்சத்திலும் விருத்தசேதனம் இல்லாதவர்கள். என் ஆலய தூய்மையைக் கெடுத்தீர்கள். ஆகாரத்தையும் கொழுப்பையும் இரத்தத்ததையும் எனக்கு காணிக்கையாகச் செலுத்தியபோதிலும் என் உடன்படிக்கையை மீறினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21607', '26', '44', '8', 'என் பரிசுத்த காரியங்களில் உங்களுடைய கடமைகளைச் செய்வதற்குப் பதிலாக, என் பரிசுத்த ஆலயத்தையே மற்றவர்களின் பொறுப்பில் விட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21608', '26', '44', '9', 'ஆண்டவராகிய யெகோவா கூறுவது இதுவே: இருதயத்திலும் மாம்சத்திலும் விருத்தசேதனமற்ற எந்தவொரு அந்நியனும் என் பரிசுத்த இடத்திற்குள் போகக்கூடாது. இஸ்ரயேலருக்குள் வசிக்கும் அந்நியன்கூட என் பரிசுத்த இடத்திற்குள் போகக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21609', '26', '44', '10', '¶ “ ‘இஸ்ரயேல் வழிதவறியபோது, சில லேவியர் என்னைவிட்டுத் தூரமாய்ப் போய் விக்கிரகங்களுக்குப் பின்னால் திரிந்தார்கள். அவர்கள் தங்கள் பாவத்தின் விளைவுகளைச் சுமக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21610', '26', '44', '11', 'அவர்கள் ஆலய வாசல்களுக்குப் பொறுப்பாக இருந்து, அங்கே பணிசெய்யலாம். அவர்கள் மக்களுக்காகத் தகன காணிக்கைகளையும், பலிகளையும் வெட்டி மக்கள் முன்நின்று அவர்களுக்கும் ஊழியம் செய்யலாம். அவர்கள் இவ்வாறு மட்டுமே என் பரிசுத்த இடத்தில் பணிபுரியலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21611', '26', '44', '12', 'ஆனால் அவர்கள் தங்கள் விக்கிரகங்களுக்கு முன்பாக நின்று அவைகளை வணங்கி, இஸ்ரயேலரைப் பாவத்தில் விழச்செய்தபடியால், அவர்கள் தங்கள் பாவத்தின் விளைவுகளைச் சுமந்தேயாக வேண்டும். இதை நான் என் உயர்த்திய கையினால் ஆணையிட்டிருக்கிறேன் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21612', '26', '44', '13', 'அவர்கள் என்னருகே வந்து, ஆசாரியர்களாய்ப் பணிபுரியவோ அல்லது பரிசுத்த காரியங்களுக்கும் மகா பரிசுத்த காணிக்கைகளுக்கும் அருகில் வரவோகூடாது. தங்களுடைய வெறுக்கத்தக்க செயல்களுக்கான வெட்கத்தை அவர்கள் சுமக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21613', '26', '44', '14', 'எனினும் அவர்கள் ஆலயத்தைப் பராமரிக்கும் வேலைகளுக்குப் பொறுப்பாயிருக்கவும், அதில் சம்பந்தப்பட்ட வேலைகளையெல்லாம் செய்யவும் நான் அவர்களை நியமிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21614', '26', '44', '15', '¶ “ ‘ஆனால், இஸ்ரயேல் என்னைவிட்டு வழிதவறிச் சென்றபோது, என் பரிசுத்த ஆலயத்தின் கடமைகளை சாதோக்கின் சந்ததிகளான லேவியர்கள் உண்மையாய்ச் செய்துவந்தார்கள். அவர்களே எனக்கு ஆசாரியர்களாயிருந்து, எனக்கு முன்பாகப் பணிசெய்ய என்னருகே வரவேண்டும். கொழுப்பும் இரத்தமுமான பலிகளைச் செலுத்துவதற்கு அவர்களே எனக்கு முன்பாக நிற்கவேண்டும் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21615', '26', '44', '16', 'அவர்கள் மாத்திரமே என் பரிசுத்த இடத்திற்குள் வரவேண்டும். என்முன் பணிசெய்யவும், எனது பணியை நிறைவேற்றவும் அவர்கள் மட்டுமே என் மேஜையருகில் வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21616', '26', '44', '17', '¶ “ ‘உள்முற்ற வாசலுக்குள் அவர்கள் வரும்போது அவர்கள் மென்பட்டு நூல் உடைகளை உடுத்திக்கொள்ளவேண்டும். உள்முற்றநுழைவு வாசலிலோ அல்லது ஆலயத்துக்கு உட்புறத்திலோ ஊழியம் செய்யும்போது அவர்கள் கம்பளி உடைகளை உடுத்தக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21617', '26', '44', '18', 'அவர்கள் தங்கள் தலைகளில் மென்பட்டு தலைப்பாகைகளையும், இடைகளில் மென்பட்டு உள்ளுடைகளையும் உடுத்திக்கொள்ளவேண்டும். வேர்வை உண்டாக்கக்கூடிய எதையும் இடுப்பில் அணியக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21618', '26', '44', '19', 'அவர்கள் மக்கள் இருக்கும் வெளிமுற்றத்திற்குப் போகும்போது, அவர்கள் ஊழியத்தில் ஈடுபடுகையில் உடுத்தியிருந்த உடைகளைக் கழற்றி அவற்றைப் பரிசுத்த அறைகளில் வைத்துவிட்டு, வேறு உடைகளை உடுத்திக்கொள்ளவேண்டும். உடைகளைத் தொடுவதன் மூலமாக மக்கள் தாங்கள் பரிசுத்தமடைய முயற்சிக்கக்கூடாது என்பதற்காகவே இப்படிச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21619', '26', '44', '20', '¶ “ ‘அவர்கள் முழுதாக தலைகளைச் சவரம் செய்யவோ, தலைமயிரை நீளமாய் வளர்க்கவோ கூடாது. அவர்கள் தங்களுடைய தலைமயிரைக் கத்தரித்துக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21620', '26', '44', '21', 'ஆசாரியர்களில் யாரும் உள்முற்றத்தினுள் செல்லும்போது திராட்சை இரசம் அருந்தக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21621', '26', '44', '22', 'விதவைகளையோ அல்லது விவாகரத்துப் பெற்ற பெண்களையோ அவர்கள் திருமணம் செய்யக்கூடாது. இஸ்ரயேல் வம்சத்துக் கன்னிகைகளை அல்லது ஆசாரியர்களின் விதவைகளை மட்டுமே அவர்கள் திருமணம் செய்யலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21622', '26', '44', '23', 'அவர்கள் பரிசுத்தமானவற்றுக்கும் சாதாரணமானவற்றுக்கும் இடையிலான வித்தியாசத்தை என் மக்களுக்குக் போதிக்கவேண்டும். அசுத்தமானதையும் சுத்தமானதையும் வித்தியாசப்படுத்துவது எப்படி என்பதையும் காண்பிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21623', '26', '44', '24', '¶ “ ‘எந்தப் பிரச்சனைகளிலும் ஆசாரியர்கள் நீதிபதிகளாய்ப் பணிபுரிந்து அதை எனது சட்டதிட்டங்களுக்கேற்ப தீர்மானிக்கவேண்டும். அவர்கள் எனது சட்டங்களையும், நியமிக்கப்பட்டுள்ள எனது எல்லா பண்டிகைகளில் என் கட்டளைகளையும் கைக்கொள்ளவேண்டும். எனது ஓய்வுநாட்களையும் பரிசுத்தமாய்க் கடைப்பிடிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21624', '26', '44', '25', '¶ “ ‘ஒரு ஆசாரியன், இறந்துபோன ஒருவனுக்கு அருகில் செல்வதால் தன்னை அசுத்தப்படுத்திக்கொள்ளக்கூடாது. ஆனாலும் இறந்தது அவனுடைய தந்தை, தாய், மகன், மகள், சகோதரன் அல்லது விவாகமாகாத சகோதரியாக இருப்பின், அவன் அவ்வாறான அசுத்தத்துக்குள்ளாகலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21625', '26', '44', '26', 'அவன் சுத்திகரிக்கப்பட்ட பின்னர் ஏழு நாட்கள் காத்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21626', '26', '44', '27', 'அதன்பின் பரிசுத்த ஆலயத்தில் ஆராதனை செய்வதற்காக அவன் உள்முற்றத்தினுள் போகும் நாளிலே, அவன் தனக்காக ஒரு பாவநிவாரண பலியைச் செலுத்தவேண்டும் என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21627', '26', '44', '28', '¶ “ ‘ஆசாரியர்களின் உரிமைச்சொத்தாய் நான் மட்டுமே இருக்கவேண்டும். எனவே இஸ்ரயேலில் நீங்கள் அவர்களுக்குச் சொத்துக்களைக் கொடுக்கவேண்டாம். நானே அவர்கள் சொத்தாயிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21628', '26', '44', '29', 'அவர்கள் தானிய காணிக்கைகளையும், பாவநிவாரண காணிக்கைகளையும், குற்றநிவாரண காணிக்கைகளையும் சாப்பிடுவார்கள். அத்துடன் இஸ்ரயேலில் யெகோவாவுக்கென்று அர்ப்பணிக்கப்பட்டவை எல்லாம் அவர்களுக்குரியதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21629', '26', '44', '30', 'முதற்பலன்களில் சிறந்தவைகளும் உங்களுடைய விசேஷ கொடைகளும் ஆசாரியருக்கு உரியதாகும். அரைத்தமாவின் உணவின் முதற்பங்கை நீங்கள் அவர்களுக்குக் கொடுக்கவேண்டும். அப்பொழுது அது உங்கள் வீட்டாருக்கு ஒரு ஆசீர்வாதமாய் அமையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21630', '26', '44', '31', 'ஆசாரியர்கள் செத்துக்கிடந்த பறவையையோ மிருகத்தையோ சாப்பிடப்கூடாது; அல்லது மிருகங்களால் கொல்லப்பட்ட எதையும் சாப்பிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21631', '26', '45', '1', '¶ “ ‘நீங்கள் நாட்டை உரிமைச்சொத்தாகப் பங்கிடும்போது நாட்டின் ஒரு பங்கைப் பரிசுத்த பகுதியாக யெகோவாவுக்கென ஒதுக்கிவைக்கவேண்டும். அது 25,000 முழ நீளமும் 20,000 முழ அகலமுமாய் இருக்கவேண்டும். அப்பகுதி முழுவதும் பரிசுத்த இடமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21632', '26', '45', '2', 'அதில் 500 முழ சதுரமான பகுதி பரிசுத்த ஆலயத்திற்கென இருக்கவேண்டும். அதைச் சுற்றிலும் 50 முழ அகலமான வெளியான நிலம் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21633', '26', '45', '3', 'அப்பரிசுத்த பகுதியில் 25,000 முழ நீளமும், 10,000 முழ அகலமும்கொண்ட பகுதியை வேறுபடுத்தி வைக்கவேண்டும். அதில் மகா பரிசுத்தமான பரிசுத்த இடம் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21634', '26', '45', '4', 'அது யெகோவாவுக்கு முன்பாக பரிசுத்த இடத்தில் ஊழியம் செய்ய அருகில் செல்லும் ஆசாரியருக்குரிய நிலத்தின் பரிசுத்த பங்காக இருக்கும். அது அவர்களுடைய வீடுகளுக்கான இடமாகவும் பரிசுத்த இடத்திற்குரிய பரிசுத்த பகுதியாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21635', '26', '45', '5', 'ஆலயத்தின் 25,000 முழ நீளமும், 10,000 முழ அகலமும்கொண்ட ஒரு பகுதி அங்கு பணிபுரியும் லேவியருக்குரிய உடைமையாயிருக்கும். அங்கு அவர்கள் தாங்கள் வசிப்பதற்கான நகரங்களை அமைத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21636', '26', '45', '6', '¶ “ ‘பரிசுத்த பங்கிற்கு அடுத்தாற்போல், 25,000 முழ நீளமும் 5,000 முழ அகலமும்கொண்ட நிலத்தை நகரத்திற்குரிய சொத்தாகக் கொடுக்கவேண்டும். இது முழு இஸ்ரயேல் குடும்பத்திற்கும் சொந்தமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21637', '26', '45', '7', '¶ “ ‘ஒவ்வொரு புறத்திலும் பரிசுத்த பகுதியின் எல்லைகளையும் நகரத்துக்குரிய சொத்தின் எல்லையையும் கொண்டதாக அரசனுக்குரிய நிலம் அமைந்திருக்கும். அது மேற்குப்புறத்தில் மேற்குப்பக்கமாகவும், கிழக்குப்புறத்தில் கிழக்குப்பக்கமாகவும் அகன்றிருக்கும். மேற்கிலிருந்து கிழக்கு எல்லைவரையுள்ள பகுதி நீளமாய்போய் ஒரு கோத்திரப் பங்குக்கு எதிராயிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21638', '26', '45', '8', 'அந்நிலம் இஸ்ரயேலிலே அரசனுடைய உரிமைச்சொத்தாக இருக்கும். இனிமேல் என் அரசர்கள் என் மக்களை ஒடுக்கமாட்டார்கள். இஸ்ரயேலர் தங்கள் கோத்திரங்களுக்கேற்ப நாட்டை உரிமையாக்கிக்கொள்ள அவர்கள் அனுமதிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21639', '26', '45', '9', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே: இஸ்ரயேலின் அரசர்களே, நீங்கள் செய்ததுபோதும். உங்கள் வன்முறைகளையும், ஒடுக்குதல்களையும் விட்டுவிட்டு, நீதியானவற்றையும் சரியானவற்றையும் செய்யுங்கள். என் மக்களின் உடைமைகளைப் பறிப்பதையும் நிறுத்துங்கள் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21640', '26', '45', '10', 'நீங்கள் நிறுத்துவதற்கு சரியான அளவைகளையும் திண்மம் அளப்பதற்கு சரியான அளவுடைய எப்பா மரக்கால்களையும், திரவம் அளப்பதற்கு சரியான அளவுடைய பாத் குடங்களையும் உங்களுக்கு இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21641', '26', '45', '11', 'எப்பா மரக்கால் அளவும், பாத் குடத்தின் அளவும் ஒரே அளவானவையாக இருக்கவேண்டும். ஒரு பாத் குடத்தின் அளவு ஓமர் அளவில் பத்தில் ஒன்றும், ஒரு எப்பா அளவும் ஒரு ஓமர் அளவில் பத்தில் ஒன்றுமாக இருக்கவேண்டும். இரு அளவுகளுக்கும் ஓமரே பொது அளவையாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21642', '26', '45', '12', 'நிறுத்துவதற்குரிய பொது அளவை, சேக்கலாக இருக்கவேண்டும். இருபது கேரா அளவே ஒரு சேக்கல் அளவாகும். அறுபது சேக்கல் ஒரு இராத்தலுக்கு சமானமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21643', '26', '45', '13', '¶ “ ‘நீங்கள் செலுத்தவேண்டிய விசேஷச நன்கொடையானது, ஒவ்வொரு ஓமர் அளவு கோதுமையிலிருந்து, ஆறில் ஒரு பங்கு எப்பா அளவாயும், ஒவ்வொரு ஓமர் அளவு வாற்கோதுமையிலிருந்து ஆறில் ஒரு பங்கு எப்பா அளவாயும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21644', '26', '45', '14', 'பாத் அளவு குடத்தினால் அளக்கப்பட்டு, நீங்கள் செலுத்தவேண்டிய எண்ணெயின் அளவு ஒவ்வொரு கோரிற்கும் ஒரு பாத்தின் பத்தில் ஒரு பங்காகும். ஒரு கோர் என்பது பத்து பாத் குடங்கள் அல்லது ஒரு ஓமர் ஆகும். ஏனெனில் பத்து பாத் குடங்கள் ஒரு ஓமருக்குச் சமமானதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21645', '26', '45', '15', 'மேலும், இஸ்ரயேலில் நல்ல நீர்ப்பாய்ச்சலுள்ள இடத்தில் மேயும் மந்தைகளில் ஒவ்வொரு இருநூறு செம்மறியாடுகள்கொண்ட மந்தையிலிருந்தும் ஒரு செம்மறியாடு எடுக்கப்படவேண்டும். இவை மக்களுக்காகப் பாவநிவிர்த்தி செய்யும்படி, தானிய காணிக்கைகளாகவும், தகன காணிக்கைகளாகவும், சமாதான காணிக்கைகளாகவும் பயன்படுத்தப்படும் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21646', '26', '45', '16', 'இஸ்ரயேலின் அரசனுடைய பயன்பாட்டிற்காகக் கொடுக்கப்படும் இவ்விசேஷ நன்கொடையில் நாட்டின் எல்லா மக்களும் பங்குகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21647', '26', '45', '17', 'பண்டிகைகளும், அமாவாசைகளும், ஓய்வுநாட்களுமான இஸ்ரயேல் குடும்பத்தாருக்கு நியமிக்கப்பட்டுள்ள எல்லா விசேஷ தினங்களிலும் தகன காணிக்கைகளையும், தானிய காணிக்கைகளையும், சமாதான காணிக்கைகளையும் கொடுக்கவேண்டியது, அரசனுடைய கடமையாகும். இஸ்ரயேல் குடும்பத்தாருக்கு பாவநிவிர்த்தி செய்வதற்காக அவன் பாவநிவாரண காணிக்கைகளையும், தானிய காணிக்கைகளையும், தகன காணிக்கைகளையும், சமாதான காணிக்கைகளையும் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21648', '26', '45', '18', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. முதலாம் மாதம் முதலாம் நாள் நீங்கள் பழுதற்ற காளையொன்றைக் கொண்டுவந்து பரிசுத்த ஆலயத்தைச் சுத்திகரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21649', '26', '45', '19', 'ஆசாரியன் பாவநிவாரண காணிக்கையின் இரத்தத்தில் கொஞ்சத்தை எடுத்து, அதை ஆலயத்தின் கதவு நிலைகளிலும், பலிபீட மேல்விளிம்பின் நான்கு மூலைகளிலும், உள்முற்றத்திலுள்ள வாசல் நிலைகளிலும் பூசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21650', '26', '45', '20', 'தவறுதலாகவோ, அறியாமையாலோ பாவம் செய்யும் ஒருவனுக்காகவும் மாதத்தின் ஏழாம்நாள் நீங்கள் அவ்வாறே செய்யவேண்டும். அவ்விதமாய் நீங்கள் ஆலயத்திற்காகப் பாவநிவிர்த்தி செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21651', '26', '45', '21', '¶ “ ‘முதலாம் மாதம் பதினான்காம் நாள் நீங்கள் ஏழுநாள் பண்டிகையான பஸ்காவைக் கொண்டாடவேண்டும். அந்நாட்களில், நீங்கள் புளிப்பில்லாமல் செய்யப்பட்ட அப்பத்தைச் சாப்பிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21652', '26', '45', '22', 'அந்த நாளில் அரசன் தனக்காகவும், நாட்டின் எல்லா மக்களுக்காகவும் பாவநிவாரண காணிக்கையாகக் காளையொன்றைக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21653', '26', '45', '23', 'பண்டிகையின் ஏழுநாட்களிலும் ஒவ்வொரு நாளும் அவன் பழுதற்ற ஏழு காளைகளையும், ஏழு செம்மறியாட்டுக் கடாக்களையும், யெகோவாவுக்குத் தகன காணிக்கையாகக் கொடுக்கவேண்டும். அத்துடன் ஒரு வெள்ளாட்டுக்கடாவைப் பாவநிவாரண காணிக்கையாகவும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21654', '26', '45', '24', 'அவன் ஒவ்வொரு இளங்காளையோடும், ஒவ்வொரு செம்மறியாட்டுக்கடாவோடும் ஒரு எப்பா அளவு தானிய காணிக்கையையும், ஒரு ஹின் அளவு எண்ணெயையும் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21655', '26', '45', '25', '¶ “ ‘ஏழாம் மாதம் பதினைந்தாம்நாள் ஆரம்பமாகும் ஏழுநாட்களுக்குக் கொண்டாடப்படும் கூடாரப்பண்டிகையின்போதும், அவன் பாவநிவாரண காணிக்கைகளுக்கும், தகன காணிக்கைகளுக்கும், தானிய காணிக்கைகளுக்கும் உரியவற்றையும், எண்ணெயையும் அதேவிதமாகச் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21656', '26', '46', '1', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. கிழக்கு நோக்கியிருக்கும் உள்முற்றத்து வாசல், ஆறு வேலை நாட்களும் மூடப்பட்டிருக்கவேண்டும். ஆனால், ஓய்வுநாட்களிலும், அமாவாசை தினங்களிலும் அது திறக்கப்பட்டிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21657', '26', '46', '2', 'அரசன் வெளியிலிருந்து இந்த நுழைவு வாசலின் மண்டபத்தின் வழியாக உள்ளே வந்து, வாசல் நிலையருகில் நிற்கவேண்டும். ஆசாரியர்கள் அவனுடைய தகன காணிக்கைகளையும் சமாதான காணிக்கைகளையும் செலுத்தவேண்டும். அவன் நுழைவு வாசலின் முகப்பில் நின்று வழிபாடு செய்தபின், வெளியே போகவேண்டும். ஆனால் சாயங்காலம்வரை வாசல் மூடப்படக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21658', '26', '46', '3', 'ஓய்வுநாட்களிலும், அமாவாசை தினங்களிலும் நாட்டு மக்கள் யெகோவாவின் முன்னிலையில் புகுமுக நுழைவாசலில் வழிபாடு செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21659', '26', '46', '4', 'ஓய்வுநாளில் அரசனால் யெகோவாவுக்கென்று கொண்டுவரப்படும் தகன காணிக்கையானது, பழுதற்ற ஆறு ஆண் செம்மறியாட்டுக் குட்டிகளும் ஒரு செம்மறியாட்டுக் கடாவுமாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21660', '26', '46', '5', 'செம்மறியாட்டுக் கடாவுடன் செலுத்தப்படும் தானிய காணிக்கையானது ஒரு எப்பா அளவுடையதாக இருக்கவேண்டும். செம்மறியாட்டுக் குட்டிகளுடன் செலுத்தப்படும் தானிய காணிக்கை அரசன் விரும்பிய அளவினைக் கொண்டதாயிருக்க வேண்டும். அதோடு ஒவ்வொரு எப்பா அளவு தானியத்துடனும் ஒரு ஹின் அளவு எண்ணெயும் செலுத்தப்படுதல் வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21661', '26', '46', '6', 'அவன் அமாவாசைத் தினத்திலே பழுதற்ற இளங்காளையொன்றையும், ஆறு செம்மறியாட்டுக் குட்டிகளையும் ஒரு செம்மறியாட்டுக் கடாவையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21662', '26', '46', '7', 'அவன் ஒரு காளையுடன் ஒரு எப்பா அளவு தானிய காணிக்கையையும் ஒரு செம்மறியாட்டுக் கடாவுடன் ஒரு எப்பா அளவு தானிய காணிக்கையையும், செம்மறியாட்டுக் குட்டிகளுடன் அவன் விரும்பிய அளவு தானிய காணிக்கைகளையும் செலுத்தவேண்டும். ஒவ்வொரு எப்பா தானிய காணிக்கைளுடனும் ஒரு ஹின் அளவு எண்ணெயையும் செலுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21663', '26', '46', '8', 'அரசன் உட்செல்லும்போது அவன் புகுமுக மண்டபத்தின் நுழைவு வாசலின் வழியாகப்போய் அதே வழியாகவே திரும்பி வரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21664', '26', '46', '9', '¶ “ ‘நாட்டு மக்கள் தங்களுக்கு நியமிக்கப்பட்ட விசேஷ தினங்களில் வழிபாட்டுக்காக யெகோவாவுக்கு முன்வரும்போது வடக்கு வாசல் வழியாக உட்செல்வோர் தெற்கு வாசல்வழியாகவும், தெற்கு வாசல் வழியாக உட்செல்வோர் வடக்கு வாசல்வழியாகவும் வெளியேறவேண்டும். ஒருவரும் தான் உட்சென்ற வாசல் வழியாகத் திரும்பி வெளியேறக்கூடாது. ஒவ்வொருவரும் தாம் உட்சென்ற வாசலுக்கு எதிரே இருக்கும் வாசல்வழியாகவே வெளியேறவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21665', '26', '46', '10', 'அரசனும் அவர்கள் மத்தியிலேயே இருந்து அவர்கள் உட்செல்லும்போது உட்சென்று அவர்கள் வெளியேறும்போது வெளியேறவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21666', '26', '46', '11', 'பண்டிகைகளிலும், நியமிக்கப்பட்ட விசேஷ தினங்களிலும் செலுத்தப்படும் தானிய காணிக்கை, ஒரு காளையோடே ஒரு எப்பா அளவுடையதாகவும், ஒரு செம்மறியாட்டுக் கடாவோடே ஒரு எப்பா அளவுடையதாகவும் இருக்கவேண்டும். செம்மறியாட்டுக் குட்டிகளோடு, அவரவர் விரும்பிய அளவு தானியமும் இருக்கவேண்டும். அத்துடன் ஒவ்வொரு எப்பா அளவு தானியத்திற்கு ஒரு ஹின் அளவு எண்ணெயும் கொண்டதாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21667', '26', '46', '12', '¶ “ ‘அரசன் தகன காணிக்கையையோ, சமாதான காணிக்கையையோ யெகோவாவுக்கு மனப்பூர்வமான காணிக்கையாகச் செலுத்த வரும்போது, கிழக்கு நோக்கியிருக்கும் வாசல் அவனுக்காகத் திறக்கப்படவேண்டும். ஓய்வுநாளில் செய்வதுபோலவே, தகன காணிக்கைகளையும் சமாதான காணிக்கைகளையும் அவன் செலுத்தவேண்டும். பின்பு அவன் வெளியே போகவேண்டும். அவன் வெளியே போனபின் வாசல் மூடப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21668', '26', '46', '13', '¶ “ ‘நீங்கள் ஒவ்வொரு நாளும் பழுதற்ற ஒரு வயதுடைய செம்மறியாட்டுக் கடாக்குட்டி ஒன்றை யெகோவாவுக்குத் தகன காணிக்கையாகக் கொடுக்கவேண்டும். காலைதோறும் அதைக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21669', '26', '46', '14', 'அதனோடு தானிய காணிக்கையாக ஆறில் ஒரு எப்பா அளவு தானிய மாவையும் அதில் தெளிப்பதற்காக மூன்றில் ஒரு ஹின் எண்ணெயையும் காலைதோறும் கொடுக்கவேண்டும். யெகோவாவுக்குக் கொடுக்கப்படவேண்டிய இத்தானிய காணிக்கைகள் ஒரு நித்திய கட்டளையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21670', '26', '46', '15', 'எனவே, செம்மறியாட்டுக் குட்டியும், தானிய காணிக்கையும், எண்ணெயும் தகன காணிக்கையாக காலைதோறும் ஒழுங்காகச் செலுத்தப்படுவதற்காகக் கொடுக்கப்படுதல் வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21671', '26', '46', '16', '¶ “ ‘ஆண்டவராகிய யெகோவா கூறுவது இதுவே. அரசன் தன் உரிமைச்சொத்திலிருந்து தன் மகன்களில் ஒருவனுக்கு அன்பளிப்பொன்றைக் கொடுப்பானாயின், அது அவனுடைய சந்ததிகளுக்கும் சொந்தமாகும். அது அவர்களின் உரிமைச் சொத்தாகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21672', '26', '46', '17', 'ஆயினும், அவன் தன் உரிமைச்சொத்திலிருந்து தனது வேலைக்காரரில் ஒருவனுக்கு ஒரு அன்பளிப்பைச் செய்திருப்பின் அவ்வேலைக்காரன் விடுதலை வருடம்வரை அதை அனுபவிக்கலாம். பின்பு அது அரசனையே சாரும். அவனுடைய உரிமைச்சொத்தோ அவனுடைய மகன்களுக்கு மட்டுமே சொந்தமாயிருக்கும். அது அவர்களுடையதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21673', '26', '46', '18', 'அரசன் மக்களுடைய உரிமைச்சொத்துக்களில் எதையேனும் எடுத்துக்கொண்டு அவர்களை அவர்களுடைய இருப்பிடத்திலிருந்து துரத்திவிடக்கூடாது. அவன் தன் சொந்த நில உரிமைகளிலிருந்தே தன் மகன்களுக்கான உரிமைச்சொத்துக்களைக் கொடுக்கவேண்டும். அப்பொழுது என் மக்கள் எவருமே தங்கள் நில உரிமைகளிலிருந்து வேறுபிரிக்கப்பட மாட்டார்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21674', '26', '46', '19', '¶ பின்பு அந்த மனிதன், என்னை வடக்கு நோக்கியிருந்த ஆசாரியருடைய பரிசுத்த அறைகளுக்குப்போகும் வாசலின் பக்கமாயிருந்த, நுழைவு வாசல்வழியாகக் கொண்டுவந்தான். அங்கே அவன் மேற்கு இருபுறத்திலும் ஒரு இடத்தை எனக்குக் காண்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21675', '26', '46', '20', 'அவன் என்னிடம், “ஆசாரியர்கள் குற்றநிவாரண காணிக்கையையும், பாவநிவாரண காணிக்கையையும் சமைத்து, தானிய காணிக்கையை வேகவைக்கும் இடம் இதுவே. அவர்கள் இவற்றை வெளிமுற்றத்துக்குக் கொண்டுவரக்கூடாது. ஏனெனில் மக்கள் அவற்றினால் தாங்கள் பரிசுத்தமாக்கப்படுவோம் என எண்ணித் தங்களுக்குத் தீங்குவருவதை தவிர்த்துக்கொள்வதற்காக இப்படிச் செய்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21676', '26', '46', '21', '¶ பின்பு அவன் என்னை வெளிமுற்றத்துக்குக் கொண்டுவந்து அதன் நான்கு மூலைகளுக்கும் அழைத்துச் சென்றான். ஒவ்வொரு மூலையிலும் வேறொரு முற்றத்தைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21677', '26', '46', '22', 'வெளிமுற்றத்தின் நான்கு மூலைகளிலும், நாற்பது முழ நீளமும் முப்பதுமுழ அகலமுமான அடைக்கப்பட்ட முற்றங்கள் இருந்தன. நான்கு மூலைகளிலும் இருந்த ஒவ்வொரு முற்றமும் ஒரே அளவினதாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21678', '26', '46', '23', 'நான்கு முற்றங்களின் உட்புற சுவர்களில் சுற்றிலும் கல்லால் செய்யப்பட்ட பக்க விளிம்புகள் இருந்தன. அங்கே சுவர் விளிம்பின் கீழ் அடுப்புகளுக்கான இடங்கள் கட்டப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21679', '26', '46', '24', 'அவன் என்னிடம், “ஆலய பணியாளர் மக்களின் பலிகளைச் சமைக்கும் சமையலிடங்கள் இவையே என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21680', '26', '47', '1', '¶ மீண்டும் அந்த மனிதன் என்னை ஆலய புகுமுக வாசலுக்குக் கொண்டுவந்தான். ஆலய வாசற்படியின் கீழிருந்து கிழக்குநோக்கி தண்ணீர் ஓடிவருவதை நான் கண்டேன். ஆலயம் கிழக்கு நோக்கியிருந்தது. தண்ணீர் ஆலயத்தின் தென்புறத்தின் கீழாக பலிபீடத்தின் தெற்கிலிருந்து வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21681', '26', '47', '2', 'பின்பு அவன் என்னை வடக்கு வாசல் வழியே கிழக்கு நோக்கியிருந்த வெளிவாசலின் வெளிப்புறத்தைச் சுற்றி அழைத்துக்கொண்டு போனான். தெற்குப்புறமிருந்து தண்ணீர் பாய்ந்து கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21682', '26', '47', '3', '¶ அம்மனிதன் தனது அளவுநூலைப் பிடித்தபடி, கிழக்குப் புறமாய்ப்போனான். அவன் ஆயிரம் முழ தூரத்தை அளந்து, பின்னர் கணுக்கால் அளவு ஆழமுள்ள தண்ணீர் வழியாக என்னை அழைத்துச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21683', '26', '47', '4', 'மேலும் அவன் ஆயிரம் முழ தூரம் அளந்து முழங்கால் அளவு ஆழமுள்ள தண்ணீர் வழியே என்னை அழைத்துச் சென்றான். பின்னும் அவன் இன்னும் ஆயிரம் முழ தூரம் அளந்து இடுப்பளவு ஆழமுள்ள தண்ணீர் வழியாக என்னை அழைத்துச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21684', '26', '47', '5', 'இன்னும் ஆயிரம் முழ தூரத்தை அவன் அளந்தான். ஆனால், இப்பொழுதோ அது என்னால் கடக்கமுடியாத ஒரு ஆறாக இருந்தது. ஏனெனில் தண்ணீர் மட்டம் உயர்ந்து நீந்தக்கூடிய ஆழமாய் இருந்தது. அது ஒருவனாலும் கடக்கமுடியாத ஆறாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21685', '26', '47', '6', 'அவன் என்னிடம், “மனுபுத்திரனே, இதை நீ காண்கிறாயா?” என்று கேட்டான். பின்பு அவன் என்னை ஆற்றின் கரைக்கு நடத்திவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21686', '26', '47', '7', '¶ நான் அங்கு வந்தபோது, ஆற்றின் இரு கரைகளிலும் ஏராளமான மரங்களைக்கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21687', '26', '47', '8', 'அவன் என்னிடம், “இந்தத் தண்ணீர் கிழக்குப் பிரதேசத்தில் பாய்ந்து, யோர்தான் பள்ளத்தாக்கினுள் இறங்கி, சவக்கடலில் விழுகிறது. இது சவக்கடலில் விழும்போது, அங்குள்ள உப்புத் தண்ணீர் நன்னீராகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21688', '26', '47', '9', 'இந்த ஆறு ஓடும் இடமெல்லாம் உயிரினங்கள் கூட்டம் கூட்டமாக வாழும். இந்தத் தண்ணீர் அங்கே ஓடி, உவர்ப்புத் தண்ணீரை நன்னீராக்குவதால், அங்கு பெருந்தொகையான மீன்கள் இருக்கும். எனவே இந்த ஆறு ஓடுமிடங்களிலெல்லாம் இருக்கும் அனைத்தும் உயிர்வாழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21689', '26', '47', '10', 'கரையின் நெடுகிலும் மீனவர் நிற்பார்கள். என்கேதி தொடக்கம், என் எக்லாயீம்வரை வலை உலர்த்தும் இடங்கள் இருக்கும். மத்திய தரைக்கடலின் மீன்களைப்போல பலவித மீன்கள் அங்கிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21690', '26', '47', '11', 'ஆனாலும் சேற்று நிலங்களிலும், சதுப்பு நிலங்களிலும் உள்ள உவர்ப்புத் தண்ணீர் நன்னீராக மாட்டாது. அவை உப்புக்காகவே விட்டுவிடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21691', '26', '47', '12', 'ஆற்றின் இரு கரைகளிலும் எல்லாவித பழமரங்களும் வளரும். அவற்றில் இலைகள் உதிர்வதுமில்லை, பழங்கள் இல்லாமல் போவதுமில்லை. பரிசுத்த ஆலயத்திலிருந்து அவற்றினுள் தண்ணீர் பாய்வதால் அவை மாதந்தோறும் பழம் கொடுத்துக்கொண்டே இருக்கும். அவற்றின் பழங்கள் உணவுக்காகவும் இலைகள் சுகம் கொடுப்பதற்காகவும் இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21692', '26', '47', '13', '¶ ஆண்டவராகிய யெகோவா கூறுவது இதுவே. “இஸ்ரயேலின் பன்னிரண்டு கோத்திரங்களுக்கும் உரிமைச்சொத்தாக நாட்டைப் பிரிக்கவேண்டும். யோசேப்புக்கு இரண்டு பங்குகள் கொடுக்கவேண்டும். பிரித்துக் கொடுக்கவேண்டிய எல்லைகள் இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21693', '26', '47', '14', 'நீ அவர்கள் மத்தியில் அதைச் சமமாகப் பிரித்துக்கொடுக்கவேண்டும். இந்த நாடு உங்கள் சொத்துரிமையாகும். ஏனெனில் நான் அதைக் கொடுப்பேன், என்று உங்கள் முற்பிதாக்களுக்கு என் உயர்த்திய கையால் ஆணையிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21694', '26', '47', '15', '“நாட்டின் எல்லைகள் இவ்விதமாகவே அமையவேண்டும், “வட எல்லை மத்திய தரைக்கடலிலிருந்து, தொடங்கி அது எத்லோன் வீதியோடே போய், ஆமாத் நுழைவு வாசலைக் கடந்து, சேதாத் நகரத்திற்குப் போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21695', '26', '47', '16', 'தமஸ்குவுக்கும் ஆமாத்துக்கும் இடையிலுள்ள பெரோத்தா, சிப்ராயிம் ஆகிய நகரமெங்கும் சென்று, அவ்ரான் எல்லையிலுள்ள ஆசேர் அத்திக்கோன் நகரம் வரைசெல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21696', '26', '47', '17', 'இந்த எல்லையானது மத்திய தரைக்கடலிலிருந்து ஆசார் ஏனான்வரை செல்லும். பின்பு தமஸ்குவுக்கு வடக்கேபோய் ஆமாத்தின் தெற்கை அடையும். இதுவே வட எல்லையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21697', '26', '47', '18', 'கிழக்குப்பக்கத்தின் எல்லை, தமஸ்குவுக்கும் அவ்ரானுக்கும் இடையிலுள்ள ஒரு முனையிலிருந்து செல்லும். இது யோர்தான் வழியாக கீலேயாத்துக்கும் இஸ்ரயேல் நாட்டுக்கும் இடையே தொடர்ந்து செல்லும். சவக்கடலிலுள்ள தாமார்வரை யோர்தான் நதியே எல்லையாகும். இதுவே கிழக்கு எல்லையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21698', '26', '47', '19', 'தெற்குப் பக்கத்திலுள்ள எல்லை, தாமாரிலிருந்து காதேஸ் மேரிபாவின் நீர்நிலைகளை அடைந்து, எகிப்தின் நீரோடை வழியாக மத்திய தரைக்கடல்வரை செல்லும். இதுவே தெற்கு எல்லையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21699', '26', '47', '20', 'மேற்குப் பக்கத்தில் மத்திய தரைக்கடலே அதன் எல்லையாகும். அது லேபோ ஆமாத் எதிரேயுள்ள இடம்வரை செல்லும். இதுவே மேற்கு எல்லையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21700', '26', '47', '21', '¶ “இஸ்ரயேலின் கோத்திரங்களின்படியே நீங்கள் நாட்டை உங்களுக்குள் பங்கிடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21701', '26', '47', '22', 'உங்களுக்கும் உங்கள் மத்தியில் வாழ்ந்து பிள்ளைகளைப் பெற்றிருக்கும் அந்நியருக்கும் சொத்துரிமையாக நாடு பங்கிட்டுக் கொடுக்கப்படுதல் வேண்டும். அவர்கள் இஸ்ரயேல் நாட்டில் பிறந்தவர்களைப்போல கணிக்கப்படுதல் வேண்டும். உங்களோடு அவர்களும் இஸ்ரயேல் கோத்திரங்களின் மத்தியில் சொத்துரிமையைப் பெறவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21702', '26', '47', '23', 'அந்நியன் எந்தக் கோத்திரத்துடன் வாழ்கிறானோ, அங்கேயே அவனுடைய சொத்துரிமையை நீங்கள் அவனுக்குக் கொடுக்கவேண்டும் என ஆண்டவராகிய யெகோவா அறிவிக்கிறார் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21703', '26', '48', '1', '“பெயர் வரிசைப்படியுள்ள கோத்திரங்கள் இவையே: “நாட்டின் வட எல்லையில், தாண் ஒரு பங்கைப் பெறுவான்; அது எத்லோன் வீதியிலிருந்து, ஆமாத்தின் நுழைவு வாசல் வரைக்கும் தொடரும். ஆமாத்திற்கு அடுத்ததாக ஆசார் ஏனானும், தமஸ்குவின் வடக்கு எல்லையும், கிழக்கிலிருந்து மேற்கு வரையிலுமுள்ள அதன் எல்லையின் ஒரு பகுதியாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21704', '26', '48', '2', 'ஆசேர் ஒரு பங்கைப் பெறுவான்; அது கிழக்கிலிருந்து மேற்குவரையுள்ள தாணின் எல்லையோடு அமையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21705', '26', '48', '3', 'நப்தலி ஒரு பங்கைப் பெறுவான். அது கிழக்கிலிருந்து மேற்குவரையுள்ள ஆசேரின் எல்லையோடு அமையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21706', '26', '48', '4', 'மனாசே ஒரு பங்கைப் பெறுவான்; அது கிழக்கிலிருந்து மேற்குவரையுள்ள நப்தலியின் எல்லையோடு அமையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21707', '26', '48', '5', 'எப்பிராயீம் ஒரு பங்கைப் பெறுவான்; அது கிழக்கிலிருந்து மேற்கு வரையிலுள்ள மனாசேயின் எல்லையோடு அமையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21708', '26', '48', '6', 'ரூபன் ஒரு பங்கைப் பெறுவான்; அது கிழக்கிலிருந்து மேற்குவரையுள்ள எப்பிராயீமின் எல்லையோடு அமையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21709', '26', '48', '7', 'யூதா ஒரு பங்கைப் பெறுவான்; அது கிழக்கிலிருந்து மேற்குவரையுள்ள ரூபனின் எல்லையோடு அமையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21710', '26', '48', '8', '¶ “கிழக்கிலிருந்து மேற்குவரையுள்ள யூதாவின் எல்லையைக்கொண்ட பகுதியை, நீ விசேஷ கொடையாகக் கொடுக்கவேண்டும். அது 25,000 முழ அகலமும், கிழக்கிலிருந்து மேற்குவரையுள்ள கோத்திரப் பங்குக்குச் சமானமான நீளமுமாய் இருக்கவேண்டும். பரிசுத்த ஆலயம் அதன் நடுவில் அமைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21711', '26', '48', '9', '¶ “யெகோவாவுக்கு நீ செலுத்தவேண்டிய விசேஷ பகுதி 25,000 முழ நீளமும் 10,000 முழ அகலமுமாக இயிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21712', '26', '48', '10', 'இது ஆசாரியருக்கான பரிசுத்த பகுதியாயிருக்கும். அது வடக்குப்புறம் 25,000 முழ நீளமாயும், மேற்குப்புறம் 10,000 முழ அகலமாயும், கிழக்குப்புறம் 10,000 முழ அகலமாயும், தெற்குப்புறம் 25,000 முழ நீளமாயும் இருக்கும். அதன் நடுவில் யெகோவாவின் பரிசுத்த ஆலயம் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21713', '26', '48', '11', 'எனக்குப் பணிசெய்வதில் உண்மையுள்ளவர்களாயிருந்த, சாதோக்கியரான அர்ப்பணிக்கப்பட்ட ஆசாரியருக்கே இது உடையதாகும். இஸ்ரயேல் வழிவிலகினபோது லேவியரும் வழிவிலகினதுபோல, சாதோக்கியர் வழிவிலகிப்போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21714', '26', '48', '12', 'நாட்டின் பரிசுத்த பங்கிலிருந்து இது ஒரு விசேஷ நன்கொடையாகும். இந்த மகா பரிசுத்த பங்கு லேவியரின் நிலப்பரப்பின் எல்லையோடு அமைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21715', '26', '48', '13', '¶ “ஆசாரியருக்கான பகுதியின் எல்லையோடு லேவியர்களுக்கு 25,000 முழ நீளமும் 10,000 முழ அகலமுமான ஒரு இடம் இருக்கும். அதன் முழு நீளம் 25,000 முழமும், அகலம் 10,000 முழமுமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21716', '26', '48', '14', 'அவர்கள் அதில் எதையேனும் விற்கவோ அல்லது மாற்றீடு செய்யவோ கூடாது. அது நாட்டின் சிறப்புவாய்ந்த பகுதியாகும். அது யெகோவாவுக்குப் பரிசுத்தமாயிருப்பதால், அது வேறுயாருக்கும் உரிமையாகக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21717', '26', '48', '15', '¶ “அகலம் 5,000 முழமும், நீளம் 25,000 முழமும் உடைய எஞ்சியபகுதி, வீடுகளுக்கும் மேய்ச்சல் நிலத்துக்குமாக நகரின் பொதுப் பாவனைக்காக விடப்படும். நகரம் அதின் நடுவில் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21718', '26', '48', '16', 'நகரம் வடக்கே 4,500 முழங்களும், தெற்கே 4,500 முழங்களும், கிழக்கே 4,500 முழங்களும், மேற்கே 4,500 முழங்களும் அளவுடையதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21719', '26', '48', '17', 'நகருக்கான மேய்ச்சல் நிலம் வடக்கே 250 முழங்களும் தெற்கே 250 முழங்களும் கிழக்கே 250 முழங்களும் மேற்கே 250 முழங்களுமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21720', '26', '48', '18', 'பரிசுத்த இடத்தின் எல்லையோடு நீண்டுசெல்லும் எஞ்சியபகுதி கிழக்கே 10,000 முழங்களும் மேற்கே 10,000 முழங்களுமாயிருக்கும். அதன் உற்பத்திகள் நகரின் தொழிலாளர்களின் உணவுக்காகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21721', '26', '48', '19', 'நகரில் இருந்து அங்கு விவசாயம் செய்யவரும் தொழிலாளர், இஸ்ரயேலின் எல்லாக் கோத்திரங்களிலுமிருந்தும் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21722', '26', '48', '20', 'முழு பகுதியும் 25,000 முழச் சதுரமாக இருக்கும். நகரத்து உடைமைகளோடு ஒரு பரிசுத்த பகுதியையும் விசேஷ கொடையாக நீங்கள் ஒதுக்கிவைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21723', '26', '48', '21', '¶ “பரிசுத்த இடமும், நகரத்தின் சொத்தும் அமைந்திருக்கும் இடத்தின் இரு பக்கங்களிலும் எஞ்சியிருக்கும் பகுதி இளவரசனுக்குரியதாகும். அது கிழக்குப் புறமாக பரிசுத்த இடத்தின் 25,000 முழ நீளமான பக்கத்திலிருந்து கிழக்கு எல்லைக்கும், மேற்குப் புறமாக 25,000 முழ நீளமான பக்கத்திலிருந்து மேற்கு எல்லைக்கும் பரந்திருக்கும். கோத்திரப் பங்குகளுக்கு அருகே அவற்றின் நீளத்துக்கு அமைவாக இவ்விருபகுதிகளும் இளவரசனுக்கு உரியதாகும். ஆலயத்தின் பரிசுத்த இடத்துடன் இருக்கும் பரிசுத்த பகுதி அவைகளுக்கு நடுவில் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21724', '26', '48', '22', 'எனவே, லேவியரின் சொத்துக்களும் நகரத்தின் சொத்துக்களும் இளவரசனுக்குச் சொந்தமான பகுதியின் நடுவில் இருக்கும். இளவரசனுக்கு சொந்தமான பகுதியோ, யூதாவின் எல்லைகளுக்கும் பென்யமீன் எல்லைகளுக்கும் இடையில் அமைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21725', '26', '48', '23', '“எஞ்சிய கோத்திரங்களுக்கான பகுதிகளாவன, “பென்யமீன் ஒரு பகுதியைப் பெறுவான். அது கிழக்குப்புறத்திலிருந்து மேற்குப்புறம்வரை பரந்திருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21726', '26', '48', '24', 'சிமியோன் ஒரு பகுதியைப் பெறுவான். அது கிழக்கிலிருந்து மேற்குவரை பென்யமீனின் பங்கின் எல்லையோடிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21727', '26', '48', '25', 'இசக்கார் ஒரு பகுதியைப் பெறுவான். அது கிழக்கிலிருந்து மேற்குவரை சிமியோனின் பங்கின் எல்லையோடிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21728', '26', '48', '26', 'செபுலோன் ஒரு பகுதியைப் பெறுவான். அது கிழக்கிலிருந்து மேற்குவரை இசக்காரின் பங்கின் எல்லையோடிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21729', '26', '48', '27', 'காத் ஒரு பகுதியைப் பெறுவான். அது கிழக்கிலிருந்து மேற்குவரை செபுலோனின் பங்கின் எல்லையோடிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21730', '26', '48', '28', 'காத்தின் தெற்கெல்லை தெற்கே தாமார் தொடங்கி, காதேசின் மேரிபாவின் தண்ணீர்கள்வரையும், சென்று பின் எகிப்திய ஓடை ஓரமாக மத்திய தரைக்கடலைச் சென்றடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21731', '26', '48', '29', '“இஸ்ரயேலரின் கோத்திரங்களுக்குச் சொத்துரிமையாக நீ பிரித்துக் கொடுக்கவேண்டிய நாடு இதுவே. இவை அவர்களுக்குரிய பகுதியாக இருக்கும்” என்பதாக ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21732', '26', '48', '30', '“நகரிலிருந்து வெளியேறும் வழிகள் இவையே: “அவை 4,500 முழ நீளமான வடபகுதி தொடங்கி அமைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21733', '26', '48', '31', 'நகர வாசல்கள் இஸ்ரயேலரின் கோத்திரங்களின்படியே பெயரிடப்படும். வடபுறத்திலுள்ள மூன்று வாசல்களும் ரூபன் வாசல், யூதா வாசல், லேவி வாசல் எனப் பெயரிடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21734', '26', '48', '32', 'நீளம் 4,500 முழமான கிழக்குப்புறத்திலுள்ள மூன்று வாசல்களும் யோசேப்பு வாசல், பென்யமீன் வாசல், தாண் வாசல் எனப் பெயரிடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21735', '26', '48', '33', 'நீளம் 4,500 முழமான தெற்குப் புறத்திலுள்ள மூன்று வாசல்களும் சிமியோன் வாசல், இசக்கார் வாசல், செபுலோன் வாசல் எனப் பெயரிடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21736', '26', '48', '34', 'நீளம் 4,500 முழமான மேற்குப் புறத்திலுள்ள மூன்று வாசல்களும் காத் வாசல், ஆசேர் வாசல், நப்தலி வாசல் எனப் பெயரிடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21737', '26', '48', '35', '“சுற்றிலும் தூரம் 18,000 முழமாக இருக்கும். “அக்காலம் முதல் நகருக்கு வழங்கப்படும் பெயர், ‘யெகோவா அங்கே இருக்கிறார்’ ” என்பதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21738', '27', '1', '1', '¶ யூதாவின் அரசன் யோயாக்கீம் ஆட்சி செய்த மூன்றாம் வருடத்தில், பாபிலோன் அரசன் நேபுகாத்நேச்சார் எருசலேமுக்கு வந்து அதை முற்றுகையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21739', '27', '1', '2', 'அப்பொழுது யெகோவா, யூதாவின் அரசன் யோயாக்கீமை, இறைவனின் ஆலயத்திலுள்ள சிலபொருட்களுடன் நேபுகாத்நேச்சாரிடத்தில் ஒப்புக்கொடுத்தார். அவன் இவற்றை பாபிலோனிலுள்ள தன் தெய்வத்தின் கோவிலுக்கு எடுத்துக்கொண்டு போனான். அவற்றைத் தனது தெய்வத்துக்குரிய திரவிய களஞ்சியத்தில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21740', '27', '1', '3', '¶ அதன்பின் அரசன் தன் அரண்மனை அதிகாரிகளின் தலைவனாகிய அஸ்பேனாஸிடம், “நீ இஸ்ரயேலின் அரச குடும்பத்திலிருந்தும், பெருங்குடிமக்களிலிருந்தும் சிலரைத் தெரிவுசெய்துகொண்டு வா” என அவனுக்கு உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21741', '27', '1', '4', 'அவர்கள் எவ்வித சரீர குறைபாடு அற்றவர்களும், வசீகரமுடையவர்களுமாயிருக்க வேண்டும். அத்துடன் அவர்கள் எல்லா விதமான கல்வியையும் கற்றுக்கொள்ளும் ஆர்வம் உள்ளவர்களும், அறிவில் சிறந்தவர்களும், விளங்கிக்கொள்ளும் ஆற்றலுடையவர்களுமாயிருக்க வேண்டும். அரண்மனையில் பணிசெய்யத் தகுதியுடையவர்களுமான வாலிபராய் இருக்கவேண்டும். அவன் அவர்களுக்குப் பாபிலோனிய மொழியையும், இலக்கியங்களையும் கற்றுக்கொடுக்க வேண்டும் எனக் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21742', '27', '1', '5', 'அத்துடன், அரசனுடைய பந்தியில் தான் சாப்பிடும் உணவிலும், குடிக்கும் திராட்சை இரசத்திலும் ஒவ்வொரு நாளும் அவர்களுக்கென அரசன் ஒதுக்கிக் கொடுப்பான். இவ்வாறு அவர்கள், மூன்று வருடம் பயிற்சி பெறவேண்டும். பின்னர் அவர்கள் அரச பணியில் ஈடுபட வேண்டும் எனவும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21743', '27', '1', '6', '¶ அவர்களில் யூதா கோத்திரத்தைச் சேர்ந்தவர்களான தானியேல், அனனியா, மீஷாயேல், அசரியா ஆகியோரும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21744', '27', '1', '7', 'பிரதம அதிகாரி தானியேலுக்கு, பெல்தெஷாத்சார் என்றும், அனனியாவுக்கு, சாத்ராக் என்றும், மீஷாயேலுக்கு, மேஷாக் என்றும், அசரியாவுக்கு, ஆபேத்நேகோ என்றும் புதிய பெயர்களைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21745', '27', '1', '8', '¶ ஆனால் தானியேலோ, அரச உணவினாலும், திராட்சை இரசத்தினாலும் தன்னைக் கறைப்படுத்திக்கொள்ளக் கூடாதென தன் மனதில் உறுதி செய்திருந்தான். அவ்வாறே தன்னைக் கறைப்படுத்தாதிருக்கும்படி, பிரதம அதிகாரியிடம் அனுமதியும் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21746', '27', '1', '9', 'அப்பொழுது பிரதம அதிகாரி தானியேலுக்குத் தயவும், அனுதாபமும் காட்டும்படி இறைவன் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21747', '27', '1', '10', 'ஆனால், பிரதம அதிகாரி தானியேலிடம், “உங்களுக்கு உணவையும், பானத்தையும் ஒழுங்கு செய்திருக்கும் என் தலைவனாகிய அரசனுக்கு நான் பயப்படுகிறேன். ஏனெனில் அவர் உங்களைப் பார்க்கும்போது, உங்கள் வயதோடொத்த வாலிபர்களைவிட, உங்கள் தோற்றம் களையிழந்து வாடிக் காணப்பட்டால், அரசன் என் தலையைத் துண்டித்துவிடுவார் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21748', '27', '1', '11', '¶ தானியேல், அனனியா, மீஷாயேல், அசரியா ஆகிய நால்வரையும் பராமரிக்கும்படி, பிரதம அதிகாரியினால் நியமிக்கப்பட்ட காவலனிடம் தானியேல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21749', '27', '1', '12', '“தயவுசெய்து பத்து நாட்களுக்கு உமது அடியவர்களைச் சோதித்துப்பாரும். சாப்பிட காய்கறி உணவையும், குடிக்கத் தண்ணீரையுமே அன்றி வேறொன்றும் எங்களுக்குத் தரவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21750', '27', '1', '13', 'அதன்பின் அரச உணவு சாப்பிடும் வாலிபருடைய தோற்றத்தோடு, எங்கள் தோற்றத்தை ஒப்பிட்டுப்பாரும். பின்பு உமது விருப்பப்படியே உமது அடியார்களை நடத்தும் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21751', '27', '1', '14', 'அவ்வாறே அவனும் இதற்கு இணங்கி, அவர்களைப் பத்து நாட்களுக்குச் சோதித்துப்பார்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21752', '27', '1', '15', '¶ பத்து நாட்கள் முடிந்தபோது பார்க்கையில், அரச உணவு சாப்பிட்ட வாலிபர்களைவிட, இவர்களே ஆரோக்கியமாகவும், நல்ல புஷ்டியுடையவர்களாகவும் இருக்கக் காணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21753', '27', '1', '16', 'எனவே காவலன் அவர்களுக்கென ஒதுக்கப்பட்ட சிறந்த உணவையும், குடிக்க வேண்டிய திராட்சை இரசத்தையும் எடுத்துவிட்டு, அதற்குப் பதிலாக மரக்கறி உணவையே அவர்களுக்குக் கொடுத்துவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21754', '27', '1', '17', '¶ இறைவன் இந்த நான்கு வாலிபருக்கும் அறிவையும், எல்லாவித இலக்கியங்களையும், கல்வியையும், விளங்கிக்கொள்ளும் ஆற்றலையும் கொடுத்தார். தானியேலினால் எல்லா விதமான தரிசனங்களையும், கனவுகளையும் விளங்கிக்கொள்ளக் கூடியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21755', '27', '1', '18', '¶ அவர்களை உள்ளே கொண்டுவரும்படி அரசன் நியமித்த நாளில், பிரதம அதிகாரி அவர்களை நேபுகாத்நேச்சார் முன் கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21756', '27', '1', '19', 'அரசன் அவர்களோடு பேசியபோது தானியேல், அனனியா, மீஷாயேல், அசரியா ஆகியோருக்கு இணையாக ஒருவனும் இல்லாதிருப்பதைக் கண்டான்; ஆகவே அவர்கள் அரச பணிசெய்ய அமர்த்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21757', '27', '1', '20', 'எல்லாவித ஞானத்தையும், பகுத்தறிவையும் குறித்து அரசன் அவர்களிடம் கேள்விகள் கேட்டபோது, தனது அரசாட்சியில் உள்ள எல்லா மந்திரவாதிகளையும், மாயவித்தைக்காரர்களையும்விட, பத்து மடங்கு சிறப்புடையவர்களாக அரசன் இவர்களைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21758', '27', '1', '21', '¶ கோரேஸ் அரசனின் ஆட்சியின் முதலாம் வருடம்வரை தானியேல் அங்கேயே இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21759', '27', '2', '1', '¶ நேபுகாத்நேச்சார் தனது ஆட்சியின் இரண்டாம் வருடத்தில் ஒர் இரவு கனவுகளைக் கண்டான். அதனால் அவன் மனக்குழப்பமடைந்து நித்திரையின்றி இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21760', '27', '2', '2', 'ஆகவே அரசன், தான் கண்ட கனவைச் சொல்லும்படி தன் நாட்டிலிருந்த மந்திரவாதிகளையும், மாந்திரீகரையும், சூனியக்காரரையும், சோதிடரையும் அழைக்கச் சொன்னான். அவர்கள் அரசன்முன் வந்து நின்றபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21761', '27', '2', '3', 'அரசன் அவர்களிடம், “நான் ஒரு கனவு கண்டேன். அது என்னைக் குழப்பமடையச் செய்கிறது. அந்தக் கனவின் விளக்கம் என்னவென்று நான் அறிய விரும்புகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21762', '27', '2', '4', '¶ அப்பொழுது சோதிடர்கள், “அரசே, நீர் நீடூழி வாழ்க; கனவை எங்களுக்குச் சொல்லும். நாங்கள் அதன் விளக்கத்தைச் சொல்வோம்” என்று அரமேய மொழியில் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21763', '27', '2', '5', '¶ அதற்கு அரசன் சோதிடர்களிடம், “நான் உறுதியாகத் தீர்மானித்தது இதுவே: எனது கனவையும், அதற்குரிய விளக்கத்தையும் நீங்கள் சொல்லாவிட்டால், நான் உங்களைத் துண்டுதுண்டாக வெட்டுவிப்பேன், உங்கள் வீடுகளையும் தரைமட்டமாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21764', '27', '2', '6', 'ஆனால் கனவைச் சொல்லி அதற்கு விளக்கத்தையும் தெரிவிப்பீர்களாயின், நீங்கள் என்னிடமிருந்து அன்பளிப்புகளையும், வெகுமதிகளையும், பெருமதிப்பையும் பெறுவீர்கள். எனவே கனவைச் சொல்லி, அதன் விளக்கத்தையும் எனக்குச் சொல்லுங்கள் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21765', '27', '2', '7', '¶ திரும்பவும் அவர்கள், “அரசர் தமது அடியவராகிய எங்களுக்குக் கனவைச் சொல்வாராக. அப்பொழுது நாங்கள் அதன் விளக்கத்தைக் கூறுவோம், என்று பதிலளித்தார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21766', '27', '2', '8', '¶ அதற்கு அரசன், “நான் உறுதியாய்த் தீர்மானித்திருப்பது என்ன என்பதை நீங்கள் அறிந்திருக்கிறபடியால், நீங்கள் காலத்தைத் கடத்தப் பார்க்கிறீர்கள் என்பது எனக்கு நிச்சயமாய்த் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21767', '27', '2', '9', 'இப்பொழுது கனவைச் சொல்லாமற்போனால், உங்களுக்கு ஒரு தண்டனைதான் இருக்கிறது. சூழ்நிலை மாறும் என்ற நம்பிக்கையுடன் நீங்கள் பொய்யும், புரட்டுமானவற்றை எனக்குச் சொல்லி, காலத்தைக் கடத்தப் பார்க்கிறீர்கள். எனவே இப்பொழுது கனவை எனக்குச் சொல்லுங்கள். அப்பொழுது அதன் விளக்கத்தையும் உங்களால் சொல்லமுடியும் என்பதை நான் அறிவேன் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21768', '27', '2', '10', '¶ அதற்குச் சோதிடர் அரசனிடம், “அரசர் கேட்கும் இதைச் செய்யக்கூடியவன் பூமியில் ஒருவனும் இல்லை. மேன்மையும், வல்லமையும் உள்ள எந்த அரசனும், இப்படியான செயலைச் செய்யும்படி மந்திரவாதிகளிடமோ, மாந்திரீகரிடமோ, சோதிடரிடமோ ஒருபோதும் கேட்டதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21769', '27', '2', '11', 'ஏனெனில் அரசர் கேட்பது மிகக் கடினமானது. மனிதனால் அல்ல, தெய்வங்களால்தான் இதை அரருக்கு வெளிப்படுத்த முடியும். தெய்வங்கள் மனிதர் மத்தியில் வாழ்வதில்லை என்றார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21770', '27', '2', '12', '¶ இது அரசனுக்குக் கோபத்தையும், ஆத்திரத்தையும் மூட்டியது. அதனால் பாபிலோனில் இருக்கும் எல்லா ஞானிகளுக்கும், மரண தண்டனை கொடுக்கும்படி அரசன் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21771', '27', '2', '13', 'அப்படியே ஞானிகள் கொலைசெய்யப்பட வேண்டும் என்ற கட்டளை பிறப்பிக்கப்பட்டது. அப்போது தானியேலையும் அவனுடைய நண்பர்களையும் தேடி, கொலை செய்யும்படி மனிதர் அனுப்பப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21772', '27', '2', '14', '¶ பாபிலோனின் ஞானிகளைக் கொலை செய்யும்படி, அரச காவல் தளபதியான ஆரியோக் போகையில், தானியேல் அவனுடன் ஞானத்தோடும், சாதுரியத்தோடும் பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21773', '27', '2', '15', 'அவன் அரச அதிகாரியிடம், “அரசனால் ஏன் இவ்வளவு கடுமையான ஆணை பிறப்பிக்கப்பட்டது?” எனக் கேட்டான். அப்பொழுது ஆரியோக், காரியத்தை தானியேலுக்கு விளக்கிக் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21774', '27', '2', '16', 'அதனைக் கேட்டதும் தானியேல் அரசனிடம் உள்ளே போய் கனவையும், அதன் விளக்கத்தையும் சொல்லுவதற்கு அவனுக்கு ஒரு காலக்கெடு தரும்படிக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21775', '27', '2', '17', '¶ பின்பு தானியேல் தன் வீட்டுக்குத் திரும்பிவந்து, நடந்தவற்றைத் தன் நண்பர்களான அனனியா, மீஷாயேல், அசரியா ஆகியோருக்கு விளக்கிக் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21776', '27', '2', '18', 'பாபிலோனின் மற்ற ஞானிகளுடன், தானியேலும் தனது நண்பர்களும் கொலைசெய்யப்படாதிருப்பதற்கு, இந்த மறைபொருளை வெளிப்படுத்தும்படி பரலோகத்தின் இறைவனிடம் இரக்கத்துக்காக மன்றாடுங்கள் என அவர்களைத் தூண்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21777', '27', '2', '19', 'இரவுவேளையில் ஒரு தரிசனத்தின் மூலமாகத் தானியேலுக்கு அந்த மறைபொருள் வெளிப்படுத்தப்பட்டது. அப்பொழுது தானியேல் பரலோகத்தின் இறைவனைத் துதித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21778', '27', '2', '20', 'அவன் சொன்னதாவது: “இறைவனின் பெயர் என்றென்றும் துதிக்கப்படுவதாக; ஞானமும், வல்லமையும் அவருடையவையே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21779', '27', '2', '21', 'காலங்களையும் பருவகாலங்களையும் மாற்றுகிறார் அவரே; அரசர்களை விலக்கி, மாற்று அரசர்களை ஏற்படுத்துகிறவர் அவரே. அவரே ஞானிகளுக்கு ஞானத்தையும், அறிவாளிகளுக்கு அறிவையும் கொடுப்பவர் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21780', '27', '2', '22', 'ஆழமானதும் மறைவானதுமானவற்றை வெளிப்படுத்துகிறவர் அவரே; இருளில் உள்ளதை அவர் அறிகிறார், ஒளியும் அவருடன் தங்கியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21781', '27', '2', '23', 'என் முற்பிதாக்களின் இறைவனே, உமக்கு நன்றி செலுத்தி, உம்மைத் துதிக்கிறேன். நீர் எனக்கு ஞானமும், வல்லமையும் தந்திருக்கிறீர். “நாங்கள் உம்மிடம் கேட்டதை எனக்குத் தெரியப்படுத்தியிருக்கிறீர். அரசனின் கனவை நீர் எங்களுக்குத் தெரிவித்திருக்கிறீர்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21782', '27', '2', '24', '¶ பாபிலோனின் ஞானிகளுக்கு மரண தண்டனை நிறைவேற்றும்படி, அரசனால் நியமிக்கப்பட்ட ஆரியோகிடம் தானியேல் போய், “நீர் பாபிலோன் ஞானிகளை மரண தண்டனைக்குள்ளாக்க வேண்டாம். என்னை அரசனிடம் அழைத்துச் செல்லும். அரசனுடைய கனவின் விளக்கத்தை நான் அவருக்குச் சொல்வேன் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21783', '27', '2', '25', '¶ ஆரியோக் உடனே தானியேலை அரசனிடம் அழைத்துச்சென்று, “உமது கனவுக்கான விளக்கத்தைச் சொல்லக்கூடிய ஒருவனை, யூதா நாட்டிலிருந்து நாடுகடத்தப்பட்டவர்களில் கண்டுபிடித்தேன் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21784', '27', '2', '26', '¶ அப்பொழுது அரசன், பெல்தெஷாத்சார் என்று அழைக்கப்பட்ட தானியேலிடம், “எனது கனவில் எதைக் கண்டேன் என்று சொல்லவும், அதன் விளக்கத்தைக் கூறவும் உன்னால் முடியுமா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21785', '27', '2', '27', '¶ அதற்குத் தானியேல் அரசனிடம், “அரசர் வெளிப்படுத்துபடி கேட்டிருக்கும் இந்த மறைபொருளை அரசருக்கு விளக்கிக்கூற எந்த ஞானியாலோ, மந்திரவாதியாலோ, மாந்திரீகனாலோ, குறிசொல்கிறவர்களாலோ முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21786', '27', '2', '28', 'ஆனால் அரசே, மறைபொருட்களை வெளிப்படுத்துகிற ஒரு இறைவன் பரலோகத்தில் இருக்கிறார். வரப்போகும் நாட்களில் நிகழப்போவதை அவரே நேபுகாத்நேச்சார் அரசருக்கு வெளிப்படுத்தியிருக்கிறார். நீர் படுக்கையில் படுத்திருந்தபோது, நீர் கண்ட கனவும், உமது மனதைக் கடந்துசென்ற தரிசனங்களும் இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21787', '27', '2', '29', '¶ “அரசே, நீர் படுத்திருக்கையில் வரப்போகும் காரியங்களை உமது மனம் சிந்திக்கத் தொடங்கியது. அந்நேரத்தில் மறைபொருட்களை வெளிப்படுத்துகிறவர், இனி நிகழப்போவது என்ன என்பதை உமக்குக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21788', '27', '2', '30', 'என்னைப் பொறுத்தவரையில் வாழ்கின்ற மற்ற மனிதர்களைவிட நான் மிகுந்த ஞானமுள்ளவன் என்பதால் எனக்கு இந்தக் கனவின் மறைபொருள் வெளிப்படுத்தப்படவில்லை; அரசராகிய நீர் அதற்குரிய விளக்கத்தை அறிந்துகொள்ளும்படியும், உமது மனதில் கடந்துசென்றவற்றை நீர் விளங்கிக்கொள்ளும்படியுமே இந்த கனவின் மறைபொருள் எனக்கு வெளிப்படுத்தப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21789', '27', '2', '31', '¶ “அரசே, நீர் பார்த்தபோது ஒரு பெரிய சிலை உமக்கு முன்பாக நிற்பதைக் கண்டீர். அது மிகப்பெரியதாயும், மினுங்கிக்கொண்டும் இருந்தது. அது தோற்றத்தில் பயங்கரமானதாயும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21790', '27', '2', '32', 'அச்சிலையின் தலை சுத்தத் தங்கத்தினால் செய்யப்பட்டிருந்தது. மார்பும், புயங்களும் வெள்ளியினாலும், வயிறும் தொடைகளும், வெண்கலத்தினாலும் செய்யப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21791', '27', '2', '33', 'அதன் கால்கள் இரும்பினாலும், பாதங்களின் ஒரு பகுதி இரும்பினாலும் மறுபகுதி சுடப்பட்ட களிமண்ணினாலும் செய்யப்பட்டிருப்பதையும் கண்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21792', '27', '2', '34', 'நீர் கவனித்துக் கொண்டிருக்கும்போதே, ஒரு பாறாங்கல் வெட்டியெடுக்கப்பட்டது. ஆயினும் மனித கைகளினால் அல்ல; அந்தக் கல், இரும்பினாலும் களிமண்ணினாலும் செய்யப்பட்டிருந்த அந்தச் சிலையின் பாதங்களில் மோதி அதை நொறுக்கிப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21793', '27', '2', '35', 'அதே வேளையிலே, அதில் இருந்த இரும்பும், களிமண்ணும், வெண்கலமும், வெள்ளியும், தங்கமும் துண்டுகளாக உடைக்கப்பட்டு, கோடைகாலத்தில் சூடடிக்கும் களத்திலிருக்கும் பதரைப்போலாகியது. காற்று அவற்றை இருந்த இடமே தெரியாதபடி வாரிக்கொண்டு போனது. ஆனால் சிலையை மோதிய அந்த பாறாங்கல்லோ, மிகப்பெரிய மலையாகி பூமி முழுவதையும் நிரப்பிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21794', '27', '2', '36', '¶ “கனவு இதுவே. இதன் விளக்கத்தையும் இப்பொழுது நாம் அரசருக்குத் தெரிவிப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21795', '27', '2', '37', 'அரசே நீர் அரசர்களுக்கெல்லாம் அரசராய் இருக்கிறீர். பரலோகத்தின் இறைவன் உமக்கு ஆளுகையையும், அதிகாரத்தையும், வல்லமையையும், மகிமையையும் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21796', '27', '2', '38', 'மனுக்குலத்தையும், வெளியின் மிருகங்களையும், ஆகாயத்துப் பறவைகளையும் அவர் உமது கைகளில் தந்திருக்கிறார். அவர்கள் எங்கு வாழ்ந்தாலும், எல்லோருக்கும் மேலாக ஆளுநராக அவர் உம்மையே ஏற்படுத்தியிருக்கிறார். தங்கத்தினாலான அந்தத் தலை நீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21797', '27', '2', '39', '¶ “உமக்குப்பின் உம்முடைய ஆட்சியைவிட தரம் குறைந்த ஒரு அரசு தோன்றும். அதற்கு அடுத்ததாக, வெண்கலத்தினாலான மூன்றாவது அரசு உலகம் முழுவதையும் ஆட்சிசெய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21798', '27', '2', '40', 'கடைசியாக, இரும்பைப்போன்ற பலமான ஒரு நான்காம் அரசு தோன்றும். இரும்பு எல்லாவற்றையும் நொறுக்குவதால் இவ்வரசும் இரும்பு பொருட்களைத் துண்டு துண்டாக்குவதுபோல், மற்ற அரசுகளையும் துண்டுதுண்டாக நொறுக்கிப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21799', '27', '2', '41', 'பாதங்களும், கால் விரல்களும் பாதிகளிமண்ணும், பாதி இரும்புமாய் இருக்கக் கண்டதுபோலவே இதுவும் ஒரு பிளவுபட்ட அரசாயிருக்கும். ஆயினும், களிமண்ணோடு இரும்பு கலந்திருக்க நீர் கண்டபடியே, இரும்பினுடைய வலிமையில் கொஞ்சம் அதிலும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21800', '27', '2', '42', 'கால்விரல்கள் பாதி இரும்பும், பாதி களிமண்ணுமாயிருந்தது போலவே, அந்த அரசும் பாதி பலமுடையதாயும், பாதி பலமற்றதாயும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21801', '27', '2', '43', 'இரும்பு களிமண்ணோடே கலந்திருக்க நீர் கண்டதுபோலவே, மக்கள் மற்றவர்களோடு கலப்பினமாக இருப்பார்கள். ஆனாலும் களிமண்ணோடு இரும்பு கலவாததுபோலவே, அவர்களும் ஒட்டிக்கொள்ளாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21802', '27', '2', '44', '¶ “அந்த அரசர்களின் நாட்களில் பரலோகத்தின் இறைவன் அரசு ஒன்றை எழும்பப்பண்ணுவார். அது அழிக்கப்படவோ, அந்த அரசு வேறு மக்களுக்கு விடப்படவோ மாட்டாது. அது அந்த அரசுகளையெல்லாம் நொறுக்கி அழித்துவிடும். ஆயினும் அதுவோ என்றென்றைக்கும் நிலைத்து நிற்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21803', '27', '2', '45', 'மனித கையால் வெட்டியெடுக்கப்படாமல் மலையிலிருந்து பெயர்த்தெடுக்கப்பட்ட, பாறாங்கல்லைப் பற்றிய தரிசனத்தின் அர்த்தம் இதுவே. அந்தக் கல்லே இரும்பையும், வெண்கலத்தையும், களிமண்ணையும், வெள்ளியையும், தங்கத்தையும் துண்டுதுண்டுகளாக நொறுக்கிப்போட்டது. “மகத்துவமான இறைவன், எதிர்காலத்தில் நிகழப்போவதை அரசருக்குக் காட்டியிருக்கிறார். கனவு உண்மையானது. விளக்கமும் நம்பத்தக்கது என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21804', '27', '2', '46', '¶ அப்பொழுது நேபுகாத்நேச்சார் அரசன், தானியேலுக்கு முன் முகங்குப்புற விழுந்து அவனுக்கு மரியாதை செலுத்தி, அவனுக்குக் காணிக்கை செலுத்தவும், தூபங்காட்டவும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21805', '27', '2', '47', 'அவன் தானியேலிடம், “உன்னால் இந்த மறைபொருளை வெளிப்படுத்தக் கூடியதாய் இருந்தபடியால், நிச்சயமாகவே உன் இறைவனே தெய்வங்களுக்கெல்லாம் இறைவனும், அரசர்களுக்கெல்லாம் ஆண்டவரும், மறைபொருளை வெளிப்படுத்துகிறவருமாய் இருக்கிறார் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21806', '27', '2', '48', '¶ பின்பு அரசன் தானியேலை ஒரு உயர்ந்த பதவியில் அமர்த்தி, அநேக சிறந்த அன்பளிப்புகளையும் கொடுத்தான். அவனைப் பாபிலோன் மாகாணம் முழுவதற்கும் ஆளுநனாக்கி, அதன் எல்லா ஞானிகளுக்கும் அவனைப் பொறுப்பாகவும் நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21807', '27', '2', '49', 'மேலும் தானியேலின் வேண்டுகோளின்படி, சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களைப் பாபிலோன் மாகாண நிர்வாகிகளாக நியமித்தான். தானியேலோ அரச சபையிலேயே இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21808', '27', '3', '1', '¶ நேபுகாத்நேச்சார் தொண்ணூறு அடி உயரமும், ஒன்பது அடி அகலமும் கொண்டதாக ஒரு தங்க உருவச்சிலையைச் செய்வித்து, அதைப் பாபிலோன் மாகாணத்திலுள்ள, “தூரா” என்னும் சமவெளியில் நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21809', '27', '3', '2', 'அதன்பின் அவன் தான் நிறுத்திய உருவச் சிலையின் அர்ப்பணிப்பிற்கு வரும்படி சிற்றரசர்கள், நிர்வாக அதிகாரிகள், ஆளுநர்கள், ஆலோசகர்கள், பொருளாளர்கள், நீதிபதிகள், உப நீதிபதிகள், மற்றும் எல்லா மாகாண அலுவலர்களையும் அழைத்துவரக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21810', '27', '3', '3', 'அதன்படி சிற்றரசர்கள், நிர்வாக அதிகாரிகள், ஆளுநர்கள், ஆலோசகர்கள், பொருளாளர்கள், நீதிபதிகள், உப நீதிபதிகள் மற்றும் எல்லா மாகாண அலுவலர்களும் நேபுகாத்நேச்சார் அரசன் நிறுத்தியிருந்த உருவச் சிலையின் அர்ப்பணிப்பிற்காக வந்துசேர்ந்து, அதற்குமுன் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21811', '27', '3', '4', '¶ அப்பொழுது அரச அறிவிப்பாளன் உரத்த சத்தமாய், “நாட்டு மக்களே, பிற நாடுகளே, பல்வேறு மொழிகளைப் பேசும் மனிதரே, நீங்கள் செய்யவேண்டும் என்று அரசன் கட்டளையிட்டிருப்பது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21812', '27', '3', '5', 'கொம்பு வாத்தியம், புல்லாங்குழல், சித்தார், வீணை, யாழ், நாதஸ்வரம் முதலான எல்லா இசைக்கருவிகளின் சத்தத்தை நீங்கள் கேட்டவுடனே, நீங்கள் எல்லோரும் இங்கு கீழே விழுந்து, நேபுகாத்நேச்சார் அரசன் நிறுத்தி வைத்திருக்கும் தங்கச் சிலையை வணங்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21813', '27', '3', '6', 'அப்படிக் கீழே விழுந்து வணங்காதவன் எவனோ, அவன் உடனே பற்றியெரியும் நெருப்புச்சூளையில் போடப்படுவான் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21814', '27', '3', '7', '¶ கொம்பு வாத்தியம், புல்லாங்குழல், சித்தார், வீணை, யாழ் ஆகியவற்றின் சத்தத்தையும், எல்லாவித இசைகளையும் கேட்டபோது, எல்லா மக்களும், நாடுகளும், பல்வேறு மொழிகளையும் பேசும் மனிதரும் கீழே விழுந்து, நேபுகாத்நேச்சார் அரசன் நிறுத்திய அந்தத் தங்கச் சிலையை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21815', '27', '3', '8', '¶ அந்த நேரத்தில் சோதிடர் சிலர் அரசனிடம் முன்னேவந்து, யூதர்கள்மேல் பகிரங்கமாய்க் குற்றம் சுமத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21816', '27', '3', '9', 'அவர்கள் நேபுகாத்நேச்சார் அரசனிடம், “அரசே, நீர் நீடூழி வாழ்க.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21817', '27', '3', '10', 'அரசே! கொம்பு வாத்தியம், புல்லாங்குழல், சித்தார், வீணை, யாழ், நாதஸ்வரம் ஆகியவற்றின் சத்தத்தையும், மற்றும் எல்லாவித இசையையும் கேட்டதும், எல்லாரும் கீழே விழுந்து தங்கச் சிலையை வணங்கவேண்டும் என்று நீர் கட்டளை பிறப்பித்திருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21818', '27', '3', '11', 'அவ்வாறு எவனாகிலும் கீழே விழுந்து வணங்காது போனால், அவன் பற்றியெரிகிற நெருப்புச்சூளையில் போடப்படவேண்டும் எனவும் கட்டளையிட்டீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21819', '27', '3', '12', 'ஆனால் அரசே! பாபிலோன் மாகாணங்களுக்குத் தலைவர்களாக உம்மால் நியமிக்கப்பட்ட யூதர்கள் சிலர் இருக்கிறார்கள். சாத்ராக், மேஷாக், ஆபேத்நேகோ ஆகிய இவர்கள் உமக்குச் செவிகொடாமல் இருக்கிறார்கள். அவர்கள் உமது தெய்வங்களுக்குப் பணிசெய்யாமலும், நீர் நிறுத்திய தங்கத்தினாலான உருவச்சிலையை வணங்காமலும் இருக்கிறார்கள் என முறையிட்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21820', '27', '3', '13', '¶ அதைக்கேட்ட அரசன் நேபுகாத்நேச்சார் கடுங்கோபங்கொண்டு சாத்ராக், மேஷாக், ஆபேத்நேகோ ஆகியோரை அழைத்துவரக் கட்டளையிட்டான். எனவே அவர்கள் அரசனின் முன் கொண்டுவரப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21821', '27', '3', '14', 'அப்பொழுது நேபுகாத்நேச்சார் அவர்களிடம், “சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களே, நீங்கள் எனது தெய்வங்களைப் பணிந்துகொள்ளாமலும், நான் நிறுத்தியுள்ள தங்கச் சிலையை வணங்காமலும் இருப்பது உண்மையா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21822', '27', '3', '15', '“இப்பொழுதும் கொம்பு வாத்தியம், புல்லாங்குழல், சித்தார், வீணை, யாழ், நாதஸ்வரம் ஆகியவற்றின் சத்தத்தையும், மற்ற எல்லா இசைகளையும் நீங்கள் கேட்கும்போது, கீழே விழுந்து நான் நிறுத்திய சிலையை வணங்கினீர்களென்றால் உங்களுக்கு நல்லது. அப்படி நீங்கள் வணங்காவிட்டால், உடனே பற்றியெரிகிற நெருப்புச்சூளையில் போடப்படுவீர்கள். அப்பொழுது எனது கையிலிருந்து உங்களை விடுவிக்கிற தெய்வம் எது என்றான்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21823', '27', '3', '16', '¶ அதற்கு சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்கள் அரசனிடம், “நேபுகாத்நேச்சாரே, இதுபற்றி நாங்கள் உம்மோடு வாதிடவேண்டிய அவசியமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21824', '27', '3', '17', 'அரசே, நாங்கள் பற்றியெரிகிற நெருப்புச்சூளையில் போடப்பட்டால், நாங்கள் ஆராதிக்கிற இறைவன் அதிலிருந்து எங்களைக் காப்பாற்ற முடியுமானவராய் இருக்கிறார். உமது கையிலிருந்தும் அவர் எங்களை விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21825', '27', '3', '18', 'அவ்வாறு விடுவிக்காமற்போனாலுங்கூட, அரசே, நாங்கள் உமது தெய்வங்களுக்கு பணிசெய்யவோ, நீர் நிறுத்திய சிலையை வணங்கவோ மாட்டோம். இதை நீர் அறிய வேண்டுமென நாங்கள் விரும்புகிறோம் என்றார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21826', '27', '3', '19', '¶ அப்பொழுது நேபுகாத்நேச்சார் அரசன், சாத்ராக், மேஷாக், ஆபேத்நேகோ ஆகியோர்மீது கடுங்கோபம் கொண்டான். அவர்களைப்பற்றி அவன் கொண்டிருந்த மனப்பாங்கு மாற்றமடைந்தது. அவன் அந்த சூளையை வழக்கத்தைவிட ஏழுமடங்கு அதிகமாகச் சூடாக்கும்படி கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21827', '27', '3', '20', 'பின்பு சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களைக் கட்டி, பற்றியெரிகிற நெருப்புச்சூளையிலே போடும்படி தனது படையிலுள்ள வலிமையான போர் வீரருக்குக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21828', '27', '3', '21', 'அப்படியே இந்த மனிதர் தாங்கள் அணிந்திருந்த மேலுடைகளோடும், காற்சட்டைகளோடும், தலைப்பாகைகளோடும் மற்றும் உடைகளோடும் கட்டப்பட்டு, பற்றியெரியும் நெருப்புச்சூளையினுள் எறியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21829', '27', '3', '22', 'அரசனின் கட்டளை அவசரமானதாயிருந்ததாலும் சூளையோ மிகவும் சூடாயிருந்ததாலும் சாத்ராக், மேஷாக், ஆபேத்நேகோ ஆகியோரைக் கொண்டுசென்ற வீரர்களையோ நெருப்பு ஜூவாலை எரித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21830', '27', '3', '23', 'அதேவேளை இம்மூவரும் உறுதியாகக் கட்டுண்டவர்களாய் பற்றியெரியும் நெருப்புச்சூளைக்குள் விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21831', '27', '3', '24', '¶ அப்பொழுது அதைப் பார்த்துக்கொண்டிருந்த நேபுகாத்நேச்சார் அரசன் ஆச்சரியத்துடன் துள்ளி எழுந்து, தனது ஆலோசகர்களிடம், “நாம் மூவரைத்தானே கட்டி நெருப்புச்சூளையில் போட்டோம் எனக் கேட்டான்?” அதற்கு அவர்கள், “நிச்சயமாக! ஆம் அரசே!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21832', '27', '3', '25', '¶ அவன், “இதோ பாருங்கள், நான்கு மனிதர்கள் நெருப்பிலே நடந்து திரிகிறதைக் காண்கிறேன். அவர்கள் கட்டப்படாதவர்களாயும், எதுவித சேதமும் இன்றியும் இருக்கிறார்கள். நான்காவது ஆள், பார்ப்பதற்கு தெய்வங்களின் மகன் போலிருக்கிறானே என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21833', '27', '3', '26', '¶ அப்பொழுது நேபுகாத்நேச்சார் சுவாலித்து எரிகிற சூளையின் வாயில் அருகே நெருங்கிப்போய், “சாத்ராக்கே, மேஷாக்கே, ஆபேத்நேகோவே, மகா உன்னதமான இறைவனின் அடியவர்களே, உடனே வெளியேறுங்கள்; இங்கே வாருங்கள்” என்று சத்தமிட்டான். அப்படியே சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்கள் நெருப்பிலிருந்து வெளியே வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21834', '27', '3', '27', '¶ அப்பொழுது சிற்றரசர்களும், நிர்வாக அதிகாரிகளும், ஆளுநர்களும், அரச ஆலோசகர்களும் அவர்களைச் சுற்றி நெருங்கி வந்தார்கள். நெருப்போ அவர்களுடைய உடலுக்கு ஒரு தீங்குகூட விளைவிக்காமலும், தலைமயிர் கருகாமலும் இருப்பதைக் கண்டார்கள். அவர்களுடைய மேலுடைகள் எரியவும் இல்லை. அவர்கள்மேல் நெருப்பின் புகை வாடையும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21835', '27', '3', '28', '¶ அப்பொழுது நேபுகாத்நேச்சார் சொன்னதாவது: “தமது தூதனை அனுப்பி, தமது அடியவர்களை விடுவித்த சாத்ராக், மேஷாக், ஆபேத்நேகோ ஆகியோரின் இறைவனுக்குத் துதி உண்டாவதாக. அவர்கள் தங்கள் இறைவனில் நம்பிக்கை வைத்து அரச கட்டளைகளுக்கு எதிர்த்து நின்றார்கள். தங்கள் இறைவனைத்தவிர வேறு தெய்வத்தை வணங்காமலும், பணிந்துகொள்ளாமலும் இருந்து, தங்கள் உயிரைக் கொடுக்கவும் ஆயத்தமாயிருந்தார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21836', '27', '3', '29', 'ஆகவே சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களின் இறைவனுக்கு எதிராக எதையாவது கூறும் எந்த மக்களும், எந்த மொழி பேசுவோரும் துண்டுதுண்டாக வெட்டிக் கொலைசெய்யப்படுவர். அவர்களுடைய வீடுகளும் இடிபாடுகளின் குவியலாக்கப்படும். இது எனது உறுதியான கட்டளை. ஏனெனில், வேறு எந்த தெய்வத்தினாலும் இவ்விதமாகக் காப்பாற்ற முடியாது என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21837', '27', '3', '30', '¶ அதன்பின்பு சாத்ராக், மேஷாக், ஆபேத்நேகோ என்பவர்களுக்கு அரசன், பாபிலோன் மாகாணத்தில் பதவி உயர்வு கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21838', '27', '4', '1', '¶ அரசன் நேபுகாத்நேச்சார், உலகம் முழுவதிலும் வாழும் மக்களுக்கும், நாடுகளுக்கும், பல்வேறு மொழிகளைப் பேசுபவர்களுக்கும் அறிவிக்கிறதாவது: நீங்கள் மிகவும் செழித்து வாழ்வடைவீர்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21839', '27', '4', '2', '¶ மகா உன்னதமான இறைவன் எனக்குச் செய்த அற்புத அடையாளங்களையும், அதிசயங்களையும் உங்களுக்குச் சொல்வதில் மகிழ்ச்சியடைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21840', '27', '4', '3', 'அவர் செய்த அடையாளங்கள் எவ்வளவு பெரியவை! அவருடைய அதிசயங்கள் எவ்வளவு வல்லமையானவை; அவருடைய அரசு நித்தியமானது. அவருடைய ஆளுகை தலைமுறைதோறும் நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21841', '27', '4', '4', '¶ நேபுகாத்நேச்சாராகிய நான் என் அரண்மனையிலுள்ள என் வீட்டில் திருப்தியுடனும், செழிப்புடனும் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21842', '27', '4', '5', 'ஆனால் நான் ஒரு கனவு கண்டு பயமடைந்தேன். நான் எனது படுக்கையில் படுத்துக்கொண்டிருக்கும்போது, என் மனதை ஊடுருவிச்சென்ற காட்சிகளும், தரிசனங்களும் என்னுள்ளத்தில் திகிலை உண்டாக்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21843', '27', '4', '6', 'ஆகையால், எனது கனவின் விளக்கத்தை எனக்குச் சொல்லும்படி பாபிலோனிலுள்ள எல்லா ஞானிகளையும் எனக்கு முன்பாக அழைத்துவரும்படி கட்டளையிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21844', '27', '4', '7', 'மந்திரவாதிகளும், மாந்திரீகர்களும், சோதிடரும், குறிசொல்பவர்களும் வந்தபோது அவர்களுக்கு என் கனவைச் சொன்னேன். ஆனால் அவர்களால் கனவின் விளக்கத்தை எனக்குச் சொல்ல முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21845', '27', '4', '8', 'கடைசியாகத் தானியேல் என் முன்பாக வந்தபோது, நான் எனது கனவை அவனிடம் சொன்னேன். அவன், “பெல்தெஷாத்சார்” என்னும் என் தெய்வத்தின் பெயரால் அழைக்கப்படுகிறான். அவனுக்குள் பரிசுத்த தெய்வங்களின் ஆவி இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21846', '27', '4', '9', '¶ நான் அவனிடம், “மந்திரவாதிகளுள் பிரதானமானவனே பெல்தெஷாத்சாரே, பரிசுத்த தெய்வங்களின் ஆவி உன்னிடம் உண்டென்பதை நான் அறிவேன். எந்த மறைபொருளையும் வெளிப்படுத்துவது உனக்குக் கடினமல்ல. இதுதான் எனது கனவு, அதன் விளக்கத்தைச் சொல் என்றேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21847', '27', '4', '10', 'நான் எனது படுக்கையில் படுத்திருக்கையில் கண்ட தரிசனங்கள் இவையே: நான் பார்த்தபோது எனக்கு முன்பாக நாட்டின் நடுவில் ஒரு மரம் நின்றது. அது மிக உயரமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21848', '27', '4', '11', 'அந்த மரம் விசாலமாயும் வலுவுள்ளதாயும் வளர்ந்தது. அதன் நுனிக்கிளை ஆகாயத்தைத் தொட்டது. உலகத்தின் எல்லாப் பகுதிகளிலிருந்தும் அதைப் பார்க்கக் கூடியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21849', '27', '4', '12', 'அதன் இலைகள் அழகானதாயும், அதில் பழங்கள் நிறைந்தும் காணப்பட்டன. எல்லோருக்கும் உணவும் அதில் இருந்தது. அதன் கீழே வெளியின் மிருகங்கள் புகலிடமடைந்திருந்தன. அதன் கிளைகளில் ஆகாயத்துப் பறவைகளும் குடியிருந்தன. அதிலிருந்து எல்லா உயிரினங்களுக்கும் உணவு கிடைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21850', '27', '4', '13', '¶ நான் எனது படுக்கையில் படுத்திருக்கும்போது, இந்தத் தரிசனத்தைக் கண்டேன். அதில் பரலோகத்திலிருந்து இறங்கி ஒரு பரிசுத்த தூதன் எனக்கு முன்பாக வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21851', '27', '4', '14', 'அவர் உரத்த சத்தமிட்டு, “இந்த மரத்தை வெட்டி வீழ்த்துங்கள். கிளைகளை அகற்றிப்போடுங்கள். அவற்றின் இலைகளை உதிர்த்து விடுங்கள். பழங்களைப் பறித்தெறியுங்கள். இந்த மரத்தின் கீழுள்ள மிருகங்களெல்லாம் ஓடிவிடட்டும். அதன் கிளைகளில் தங்கியுள்ள பறவைகளும் பறந்துவிடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21852', '27', '4', '15', 'ஆனால் அதன் அடிமரத்தையும், வேர்களையும் இரும்பினாலும், வெண்கலத்தினாலும், கலந்து செய்யப்பட்ட சங்கிலியில் கட்டப்பட்டதாய் வயல்வெளியின் புற்தரையில் மீந்திருக்க விட்டுவிடுங்கள்” என்றார். மேலும் அவர், “ ‘வானத்தின் பனியில் நனைந்து, பூமியிலுள்ள மிருகங்களோடு வெளியில் பயிர்களுக்கிடையில் வாழட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21853', '27', '4', '16', '¶ அவனுடைய மனம் மாற்றப்பட்டு மனித மனமாயிராமல் போகட்டும். ஏழு காலங்கள் அவனைக் கடந்துசெல்லும்வரை மிருகத்தின் மனம் அவனுக்குக் கொடுக்கப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21854', '27', '4', '17', '¶ “ ‘அந்த தீர்மானம் தூதுவர்களாலும் அந்தத் தீர்ப்பு பரிசுத்தராலும் அறிவிக்கப்படுகிறது. மகா உன்னதமானவரே பூமியில் மனிதருடைய அரசுகளுக்கு மேலாக ஆளுபவர் என்பதையும், அவர் தாம் விரும்புகிறவர்களுக்கு அரசுகளைக் கொடுப்பவர் என்பதையும், அவற்றிற்கு மேலாக மனிதரில் தாழ்ந்த நிலையில் உள்ளவர்களை நியமித்திருப்பவர் என்பதையும், உலகில் வாழ்வோர் எல்லோரும் அறிந்துகொள்ளும்படியே அந்தத் தீர்ப்பு கொடுக்கப்பட்டிருக்கிறது என்றார்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21855', '27', '4', '18', '¶ “அரசனான நேபுகாத்நேச்சாராகிய நான் கண்ட கனவு இதுவே. பெல்தெஷாத்சாரே இப்பொழுது இதன் விளக்கத்தை நீ எனக்குச் சொல். ஏனெனில் என் அரசிலுள்ள ஞானிகள் எவராலும் இதை எனக்கு விளக்கிச் சொல்ல முடியவில்லை. ஆனால் உன்னால் முடியும். ஏனெனில் பரிசுத்த தெய்வங்களின் ஆவி உனக்குள் இருக்கிறது என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21856', '27', '4', '19', '¶ அப்பொழுது பெல்தெஷாத்சார் என அழைக்கப்படும் தானியேல், சிறிது நேரம் மிகவும் குழப்பமடைந்து நின்றான். அவனுடைய சிந்தனைகள் அவனுக்குத் திகிலைக் கொடுத்தது. அதைக்கண்ட அரசன், “பெல்தெஷாத்சாரே, இக்கனவினாலோ, அதன் விளக்கத்தினாலோ நீ கலங்கவேண்டாம் என்றான்.” அதற்கு பெல்தெஷாத்சார், “என் தலைவனே இக்கனவு உமது பகைவர்களுக்கும், அதன் விளக்கம் உமது எதிரிகளுக்கும் பலித்திருந்தால் எவ்வளவு நலமாயிருக்குமே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21857', '27', '4', '20', '¶ நீர் ஒரு மரத்தைக் கண்டீரே; அது விசாலமானதாயும், வலுவுள்ளதாயும் வளர்ந்தது. அதன் நுனிக்கிளை உலகத்தின் எல்லாப் பகுதிகளிலிருந்தும் காணக்கூடியதாய் ஆகாயத்தைத் தொட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21858', '27', '4', '21', 'அதோடு இலைகள் அழகானதாயும், அதில் பழங்கள் நிறைந்தும் காணப்பட்டது. அவை எல்லோருக்கும் போதுமான உணவாயும் இருந்தன. வெளியின் மிருகங்களுக்கு அம்மரம் புகலிடம் கொடுத்தது. அதன் கிளைகளில் ஆகாயத்துப் பறவைகள் கூடுகட்ட இடமும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21859', '27', '4', '22', 'அரசே! நீரே அந்த மரம். நீர் பெரியவராயும், வல்லமையுடையவராயும் ஆகியிருக்கிறீர். உமது மேன்மை ஆகாயத்தைத் தொடும் வரைக்கும் வளர்ந்திருக்கிறது. உம்முடைய ஆளுகை பூமியின் தூரமான பகுதி வரைக்கும் விரிவடைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21860', '27', '4', '23', '¶ “அரசே! பரலோகத்திலிருந்து பரிசுத்த தூதுவன் ஒருவன் இறங்கி வருவதையும் கண்டீர். அவன், ‘இந்த மரத்தை வெட்டி வீழ்த்தி அழித்துப்போடுங்கள்; ஆனால் அதன் அடிமரத்தை இரும்பினாலும், வெண்கலத்தினாலும் கட்டி, புற்தரையில் இருக்கும்படி விடுங்கள். அதன் வேர்களைத் தரையில் விட்டுவிடுங்கள். அவன் ஆகாயத்துப் பனியில் நனையட்டும். அப்படி ஏழு காலங்கள் கடந்துபோகும் வரைக்கும் காட்டு மிருகங்களைப்போல் வாழட்டும் என்றும் சொல்லக்கேட்டீரே.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21861', '27', '4', '24', '¶ “அரசே, விளக்கம் இதுவே; அரசனாகிய என் தலைவருக்கு எதிராக மகா உன்னதமானவர் பிறப்பித்த கட்டளை இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21862', '27', '4', '25', 'நீர் மக்கள் மத்தியிலிருந்து துரத்தப்பட்டு, காட்டு மிருகங்களோடு வாழ்வீர். ஆகாயத்துப் பனியில் நனைந்து மாட்டைப்போல் புல்லைத் தின்பீர். மகா உன்னதமானவர் மனிதனுடைய அரசுகளின்மேல் ஆளுபவர் என்பதையும், அவர் விரும்பியவனுக்கே அதைக் கொடுப்பார் என்பதையும் நீர் ஏற்றுக்கொள்ளும்வரைக்கும் ஏழு காலங்கள் உம்மைக் கடந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21863', '27', '4', '26', 'ஆயினும், ‘வேர்களோடு அடிமரத்தை விட்டு வை’ என்ற கட்டளையின் விளக்கம் இதுவே: பரலோகமே ஆளுகை செய்கிறது என்பதை நீர் ஏற்றுக்கொள்ளும்போது, உமது அரசு உமக்கே திரும்பிக் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21864', '27', '4', '27', 'ஆகையால் அரசே, தயவுசெய்து நான் சொல்லும் ஆலோசனையைக் கேளும். நியாயமானவற்றைச் செய்து உமது பாவங்களையும், ஒடுக்கப்பட்டோருக்கு இரக்கம் காட்டி உமது கொடுமைகளையும் அகற்றிவிடும். அதனால் ஒருவேளை உமது வளமான வாழ்வு நீடிக்கலாம் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21865', '27', '4', '28', '¶ இவையெல்லாம் நேபுகாத்நேச்சார் அரசனுக்கு நிறைவேறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21866', '27', '4', '29', 'பன்னிரண்டு மாதங்களுக்குப் பின்பு ஒரு நாள் அரசன், பாபிலோனின் அரச அரண்மனை மொட்டைமாடியில் உலாவிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21867', '27', '4', '30', 'அப்பொழுது அரசன், “நான் கட்டிய மாபெரும் பாபிலோன் இது அல்லவா! எனது மிகுந்த வல்லமையினால் எனது மாட்சிமையின் மகிமைக்காக எனது அரச குடியிருப்பாக இதைக் கட்டினேன், என தனக்குள் சொல்லிக்கொண்டான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21868', '27', '4', '31', '¶ இந்த வார்த்தைகள் அவனுடைய உதட்டில் இன்னும் இருக்கும்போதே பரலோகத்திலிருந்து ஒரு சத்தம் உண்டாகி, “நேபுகாத்நேச்சார் அரசனே, உனக்குத் தீர்ப்பிடப்பட்டது இதுவே: உனது அரச அதிகாரம் உன்னிடமிருந்து இப்பொழுதே பறிக்கப்பட்டுவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21869', '27', '4', '32', 'நீ மனிதரிடமிருந்து துரத்தப்பட்டு, காட்டு மிருகங்களோடு வாழ்வாய். மாடுகளைப்போல் புல்லைத் தின்பாய். மகா உன்னதமானவர், மனிதர்களின் அரசுகளின்மேல் ஆளுபவர் என்பதையும், தாம் விரும்பியவர்களுக்கு அரசாட்சியைக் கொடுப்பவர் என்பதையும் நீ ஏற்றுக்கொள்ளும்வரைக்கும் ஏழு காலங்கள் கடந்துபோகவேண்டும் என அச்சத்தம் சொல்வதைக் கேட்டான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21870', '27', '4', '33', '¶ உடனடியாக நேபுகாத்நேச்சாரைப் பற்றிச் சொல்லப்பட்டது நிறைவேறியது. அவன் மனிதரிலிருந்து துரத்தப்பட்டு, மாடுகளைப்போல் புல்லைத் தின்றான். அவனுடைய உடல் ஆகாயத்துப் பனியில் நனைந்து அவனுடைய தலைமயிர் கழுகுகளின் இறகுகளைப்போல் வளர்ந்தது. அவனுடைய நகங்கள் பறவையின் நகங்களைப்போல் வளர்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21871', '27', '4', '34', '¶ அந்த ஏழு காலம் முடிந்தபின் நேபுகாத்நேச்சாராகிய நான் வானத்தை நோக்கிப் பார்த்தேன். அந்நேரம் எனது சுயபுத்தி எனக்குத் திரும்பவும் கொடுக்கப்பட்டது. அப்பொழுது நான் மகா உன்னதமானவரைத் துதித்தேன். என்றென்றும் வாழ்கிறவரைப் புகழ்ந்து மகிமைப்படுத்தினேன். அவருடைய ஆளுகை நித்தியமான ஆளுகை. அவரது அரசு தலைமுறை தலைமுறையாக நிலைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21872', '27', '4', '35', 'அவர் பூமியின் மக்கள் கூட்டங்களை ஒரு பொருட்டாய் எண்ணவில்லை. அவர் வானத்தின் அதிகாரங்களுக்கும், பூமியின் மக்களுக்கும் தாம் விரும்புகிறபடியே செய்கிறார். அவரது கையைத் தடுக்க வல்லவனோ, “ஏன் இப்படிச் செய்தீர்?” என்று கேட்கக் கூடியவனோ ஒருவனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21873', '27', '4', '36', '¶ எனக்கு சுயபுத்தி திரும்பவும் வந்தது. அதே நேரத்தில் எனது அரசின் மேன்மைக்காக, எனது கனமும், மகிமையும் எனக்கு மீண்டும் கிடைத்தன. என் ஆலோசகர்களும், உயர்குடி மக்களும் திரும்பவும் என்னைத் தேடிவந்தார்கள். நான் திரும்பவும் அரண்மனையில் அமர்த்தப்பட்டு, முன்பைவிட மேன்மையடைந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21874', '27', '4', '37', 'இப்பொழுது நேபுகாத்நேச்சாராகிய நான் பரலோக அரசரைத் துதித்து மேன்மைப்படுத்தி, மகிமைப்படுத்துகிறேன். ஏனெனில் அவர் செய்வதெல்லாம் நியாயமும், அவர் வழிகளெல்லாம் நீதியுமானவை; அவர் பெருமையில் நடப்பவர்களைத் தாழ்த்த வல்லவராயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21875', '27', '5', '1', '¶ பல வருடங்களுக்குப்பின் பெல்ஷாத்சார் அரசன் தனது பெருங்குடி மக்கள் ஆயிரம்பேருக்கு பெரிய விருந்தொன்றை செய்து, அவர்களுடன் திராட்சை இரசம் குடித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21876', '27', '5', '2', 'பெல்ஷாத்சார் திராட்சை இரசத்தைக் குடித்துக் கொண்டிருக்கும்போது, தன் தகப்பன் நேபுகாத்நேச்சார் எருசலேம் ஆலயத்திலிருந்து கொண்டுவந்திருந்த தங்கக் கிண்ணங்களையும், வெள்ளிக் கிண்ணங்களையும் கொண்டுவரும்படி உத்தரவிட்டான். அவனும் அவனுடைய பெருங்குடி மக்களும், அவனுடைய மனைவியரும், அவனுடைய வைப்பாட்டிகளும் அவைகளில் குடிக்கும்படியே கொண்டுவரும்படி சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21877', '27', '5', '3', 'அவ்வாறே எருசலேமிலுள்ள இறைவனின் ஆலயத்திலிருந்து எடுக்கப்பட்ட தங்கக் கிண்ணங்களைக் கொண்டுவந்தார்கள். அவற்றிலே அரசனும், அவனுடைய பெருங்குடி மக்களும், அவனுடைய மனைவிகளும், அவனுடைய வைப்பாட்டிகளும் குடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21878', '27', '5', '4', 'அவர்கள் திராட்சை இரசத்தைக் குடித்துக் கொண்டிருக்கையில் தங்கம், வெள்ளி, வெண்கலம், இரும்பு, மரம், கல் ஆகியவற்றாலான தெய்வங்களைப் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21879', '27', '5', '5', '¶ திடீரென, அரண்மனையின் குத்துவிளக்கின் அருகே மனித கைவிரல்கள் தோன்றி, சுவர்களில் மேல்பூச்சில் எழுதின. அந்தக் கை எழுதுவதை பார்த்துக்கொண்டிருந்த அரசனின்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21880', '27', '5', '6', 'முகம் பயத்தினால் வேறுபட்டது. அவன் மிகவும் பயந்ததினால், முழங்கால்கள் ஒன்றுடன் ஒன்று மோதிக்கொண்டன. கால்களும் வலுவிழந்து போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21881', '27', '5', '7', '¶ பின்பு அரசன் மாந்திரீகர்கள், சோதிடர்கள், குறிசொல்வோர் ஆகியோரைக் கொண்டுவரும்படி கூப்பிட்டான். அவன் அந்த பாபிலோனின் ஞானிகளிடம், “இதில் இருக்கும் எழுத்தை வாசித்து, அதன் விளக்கத்தை எனக்குச் சொல்லுகிறவன் சிவப்பு பட்டு உடை உடுத்தப்பட்டு, கழுத்திற்கு தங்க மாலையும் அணிவிக்கப்பட்டு, இந்த அரசாட்சியில் மூன்றாவது பெரிய ஆளுநனாக ஏற்படுத்தப்படுவான் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21882', '27', '5', '8', '¶ அரசனுடைய எல்லா ஞானிகளும் உள்ளே வந்தார்கள். ஆனால் சுவரில் எழுதியிருந்த எழுத்தை வாசிக்கவோ, அதன் விளக்கத்தை அரசனுக்குச் சொல்லவோ அவர்களால் முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21883', '27', '5', '9', 'அப்பொழுது பெல்ஷாத்சார் அரசன் இன்னும் அதிகமாய்ப் பயந்து, அவனுடைய முகமும் அதிகமாய் வேறுபட்டது. அவனுடைய பெருங்குடி மக்களும் கலக்கமடைந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21884', '27', '5', '10', '¶ அவ்வேளையில் அங்கு நடந்தவற்றினால் ஏற்பட்ட கூச்சலைக்கேட்ட அரசனின் தாய், விருந்து மண்டபத்திற்குள் விரைந்து வந்தாள். அவள், “அரசே, நீர் நீடூழி வாழ்க. நீர் இதனால் கலங்கவோ, உமது முகம் வேறுபவோ வேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21885', '27', '5', '11', 'உமது அரசில் பரிசுத்த தெய்வங்களின் ஆவியைப்பெற்ற ஒரு மனிதன் இருக்கிறான். அவன் உமது தந்தையின் காலத்தில் தெய்வங்களுக்குரிய நுண்ணறிவும், புத்திக்கூர்மையும், ஞானமும் உள்ளவனாய் காணப்பட்டான். அதனால் உமது தந்தை நேபுகாத்நேச்சார் அவனை மந்திரவாதிகளுக்கும், மாந்திரீகர்களுக்கும், சோதிடருக்கும், குறிசொல்பவர்களுக்கும் தலைவனாக நியமித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21886', '27', '5', '12', 'பெல்தெஷாத்சார் என அரசனால் பெயரிடப்பட்ட இந்த மனிதனான தானியேல் மதிநுட்பமும், அறிவும், விளங்கிக்கொள்ளும் தன்மையும் உடையவனாய் காணப்பட்டான். அத்துடன் கனவுகளுக்கு விளக்கம் கூறுவதற்கும், விடுகதைகளை விடுவிப்பதற்கும், பிரச்சனைகளைத் தீர்ப்பதற்கும் ஆற்றல் உடையவனாயிருந்தான். தானியேலைக் கூப்பிடும். அவன் அந்த எழுத்துகளுக்கு அர்த்தத்தைச் சொல்வான் என்றாள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21887', '27', '5', '13', '¶ எனவே தானியேல் அரசனின் முன் கொண்டுவரப்பட்டான். அரசன் அவனிடம், “அரசனாகிய எனது தந்தை யூதாவிலிருந்து சிறைப்பிடித்து வந்தவர்களில் ஒருவனாகிய தானியேல் நீ தானா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21888', '27', '5', '14', 'உன்னிடத்தில் பரிசுத்த தெய்வங்களின் ஆவி இருப்பதாகவும், நுண்ணறிவும், புத்திக்கூர்மையும், சிறந்த ஞானமும் உண்டெனவும் கேள்விப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21889', '27', '5', '15', 'அந்த எழுத்தை வாசிக்கவும், அதன் அர்த்தத்தைச் சொல்லவும் ஞானிகளும், சாஸ்திரிகளும் எனக்கு முன்பாகக் கொண்டுவரப்பட்டார்கள். ஆனால் அதற்கு விளக்கம்கூற அவர்களால் முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21890', '27', '5', '16', 'இப்பொழுது உனக்கு விளக்கம் கூறவும், கடினமான பிரச்சனைகளைத் தீர்க்கவும் ஆற்றல் உண்டு எனக் கேள்விப்பட்டேன். அந்த எழுத்தை வாசித்து, அதன் விளக்கத்தை எனக்கு உன்னால் கூறமுடியுமானால், உனக்கு சிவப்பு பட்டு உடை உடுத்தப்பட்டு, உனது கழுத்திற்கு தங்க மாலையும் அணிவிக்கப்பட்டு, அதோடு எனது அரசில் மூன்றாம் பெரிய ஆளுநனாக நியமிக்கப்படுவாய் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21891', '27', '5', '17', '¶ அதற்குத் தானியேல் அரசனிடம், “உமது அன்பளிப்புகளை நீரே வைத்துக்கொள்ளும். உமது வெகுமதிகளை வேறு யாருக்காவது கொடும். ஆயினும் அரசருக்கான அந்த எழுத்தை வாசித்து, அதன் விளக்கத்தை நான் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21892', '27', '5', '18', '¶ “அரசே, மகா உன்னதமான இறைவன் உமது தகப்பன் நேபுகாத்நேச்சாருக்கு ஆளுமையையும், மேன்மையையும், மகிமையையும், மகத்துவத்தையும் கொடுத்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21893', '27', '5', '19', 'அவர் உமது தந்தைக்குக் கொடுத்த அந்த உயர்ந்த நிலைமையினால் மக்களும், நாடுகளும், பல்வேறு மொழி பேசும் மனிதரும் அரசனுக்குப் பயமும் அச்சமும் உடையவர்களாயிருந்தார்கள். அரசர் யாரைக் கொல்ல நினைத்தாரோ அவர்களைக் கொலைசெய்தார். தான் விடுவிக்க விரும்பியவர்களை விடுவித்தார். தான் பதவி உயர்த்த விரும்பியவர்களை பதவி உயர்த்தினார். தான் தாழ்த்த விரும்பியவர்களைத் தாழ்த்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21894', '27', '5', '20', 'ஆனால் அவரது இருதயம் கர்வங்கொண்டு அகந்தையினால் கடினப்பட்டபோது, அவர் தனது அரியணையிலிருந்து தள்ளப்பட்டார். அவருக்குக் கொடுக்கப்பட்ட மகிமையும் எடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21895', '27', '5', '21', 'அவர் மக்களிடமிருந்து துரத்தப்பட்டார். மிருகத்தின் மனம் அவருக்குக் கொடுக்கப்பட்டது. அவர் காட்டுக்கழுதைகளுடன் வாழ்ந்து, ஆடு மாடுகளைப்போல் புல்லைத் தின்றார். மகா உன்னதமான இறைவனே மனிதரின் அரசாட்சிக்கு மேலாக ஆளுமை உடையவர் என்றும், தாம் விரும்பியவர்களையே அதில் அமர்த்துவார் என்றும் உமது தந்தை உணர்ந்துகொள்ளும்வரை அவருடைய உடல் ஆகாயத்துப் பனியிலே நனைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21896', '27', '5', '22', '¶ “ஆனால் அவருடைய மகனாகிய பெல்ஷாத்சாராகிய நீரோ இவைகளையெல்லாம் அறிந்திருந்தும் உம்மைத் தாழ்த்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21897', '27', '5', '23', 'மாறாக, பரலோகத்தின் இறைவனுக்கு எதிராக நீர் உம்மை உயர்த்தினீர். அவருடைய ஆலயத்தின் கிண்ணங்களைக் கொண்டுவரச்செய்து, நீரும், உமது பெருங்குடி மக்களும், உமது மனைவிகளும், வைப்பாட்டிகளும் அதில் திராட்சை இரசம் குடித்தீர்கள். நீரோ தங்கம், வெள்ளி, வெண்கலம், இரும்பு, மரம், கல் ஆகியவற்றால் செய்யப்பட்டவையும் பார்க்கவோ, கேட்கவோ, விளங்கிக்கொள்ளவோ முடியாதவையுமான தெய்வங்களைப் புகழ்ந்தீர். ஆனால் உமது உயிரையும், வழிகளையும் தமது கையில் வைத்திருக்கும் இறைவனை நீர் மேன்மைப்படுத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21898', '27', '5', '24', 'எனவே இறைவன் அந்த கையை அனுப்பினார். அது அந்த எழுத்துக்களை எழுதிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21899', '27', '5', '25', '¶ “எழுதப்பட்ட எழுத்துக்கள் மெனெ, மெனெ, தெக்கேல் உபார்சின் என்பதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21900', '27', '5', '26', '¶ “இந்த எழுத்துக்களின் அர்த்தமாவது: “மெனெ: என்பதன் விளக்கம் இறைவன் உனது ஆட்சிக்காலத்தைக் கணக்கிட்டு, அதை ஒரு முடிவுக்குக் கொண்டுவந்து விட்டார்” என்பதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21901', '27', '5', '27', '¶ “தெக்கேல்: என்பதன் விளக்கம், ‘நீ தராசில் நிறுக்கப்பட்டு குறைவுடையவனாய் காணப்பட்டிருக்கிறாய்’ என்பதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21902', '27', '5', '28', '¶ “உபார்சின்: என்பதன் விளக்கம், ‘உனது அரசு பிரிக்கப்பட்டு மேதியருக்கும், பெரிசியருக்கும் கொடுக்கப்பட்டிருக்கிறது’ என்பதாகும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21903', '27', '5', '29', '¶ அப்பொழுது பெல்ஷாத்சார் தானியேலுக்கு இரத்தாம்பரத்தையும், அவனுடைய கழுத்தில் தங்கச்சங்கிலியையும் அணிவிக்கவும், ராஜ்ஜியத்திலே அவன் மூன்றாம் அதிகாரியாயிருப்பவன் என்று அவனைக்குறித்துப் பறைசாற்றவும் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21904', '27', '5', '30', '¶ அந்த இரவே பாபிலோன் அரசன் பெல்ஷாத்சார் கொலைசெய்யப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21905', '27', '5', '31', 'மேதியனாகிய தரியு தனது அறுபத்திரண்டாம் வயதில் அரசாட்சியை எடுத்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21906', '27', '6', '1', '¶ அரசன் தரியு, தனது அரசை நல்லமுறையில் ஆளுகைசெய்ய விரும்பி, தனது அரசு எங்கும் நூற்றிருபது சிற்றரசர்களை நியமித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21907', '27', '6', '2', 'அதோடு அவர்களுக்கு மேலாக மூன்று நிர்வாகிகளையும் நியமித்தான். அவர்களில் தானியேலும் ஒருவன். அரசனுக்கு நஷ்டம் ஏற்படாதவாறு இந்தச் சிற்றரசர்கள் நிர்வாகிகளுக்குக் கணக்கு ஒப்புவிக்க வேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21908', '27', '6', '3', 'தானியேலில் தனிச் சிறப்புவாய்ந்த பண்புகள் இருந்தன. ஆதலால் அவன் மற்ற நிர்வாகிகளையும், சிற்றரசர்களையும்விட சிறந்து விளங்கினான். இதனால் அரசன் தனது முழு அரசின்மேலும் அவனை பொறுப்பாய் நியமிக்கத் திட்டமிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21909', '27', '6', '4', 'இதையறிந்த மற்றைய நிர்வாகிகளும், சிற்றரசர்களும், தானியேலின் அரசியல் விவகாரங்களில் தானியேலின் நடத்தைக்கு எதிராகக் குற்றம் சாட்டுவதற்கான காரணங்களைக் கண்டுபிடிக்க முயற்சித்தார்கள். ஆனால் அவர்களால் அப்படிச் செய்ய முடியவில்லை. அவன் நம்பிக்கைக்குரியவனும், ஊழலும் கடமையில் அலட்சியமும் இல்லாதவனுமாய் இருந்தபடியால், அவனில் எந்தவித குற்றத்தையும் அவர்களால் கண்டுபிடிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21910', '27', '6', '5', 'இறுதியாக அந்த மனிதர்கள், “தானியேலை வேறொன்றிலும் குற்றப்படுத்த முடியாது. அவனை அவனுடைய இறைவனது சட்டத்தைப்பற்றிய விஷயங்களில் மட்டுமே குற்றப்படுத்தலாம் என்றார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21911', '27', '6', '6', '¶ எனவே நிர்வாகிகளும், சிற்றரசர்களும் ஒரு குழுவாக அரசனிடம் சென்று, “தரியு அரசே, நீர் நீடூழி வாழ்க.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21912', '27', '6', '7', 'அரச நிர்வாகிகள், நிர்வாக அதிகாரிகள், சிற்றரசர்கள், ஆலோசகர்கள், ஆளுநர்கள் ஆகிய நாங்கள் எல்லோரும், வரப்போகும் முப்பது நாட்களில் அரசராகிய உம்மைத்தவிர, வேறு தெய்வங்களிடமோ, மனிதரிடமோ ஒருவனும் மன்றாடக்கூடாது. அப்படி யாராவது செய்தால் அவன் சிங்கத்தின் குகையில் போடப்படுவதற்கு அரசர் ஒரு ஆணை பிறப்பித்து நடைமுறைப்படுத்த வேண்டுமென ஒன்றாய்த் தீர்மானித்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21913', '27', '6', '8', 'எனவே அரசே, இரத்துச் செய்யப்பட முடியாத மேதியர், பெரிசியரின் சட்டத்தின்படியே அதை மாற்ற முடியாததாய் எழுதிவையும் என்றார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21914', '27', '6', '9', 'அப்படியே தரியு அரசன் கட்டளையை எழுதிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21915', '27', '6', '10', '¶ இக்கட்டளை பகிரங்கமாய் அறிவிக்கப்பட்டதைத் தானியேல் அறிந்தபோது, அவன் தனது வீட்டிற்குப்போய் மேல் வீட்டறையில் எருசலேமின் பக்கமாயிருந்த ஜன்னல் அருகே போனான். அவன் தான் முன்பு செய்ததுபோலவே நாளொன்றுக்கு மூன்றுமுறை முழங்காற்படியிட்டு தன் இறைவனுக்கு நன்றி செலுத்தி மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21916', '27', '6', '11', 'அப்பொழுது அந்த மனிதர்கள், குழுவாக அங்கு சென்றபோது தானியேல் தனது இறைவனிடம் உதவிகேட்டு மன்றாடிக்கொண்டிருப்பதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21917', '27', '6', '12', 'அவர்கள் அரசனிடம் சென்று, அரச கட்டளையைப் பற்றிப்பேசி, “அரசே, முப்பது நாட்களுக்கு அரசனைத் தவிர வேறு தெய்வத்திடமோ, மனிதனிடமோ மன்றாடுபவன் எவனும் சிங்கத்தின் குகையில் போடப்படவேண்டும் என்று நீர் கட்டளை பிறப்பித்தீர் அல்லவா?” எனறு கூறினார்கள். அரசன் அவர்களிடம், “இரத்துச் செய்யமுடியாத மேதியர், பெரிசியரின் சட்டப்படி நான் பிறப்பித்த கட்டளை நிலையானது என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21918', '27', '6', '13', '¶ அப்பொழுது அவர்கள் அரசனிடம், “யூதேயாவிலிருந்து சிறைப்பிடித்து வரப்பட்டவர்களில் ஒருவனான, தானியேல் என்பவன் உமக்கோ, நீர் எழுதிவைத்த கட்டளைக்கோ கவனம் செலுத்தாமல் இருக்கிறான். அவன் ஒரு நாளுக்கு மூன்று வேளையும் மன்றாடி வருகிறான் என்றார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21919', '27', '6', '14', 'இதைக் கேட்ட அரசன் மிகவும் மனம் வருந்தினான். அவன் தானியேலைக் காப்பாற்ற உறுதிகொண்டு, மாலைவரை முழு முயற்சி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21920', '27', '6', '15', '¶ அப்பொழுது அந்த மனிதர் குழுவாக அரசனிடம் சென்று, “அரசே; மேதியர், பெரிசியரின் சட்டத்தின்படி, அரசர் பிறப்பிக்கும் எந்த ஒரு கட்டளையும், ஆணையும் மாற்றப்படமுடியாது என்பதை நினைவில்கொள்ளும் என்றார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21921', '27', '6', '16', '¶ எனவே அரசன் உத்தரவிட, அவர்கள் தானியேலைப் பிடித்துக்கொண்டுவந்து சிங்கத்தின் குகைக்குள் வீசினார்கள். அப்பொழுது அரசன் தானியேலிடம், “நீ இடைவிடாமல் ஆராதிக்கிற உனது இறைவன் உன்னை காப்பாற்றுவாராக என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21922', '27', '6', '17', '¶ பெருங்கல்லொன்று கொண்டுவரப்பட்டு அக்குகையின் வாசலில் மூடப்பட்டது. தானியேலுக்கு நிறைவேற்றப்பட்ட தீர்மானம் மாற்றப்படாதபடி, அரசன் அந்தக் கல்லைத் தனது அடையாள மோதிரத்தாலும், தனது உயர்குடி மக்களின் மோதிரத்தாலும் முத்திரையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21923', '27', '6', '18', 'பின் அரசன் தன் அரண்மனைக்குத் திரும்பிப்போய் அன்றிரவை சாப்பிடாமலும், எந்தவித ஆடல், பாடல் களிப்பு இன்றியும் கழித்தான். அவனால் நித்திரைகொள்ள முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21924', '27', '6', '19', '¶ மறுநாள் அதிகாலையிலேயே அரசன் எழுந்து சிங்கத்தின் குகைக்கு விரைவாகப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21925', '27', '6', '20', 'அரசன் குகையின் அருகில் வந்ததும் துயரமான குரலில் தானியேலைக் கூப்பிட்டு, “தானியேலே, வாழும் இறைவனின் அடியவனே, நீ இடைவிடாமல் ஆராதிக்கிற இறைவன் சிங்கங்களிடத்திலிருந்து உன்னைத் தப்புவிக்க வல்லவராய் இருந்தாரோ?” என்று தானியேலைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21926', '27', '6', '21', '¶ அதற்கு தானியேல், “அரசே, நீர் நீடூழி வாழ்க.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21927', '27', '6', '22', 'எனது இறைவன் தனது தூதனை அனுப்பினார், அவர் சிங்கங்களின் வாய்களைக் கட்டிப்போட்டார். அவை எனக்குத் தீங்கொன்றும் செய்யவில்லை. ஏனெனில் நான் இறைவனின் முன்னிலையில் குற்றமற்றவனாகக் காணப்பட்டேன். அரசே, நான் உமக்கு முன்னிலையிலும், ஒருபொழுதும் எந்தப் பிழையும் செய்யவில்லை என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21928', '27', '6', '23', '¶ அப்பொழுது அரசன் மிகவும் மனம் மகிழ்ந்து, தானியேலைச் சிங்கத்தின் குகையிலிருந்து தூக்கி எடுக்கும்படி உத்தரவிட்டான். தானியேல் சிங்கக் குகையிலிருந்து தூக்கி எடுக்கப்பட்டபோது, அவனில் எவ்வித காயமும் காணப்படவில்லை. ஏனெனில், அவன் தனது இறைவனில் நம்பிக்கையாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21929', '27', '6', '24', '¶ பின்பு அரசனின் கட்டளைப்படியே தானியேலைக் குற்றஞ்சாட்டிய மனிதர்களும், அவர்களுடைய மனைவிகளும், பிள்ளைகளும் கொண்டுவரப்பட்டு சிங்கத்தின் குகையில் போடப்பட்டார்கள். ஆனால் அவர்கள் குகையின் தரையில் விழும் முன்னரே சிங்கங்கள் அவர்கள்மேல் பாய்ந்து, கிழித்து அவர்கள் எலும்புகளை நொறுக்கிப்போட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21930', '27', '6', '25', '¶ அப்பொழுது தரியு அரசன், எல்லா மக்களுக்கும், நாடுகளுக்கும், பல்வேறு நாடெங்கும் மொழிகளைப் பேசுபவர்களுக்கும் எழுதுகிறதாவது: “நீங்கள் மிகச் செழிப்புடன் வாழ்வீர்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21931', '27', '6', '26', '¶ “எனது ஆட்சிக்குட்பட்டிருக்கும் எல்லா பகுதிகளிலுமுள்ள மக்கள் தானியேலின் இறைவனுக்குப் பயந்து அவரையே கனப்படுத்தவேண்டும். “ஏனெனில் வாழும் இறைவன் அவரே. அவர் என்றென்றும் நிலைத்திருக்கிறார். அவருடைய அரசு அழிந்துபோகாது. அவரது ஆளுகை முடிவில்லாதது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21932', '27', '6', '27', 'அவர் தப்புவிக்கிறார், அவர் காப்பாற்றுகிறார். அவரே வானத்திலும் பூமியிலும், அடையாளங்களையும் அதிசயங்களையும் செய்கிறார். அவரே வலிமைமிக்க சிங்கங்களிடமிருந்து தானியேலைத் தப்புவித்தார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21933', '27', '6', '28', '¶ இவ்வாறு தானியேல், தரியுவின் ஆட்சிக்காலத்திலும், பெர்சியனாகிய கோரேஸின் ஆட்சிக்காலத்திலும் செழிப்புடன் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21934', '27', '7', '1', '¶ இவற்றிற்கு முன், பாபிலோன் அரசன் பெல்ஷாத்சாரின் ஆட்சியின் முதலாவது வருடத்தில், தானியேல் ஒரு கனவு கண்டிருந்தான். அவன் படுத்திருக்கும்போது, அவனுடைய மனதில் தரிசனங்கள் கடந்துசென்றன. அவன் தான் கண்ட கனவின் சுருக்கத்தை எழுதிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21935', '27', '7', '2', '¶ தானியேல் சொன்னதாவது: அந்த இரவில், என் தரிசனத்தில், வானத்தின் நான்கு காற்றுகள் வீசி மாபெருங்கடலை கொந்தளிக்கச் செய்துகொண்டிருந்ததைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21936', '27', '7', '3', 'அப்பொழுது நான்கு பெரிய விலங்குகள் கடலில் இருந்து மேலே வெளியேறின. அவை ஒன்றிலிருந்து மற்றது வித்தியாசமான உருவமுள்ளனவாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21937', '27', '7', '4', '¶ முதலாவது விலங்கு சிங்கத்தைப்போன்றது; அதற்குக் கழுகின் சிறகுகள் இருந்தன. நான் கவனித்துப்பார்க்கையில், அந்தக் கழுகின் சிறகுகள் பிடுங்கப்பட்டு, அது நிலத்திலிருந்து மேலே தூக்கப்பட்டது. அப்பொழுது அது ஒரு மனிதனைப்போல் இரண்டு கால்களையும் ஊன்றி நின்றது. அதற்கு ஒரு மனிதனுடைய இருதயமும் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21938', '27', '7', '5', '¶ அங்கே எனக்கு முன்பாக இரண்டாவது மிருகம் நின்றது. அது கரடியைப்போல் காணப்பட்டது. அதன் ஒரு பக்கம் உயர்ந்திருக்கக் காணப்பட்டது. அதன் வாயில் பற்களுக்கிடையில் மூன்று விலா எலும்புகள் இருந்தன. அப்பொழுது, “எழுந்திரு, போதுமான அளவு மாம்சம் சாப்பிடு என்று அதற்குச் சொல்லப்பட்டது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21939', '27', '7', '6', '¶ அதன்பின்பு நான் பார்க்கையில் எனக்கு முன்பாக வேறொரு மிருகம் இருந்தது. அது சிறுத்தையைப்போல் இருந்தது. பறவையின் இறகுகளைப்போன்ற நான்கு சிறகுகள் அதன் முதுகின் பின்புறத்தில் இருந்தன. அந்த மிருகத்திற்கு நான்கு தலைகள் இருந்தன. ஆளுவதற்கான அதிகாரம் அதற்குக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21940', '27', '7', '7', '¶ அந்த இரவிலே, எனது தரிசனத்தில் எனக்கு முன்பாக நான்காவது மிருகத்தையும் கண்டேன். அதுவோ திகிலூட்டுவதாகவும், பயங்கரமானதாகவும், மிகவும் வல்லமையுடையதாகவும் இருந்தது. பெரிய இரும்புப் பற்கள் அதற்கு இருந்தன. அது தனக்கு அகப்பட்டதை நசுக்கி சின்னாபின்னமாக்கி விழுங்கியது. எஞ்சியதைத் தனது கால்களால் மிதித்துப்போட்டது. அது முன்பு காணப்பட்ட மிருகங்களையும்விட, வித்தியாசமானதாய் இருந்தது. அதற்கு பத்து கொம்புகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21941', '27', '7', '8', '¶ நான் அந்தக் கொம்புகளைப்பற்றி யோசித்துக்கொண்டிருக்கையில், அங்கே எனக்கு முன்பாக அவற்றிற்கு நடுவில் வேறொரு சிறிய கொம்பு எழும்பிற்று. அப்பொழுது முன்பிருந்த கொம்புகளில் மூன்று பிடுங்கப்பட்டன. அந்தச் சிறிய கொம்பில் மனிதனுடைய கண்களைப்போன்ற கண்களும், பெருமையாய் பேசும் வாயும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21942', '27', '7', '9', '¶ நான் தொடர்ந்து பார்த்துக்கொண்டிருக்கையில், அந்த இடத்தில் அரியணைகள் அமைக்கப்பட்டன. அதன் நடுவில் பூர்வீகத்திலுள்ளவர் அமர்ந்திருந்தார். அவரது உடை உறைந்த பனியைப்போல் வெண்மையாயிருந்தது. அவருடைய தலைமயிர் தூய்மையான பஞ்சைப்போல் வெண்மையாய் இருந்தது. அவரது அரியணை கொழுந்துவிட்டெரிகிற நெருப்பினால் சுடர் விட்டுக்கொண்டிருந்தது. அதன் சக்கரங்கள் கொழுந்து விட்டெரிந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21943', '27', '7', '10', 'அவர் முன்னிலையிலிருந்து நெருப்பு ஆறு ஒன்று எழும்பி ஓடிக்கொண்டிருந்தது. ஆயிரம் ஆயிரமானவர்கள் அவருக்குப் பணிபுரிந்தார்கள். கோடிக்கணக்கானோர் அவர்முன் நின்றார்கள். நீதிமன்றம் கூட்டப்பட்டது. புத்தகங்கள் திறக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21944', '27', '7', '11', '¶ “அதன்பின் அந்த சிறிய கொம்பு பெருமையான வார்த்தைகளைப் பேசிக்கொண்டிருந்ததால், நான் தொடர்ந்து கவனித்துப் பார்த்தேன். அந்த மிருகம் கொலைசெய்யப்பட்டு, அதன் உடல் அழிக்கப்பட்டு நெருப்பு ஜூவாலையில் எறியப்படும்வரையும், நான் பார்த்துக்கொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21945', '27', '7', '12', 'மற்ற மிருகங்களிடமிருந்தோ அவற்றின் அதிகாரம் பறிக்கப்பட்டிருந்தது. ஆயினும் அவை குறிப்பிட்ட காலத்திற்கு வாழும்படி அனுமதிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21946', '27', '7', '13', '¶ “அந்த இரவிலே எனது தரிசனத்தில் நான் பார்த்துக்கொண்டிருக்கையில், அங்கே எனக்கு முன்பாக வானத்தின் மேகங்களுடன் மனித குமாரனைப்போன்ற ஒருவர் வந்துகொண்டிருந்தார். அவர் பூர்வீகத்தில் உள்ளவரிடத்தின் அருகே வர, அவருக்கு முன்பாக அழைத்துச் செல்லப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21947', '27', '7', '14', 'அவருக்கு அதிகாரமும், மகிமையும், ஆளுமையும், வல்லமையும் கொடுக்கப்பட்டன. எல்லா மக்களும், நாடுகளும், பல்வேறு மொழிகளைப் பேசும் மனிதரும் அவரை வழிபட்டனர். அவரது ஆளுகை ஒழிந்துபோகாத ஆளுகை, அது என்றென்றும் நிலைத்திருக்கும். அவரது அரசு ஒருபோதும் அழிந்துபோகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21948', '27', '7', '15', '¶ “தானியேலாகிய நான் எனது ஆவியில் கலங்கியிருந்தேன், என் மனதின் வழியாகக் கடந்துசென்ற தரிசனங்கள் என்னைக் கலக்கமடையச்செய்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21949', '27', '7', '16', 'அரியணையின் அருகில் நின்றவர்களில் ஒருவனை நான் அணுகி, இவற்றின் உண்மையான விளக்கத்தைக் கேட்டேன். “அப்போது அவன் எனக்கு அவற்றின் விளக்கத்தைச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21950', '27', '7', '17', '¶ அந்த நான்கு பெரிய மிருகங்களும், பூமியிலிருந்து தோன்றப்போகும் நான்கு அரசுகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21951', '27', '7', '18', 'இருந்தாலும் மகா உன்னதமானவரின் பரிசுத்தவான்களே அரசைப்பெற்று, அதை என்றென்றைக்கும் உரிமையாக்கிக்கொள்வார்கள். ஆம், என்றென்றைக்கும் உரிமையாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21952', '27', '7', '19', '¶ “அதன் பின்னர் நான்காவது மிருகத்தைப்பற்றிய உண்மையான விளக்கத்தை அறிய விரும்பினேன். இந்த மிருகம் மற்ற எல்லாவற்றிலும் வித்தியாசமானதும், மிகுந்த பயங்கரமானதும், இரும்புப் பற்களையுடையதும், வெண்கல நகங்களையுடையதுமாயிருந்தது. தனக்கு அகப்பட்டதைப் நசித்து சின்னாபின்னமாக்கி, தான் விழுங்கியதுபோக எஞ்சியதைத் தன் காலின்கீழ் போட்டு மிதித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21953', '27', '7', '20', 'அதோடு அதன் தலையிலிருந்த பத்துக்கொம்புகளைப் பற்றியும், முளைத்த மற்ற கொம்பைப்பற்றியும் அறிய விரும்பினேன். முன்பிருந்த மூன்று கொம்புகளையும் விழப்பண்ணின இந்தக் கொம்பு, மற்றதைவிடப் பெலமுடையதாய்க் காணப்பட்டது. அதற்கு கண்களும், பெருமை பேசும் வாயும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21954', '27', '7', '21', 'நான் பார்த்தபோது, அந்தக் கொம்பு இறைவனின் பரிசுத்தவான்களுக்கு எதிராகப் போரிட்டு, அவர்களைத் தோற்கடித்துக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21955', '27', '7', '22', 'பூர்வீகத்திலுள்ளவர் வந்து, மகா உன்னதமானவரின் பரிசுத்தவான்களின் சார்பாக நியாயத்தீர்ப்பு வழங்கும் வரைக்கும், அவர்களுக்கு அரசுரிமை கிடைக்கும் காலம் வரும்வரைக்கும் அது யுத்தம் செய்துகொண்டே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21956', '27', '7', '23', '¶ “எனக்கு அவன் கொடுத்த விளக்கமாவது: அந்த நான்காம் மிருகம் பூமியில் தோன்றப்போகும் நான்காம் அரசைக் குறிக்கும். அது மற்ற எல்லா அரசுகளையும்விட, வித்தியாசமானதாய் இருக்கும். அது பூமி முழுவதையும் மிதித்து, நசுக்கி விழுங்கிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21957', '27', '7', '24', 'அந்தப் பத்துக் கொம்புகளும், அந்த அரசில் இருந்து தோன்றும் அரசர்கள். அவர்களுக்குப்பின் முந்தின அரசர்களைவிட, வித்தியாசமான வேறொருவன் தோன்றுவான். அவன் அவர்களுள் மூன்று அரசர்களைத் தனக்குக் கீழ்ப்படுத்துவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21958', '27', '7', '25', 'அவன் மகா உன்னதமானவருக்கு எதிராகப் பேசுவான். அவன் அவரது பரிசுத்தவான்களை ஒடுக்கி, நியமிக்கப்பட்ட கால அட்டவணைகளையும், நீதிச்சட்டங்களையும் மாற்ற முயற்சிசெய்வான். பரிசுத்தவான்கள் அவனிடத்தில் ஒரு காலத்திற்கும், காலங்களுக்கும், அரைக் காலத்திற்கும் ஒப்புக்கொடுக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21959', '27', '7', '26', '¶ “ ‘ஆனால், நீதிமன்றம் அமரும்; அப்போது அவனுடைய வல்லமை அவனிடமிருந்து பறிக்கப்பட்டு, என்றென்றுமாய் முழுவதும் அழிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21960', '27', '7', '27', 'வானத்தின் கீழுள்ள எல்லா அரசுகளின் ஆளுமையும், வல்லமையும், மகத்துவமும், மகா உன்னதமானவருடைய மக்களான பரிசுத்தவான்களிடம் ஒப்படைக்கப்படும். அவரது அரசு நித்திய அரசாயிருக்கும். எல்லா ஆளுநர்களும் அவரை வழிபட்டு, அவருக்குக் கீழ்ப்படிவார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21961', '27', '7', '28', '¶ “இதுவே நான் கண்டவற்றின் முடிவு. ஆனால், தானியேலாகிய நான் என் சிந்தனையில் குழப்பமடைந்திருந்தேன். என்னுடைய முகம் வேறுபட்டது. என்றாலும், இவற்றை நான் என்னுடனே என் மனதிலே வைத்துக்கொண்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21962', '27', '8', '1', '¶ பெல்ஷாத்சார் அரசனின் மூன்றாவது வருடத்தில் தானியேலாகிய நான், முன்பு கண்ட தரிசனத்தைப்போல் வேறொரு தரிசனத்தைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21963', '27', '8', '2', 'என்னுடைய தரிசனத்தில் நான் ஏலாம் மாகாணத்திலுள்ள, அரண்செய்யப்பட்ட சூசா பட்டணத்தில் இருந்தேன். அந்தத் தரிசனத்தில் நான் ஊலாய் என்னும் கால்வாய் அருகில் இருக்கக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21964', '27', '8', '3', 'நான் நோக்கிப் பார்க்கையில், எனக்கு முன்பாக கால்வாயின் அருகே, இரண்டு நீண்ட கொம்புகளுடன் செம்மறியாட்டுக் கடா ஒன்று நின்றது. அந்த இரண்டு கொம்புகளும் நீளமாக இருந்தன. அவற்றில் ஒன்று மற்றதைவிட நீளமாய் இருந்தது. நீளமாக இருந்த கொம்போ பிந்தியே வளர்ந்து வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21965', '27', '8', '4', 'அந்தச் செம்மறியாட்டுக் கடா நான் பார்த்துக்கொண்டிருக்கையில் மேற்கு, வடக்கு, தெற்குத் திசைகளை நோக்கித் தாக்கியது. அதனை எதிர்த்துநிற்க எந்த மிருகத்தாலும் முடியவில்லை; அதன் வல்லமையிலிருந்து ஒருவராலும் தப்பமுடியவில்லை. அது தன் விருப்பம்போல செய்து, பெரிதாகியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21966', '27', '8', '5', '¶ அதைப்பற்றி நான் சிந்தித்துக்கொண்டிருக்கையில், திடீரென மேற்கிலிருந்து ஒரு வெள்ளாட்டுக்கடா வந்தது. அதன் கண்களுக்கிடையில் கம்பீரமான ஒரு கொம்பு இருந்தது. அது நிலத்தில் கால்படாமல் முழு பூமியையும் கடந்து வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21967', '27', '8', '6', 'அது நான் முன்பு கால்வாயருகே பார்த்த இரண்டு கொம்புகளுள்ள செம்மறியாட்டுக் கடாவை நோக்கிவந்து, மிகுந்த சீற்றத்துடன் அதைத் தாக்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21968', '27', '8', '7', 'செம்மறியாட்டுக் கடாவை வெள்ளாட்டுக்கடா சீற்றத்துடன் தாக்கி, முட்டி, அதன் இரண்டு கொம்புகளையும் நொறுக்கிப்போட்டதை நான் கண்டேன். அச்செம்மறியாட்டுக் கடா எதிர்த்துநிற்க முடியாமல், வல்லமையிழந்து நின்றது. வெள்ளாட்டுக்கடா அதனை நிலத்தில் விழத்தள்ளி மிதித்தது. அதன் வல்லமையிலிருந்து செம்மறியாட்டுக் கடாவைக் காப்பாற்ற ஒருவராலும் முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21969', '27', '8', '8', 'அந்த வெள்ளாட்டுக்கடா முன்பைவிட பெரிதாயிற்று. ஆனால் அது வல்லமையில் உயர்ந்திருந்த வேளையில் அதன் கொம்பு உடைந்துவிட்டது. அந்த இடத்தில் வேறு நான்கு கம்பீரமான கொம்புகள் முளைத்து வானத்தின் நான்கு திசைகளை நோக்கி வளர்ந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21970', '27', '8', '9', '¶ அவற்றின் ஒன்றிலிருந்து இன்னொரு கொம்பு வந்தது. அது ஆரம்பத்தில் சிறிதாய் முளைத்து, பின் தெற்குக்கும், கிழக்குக்கும் எதிராகவும் அழகான நாட்டை நோக்கியும் வல்லமையுடன் வளர்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21971', '27', '8', '10', 'இவ்வாறு அது வானசேனையை எட்டும்வரை வளர்ந்து, நட்சத்திரங்கள் சிலவற்றை பூமிக்கு விழத்தள்ளி, அவற்றை மிதித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21972', '27', '8', '11', 'அது சேனையின் தலைவராகிய இறைவனைப்போல தானும் பெரியவனாயிருக்கும்படி, தன்னை உயர்த்தியது. அது அவரிடமிருந்து அன்றாட பலியையும் எடுத்துக்கொண்டது. அவரின் பரிசுத்த ஆலயம் தாழ்த்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21973', '27', '8', '12', 'கீழ்ப்படியாத கலகத்தின் நிமித்தம் பரிசுத்தவான்களின் சேனையும், அன்றாட பலியும் அந்தக் கொம்பிடம் ஒப்படைக்கப்பட்டன. அதுவோ தான் செய்த எல்லாவற்றிலும் செழிப்படைந்தது. உண்மையோ நிலத்தில் தள்ளப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21974', '27', '8', '13', '¶ அப்பொழுது பரிசுத்தவான் ஒருவர் பேசுவதை நான் கேட்டேன். வேறொரு பரிசுத்தவான் அவரிடம், “இந்த தரிசனம் நிறைவேற எவ்வளவு காலம் நீடிக்கும். அன்றாட பலி நிறுத்தப்படுதல், அழிவை உண்டாக்கும் கலகம் ஏற்படுதல், பரிசுத்த ஆலயம் ஒப்படைக்கப்படுதல், சேனைகாலால் மிதிக்கப்படுதல் ஆகியவற்றைப்பற்றிய தரிசனம் எப்போது நிறைவேறும் என்று கேட்டார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21975', '27', '8', '14', '¶ அதற்கு அவர் என்னிடம், “இரண்டாயிரத்து முந்நூறு மாலையும் காலையும் செல்லும். அதன்பின்பு பரிசுத்த ஆலயம் திரும்பவும் பரிசுத்தமாக்கப்படும் எனச் சொன்னார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21976', '27', '8', '15', '¶ தானியேலாகிய நான் இத்தரிசனத்தைக் கவனித்துப் பார்த்து, அதை விளங்கிக்கொள்ள முயற்சி செய்துகொண்டிருந்தேன். அங்கே எனக்கு முன்பாக ஒருவர் நின்றார். அவர் ஒரு மனிதனைப்போல் இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21977', '27', '8', '16', 'பின் ஊலாய் என்னும் கால்வாயின் மறுபக்கத்திலிருந்து, ஒரு மனித குரல், “காபிரியேலே, இந்தத் தரிசனத்தின் விளக்கத்தை இந்த மனிதனுக்குத் தெரியப்படுத்து எனச் சொல்லக்கேட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21978', '27', '8', '17', '¶ எனவே அவர் நான் நின்ற இடத்தை நோக்கி நெருங்கி வந்தார். அப்போது நான் பயத்தினால் முகங்குப்புற கீழே விழுந்தேன். அவர் என்னிடம், “மனுபுத்திரனே, இத்தரிசனம் முடிவு காலத்தைப்பற்றியது என்பதை விளங்கிக்கொள் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21979', '27', '8', '18', '¶ அவர் என்னிடம் பேசிக்கொண்டிருக்கையில் நான் கீழே விழுந்து ஆழ்ந்த நித்திரையில் இருந்தேன். அப்போது அவர் என்னைத் தொட்டு, தூக்கி, காலூன்றி நிற்கச்செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21980', '27', '8', '19', '¶ பின்பு அவர் என்னிடம், “பிற்காலத்தில் கடுங்கோபத்தின் நாட்களில் என்ன சம்பவிக்கப் போகிறதென்பதை நான் சொல்லப்போகிறேன். ஏனெனில் அந்தத் தரிசனம் நியமிக்கப்பட்ட முடிவு காலத்தைப்பற்றியது என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21981', '27', '8', '20', 'நீ கண்ட இரண்டு கொம்புகளுடைய செம்மறியாட்டுக் கடா மேதிய, பெர்சியரின் அரசர்களைக் குறிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21982', '27', '8', '21', 'அந்த மயிர் நிறைந்த வெள்ளாட்டுக்கடா, முதல் கிரேக்க அரசனாகும். அதன் கண்களுக்கிடையில் இருந்த பெரிய கொம்பு முதலாவது அரசனாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21983', '27', '8', '22', 'முறிந்துபோன கொம்பு இருந்த இடத்தில் முளைத்த அந்த நான்கு கொம்புகளும், அவனுடைய நாட்டில் இருந்து எழும்பப்போகும் நான்கு அரசுகளாகும். ஆனால் அதே வல்லமை இவற்றிற்கு இராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21984', '27', '8', '23', '¶ அவர்களுடைய ஆட்சியின் பிற்பகுதியில் கலகக்காரர் முற்றிலும் கொடியவர்களாவார்கள். அப்போது, கொடூரமான ஒரு அரசன் தோன்றுவான். அவன் சூழ்ச்சியில் வல்லவனாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21985', '27', '8', '24', 'அவன் மிகவும் வலிமையுடையவனாவான், ஆயினும் தனது சொந்த வல்லமையினாலல்ல. அவன் பிரமிக்கத்தக்க அழிவுகளைச்செய்து, தான் செய்பவற்றிலெல்லாம் வெற்றியடைவான். அவன் வலிமை வாய்ந்தவர்களையும், பரிசுத்த மக்களையும் அழிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21986', '27', '8', '25', 'இவ்வாறு அவன் வஞ்சனையை செழிக்கப்பண்ணி, தன்னை மிக உயர்ந்தவனாகக் கருதுவான். பலர் தாங்கள் பாதுகாப்பாய் இருப்பதாக எண்ணும்போது, அவர்களைக் கொலைசெய்வான். அவன் இளவரசருக்கெல்லாம் இளவரசராய் இருப்பவருக்கு எதிர்த்து நிற்பான். ஆயினும் அவன் அழிக்கப்படுவான். ஆனால், மனித வல்லமையினால் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21987', '27', '8', '26', '¶ “உனக்குக் கொடுக்கப்பட்ட இரண்டாயிரத்து முந்நூறு மாலை, காலை தரிசனத்தின் விளக்கம் உண்மையானது. ஆயினும், இந்தத் தரிசனத்தை முத்திரையிடு. ஏனெனில் இது வெகுகாலத்திற்குப் பின் நடக்கப்போவதைப்பற்றியது எனச் சொன்னார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21988', '27', '8', '27', '¶ அதன்பின் தானியேலாகிய நான் இளைப்படைந்து அநேக நாட்கள் நோயுற்றிருந்தேன். பின் நான் எழுந்து அரசனின் அலுவல்களைக் கவனிக்கப்போனேன். ஆனால் அந்தத் தரிசனத்தில் கண்டவற்றால் திகைப்படைந்திருந்தேன். அது விளங்கிக்கொள்ளும் ஆற்றலுக்கு அப்பாற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21989', '27', '9', '1', '¶ இது மேதியரின் சந்ததியான அகாஸ்வேருவின் மகன் தரியு, பாபிலோனியரின் அரசின்மேல் ஆளுநர் ஆக்கப்பட்ட வருடமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21990', '27', '9', '2', 'அந்த வருடத்திலே, தானியேலாகிய நான் வேதவசனங்களிலிருந்து, எருசலேமின் அழிவு எழுபது வருடங்கள் நீடிக்கும் என்பதை விளங்கிக்கொண்டேன். இதை யெகோவா இறைவாக்கினன் எரேமியாவுக்குக் கொடுத்த வார்த்தையிலிருந்து அறிந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21991', '27', '9', '3', 'எனவே நான் உபவாசித்து, துக்கவுடை உடுத்தி, சாம்பலில் உட்கார்ந்து இறைவனாகிய யெகோவாவிடம் விண்ணப்பத்துடனும், வேண்டுதலுடனும் மன்றாடினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21992', '27', '9', '4', '¶ நான் என் இறைவனாகிய யெகோவாவிடத்தில் மன்றாடி, அறிக்கையிட்டதாவது: “யெகோவாவே மகத்துவமும், பயபக்திக்குரியவருமான இறைவனே, உம்மில் அன்பு செலுத்தி, உமது கட்டளைகளுக்குக் கீழ்ப்படிகிற எல்லோருடனும் உமது உடன்படிக்கையைக் காத்துக்கொள்கிறவரே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21993', '27', '9', '5', '¶ நாங்களோ பாவம் செய்து அநியாயம் செய்தோம். நாங்கள் கொடியவர்களாயிருந்து, உமக்கெதிராகக் கலகம் செய்தோம். நாங்கள் உமது கட்டளைகளையும், நீதிச்சட்டங்களையும் விட்டு விலகிப்போனோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21994', '27', '9', '6', 'உமது அடியவர்களாகிய இறைவாக்கினர்கள் எங்களுடைய அரசர்களுடனும், தலைவர்களுடனும், எங்கள் தந்தையருடனும், இந்த நாட்டின் மக்கள் எல்லோருடனும் உமது பெயரில் பேசியபோது, அவர்களுக்கு நாங்கள் செவிகொடுக்காதுபோனோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21995', '27', '9', '7', '¶ “யெகோவாவே, நீர் நீதியுள்ளவர். இன்று நாங்கள் வெட்கத்திற்குள்ளாகியிருக்கிறோம். இன்று யூதாவின் மனிதரும், எருசலேமின் மக்களும், சமீபமும், தூரமுமான நாடெங்கிலுமுள்ள இஸ்ரயேலராகிய நாங்கள் எல்லோரும் வெட்கத்திற்குள்ளாகியிருக்கிறோம். நாங்கள் உமக்கு உண்மைத்துவமற்றவர்களாய் இருந்ததால், நீர் எங்களை நாடெங்கிலும் சிதறடித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21996', '27', '9', '8', 'யெகோவாவே நாங்கள் உமக்கு எதிராய் பாவம் செய்ததினால் நாங்களும், எங்கள் அரசர்களும், இளவரசர்களும், தந்தையர்களும் வெட்கத்துக்குள்ளானோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21997', '27', '9', '9', 'நாங்கள் அவருக்கு எதிராய் கலகம் பண்ணியிருந்துங்கூட, எங்கள் இறைவனாகிய யெகோவா இரக்கமுடையவராகவும், மன்னிக்கிறவராகவும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21998', '27', '9', '10', 'நாங்களோ எங்கள் இறைவனாகிய யெகோவாவுக்குக் கீழ்ப்படியவும் இல்லை; அவர் தனது அடியவராகிய இறைவாக்கினர்மூலம் சொன்ன நீதிச்சட்டங்களைக் கைக்கொள்ளவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('21999', '27', '9', '11', 'இஸ்ரயேலர் யாவரும் உமது சட்டத்தை மீறினார்கள். உமக்குக் கீழ்ப்படிய மறுத்து வழிவிலகிப்போனார்கள். “ஆகவே நாங்கள் உமக்கு விரோதமாகச் செய்த பாவத்தினால், இறைவனின் அடியவனாகிய மோசே தனது சட்ட புத்தகத்தில் எழுதியுள்ளபடி சாபமும், ஆணையிட்டுக்கூறிய நியாயத்தீர்ப்பும் எங்கள்மேல் வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22000', '27', '9', '12', '¶ எங்கள்மேல் பேரழிவைக் கொண்டுவந்து, எங்களுக்கும் எங்கள் ஆளுநர்களுக்கும் விரோதமாக பேசப்பட்ட வார்த்தைகளை நீர் நிறைவேற்றிவிட்டீர். எருசலேமுக்குச் செய்யப்பட்டதுபோல, முழு வானத்தின் கீழும் எந்த இடத்திலும் ஒருபோதும் செய்யப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22001', '27', '9', '13', 'மோசேயின் சட்டத்தில் எழுதியிருக்கிறதுபோலவே, இந்தப் பேரழிவு எங்கள்மேல் வந்தது. ஆயினும் நாங்கள் எங்கள் பாவங்களை விட்டுத் திரும்பி உமது உண்மையைக் கவனித்து, எங்கள் இறைவனாகிய யெகோவாவின் தயவைத் தேடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22002', '27', '9', '14', 'யெகோவா எங்கள்மேல் துன்பத்தை வரப்பண்ணத் தயங்கவில்லை. ஏனெனில் இறைவனாகிய எங்கள் யெகோவா தாம் செய்யும் எல்லாவற்றிலும் நியாயமுள்ளவர். நாங்களோ அவருக்குக் கீழ்ப்படியாமலேயே இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22003', '27', '9', '15', '¶ “இறைவனாகிய எங்கள் யெகோவாவே, நீர் உம்முடைய மக்களை எகிப்திலிருந்து வல்லமைமிக்க கரத்தினால் வெளியே கொண்டுவந்தீரே. அதனால் இந்நாள்வரைக்கும் உம்முடைய பெயரை நிலைபெறச் செய்தீரே. இருந்தும் நாங்களோ பாவம் செய்துவிட்டோம். அநியாயம் செய்துவிட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22004', '27', '9', '16', 'யெகோவாவே, உமது நேர்மையான எல்லா செயல்களுக்கேற்ப உமது பட்டணமும், உமது பரிசுத்த மலையுமான எருசலேமைவிட்டு உமது கோபத்தையும், கடுங்கோபத்தையும் விலக்கிவிடும். எங்கள் பாவங்களும், எங்கள் தந்தையர் செய்த அநியாயங்களும் எருசலேமையும், உமது மக்களையும் எங்களைச் சுற்றியுள்ளவர்கள் யாவருக்கும் முன்பாக ஒரு கேலிப்பொருளாக்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22005', '27', '9', '17', '¶ “இப்பொழுதும் எங்கள் இறைவனே, உமது அடியவனின் மன்றாட்டுகளையும், விண்ணப்பங்களையும் கேளும். யெகோவாவே! பாழாய்க் கிடக்கிற உமது ஆலயத்தை உமது பெயரின் நிமித்தம் தயவுடன் பாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22006', '27', '9', '18', 'இறைவனே! உமது செவியைச் சாய்த்துக்கேளும். உமது கண்களைத் திறந்து பாழாய்க்கிடக்கும் உமது பெயர் தரிப்பிக்கப்பட்ட பட்டணத்தின் அழிவைப் பாரும். இந்த மன்றாட்டை எங்கள் நீதியின் பொருட்டு நாங்கள் கேட்காமல், உமது பெரிய இரக்கத்தை முன்வைத்தே கேட்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22007', '27', '9', '19', 'யெகோவாவே, கேளும்; யெகோவாவே, மன்னியும். யெகோவாவே கேட்டுச் செயலாற்றும். என் இறைவனே, உமது நிமித்தம் தாமதிக்காதேயும். ஏனெனில் உமது பட்டணத்திற்கும், உமது மக்களுக்கும் உமது பெயர் இடப்பட்டுள்ளது என்றேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22008', '27', '9', '20', '¶ இவ்வாறு நான் எனது பாவங்களையும், எங்கள் மக்களாகிய இஸ்ரயேலரின் பாவங்களையும் அறிக்கையிட்டு, என் இறைவனாகிய எனது யெகோவாவின் பரிசுத்த மலைக்காகவும் மன்றாடிக்கொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22009', '27', '9', '21', 'இவ்வாறு நான் மன்றாடிக்கொண்டிருக்கையில், முன்பு தரிசனத்தில் நான் கண்ட காபிரியேல் என்பவர், மாலைப்பலி செலுத்தும் வேளையில் விரைவாகப் பறந்து என்னிடத்தில் வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22010', '27', '9', '22', 'அவர் வந்து அறிவுறுத்தி எனக்குச் சொன்னதாவது: “தானியேலே உனக்கு நுண்ணறிவையும், விளங்கிக்கொள்ளும் ஆற்றலையும் தரவே நான் இப்பொழுது வந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22011', '27', '9', '23', 'நீ மன்றாடத் தொடங்கியவுடனேயே பதில் ஒன்று கொடுக்கப்பட்டது. அதை உனக்குச் சொல்லவே நான் வந்திருக்கிறேன். ஏனெனில் நீ உயர்வாக மதிக்கப்பட்டிருக்கிறாய். ஆதலால் செய்தியைக் கவனமாய்க் கேட்டு, தரிசனத்தின் விளக்கத்தைத் தெரிந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22012', '27', '9', '24', '¶ “உன் மக்களின் மீறுதல் முடிவுக்கு வரவும், உங்கள் பரிசுத்த நகரத்தின் மீறுதல் முடிவுக்கு வரவும், பாவம் நிறுத்தப்படவும், கொடுமை நிவிர்த்தி செய்யப்படவும், நித்தியமான நியாயம் கொண்டுவரப்படவும், தரிசனமும் இறைவாக்கும் முத்திரையிடப்படவும், மகா பரிசுத்த இடம் அபிஷேகம் செய்யப்படவும் நியமிக்கப்பட்ட காலம் எழுபது ‘ஏழுகள்’ ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22013', '27', '9', '25', '¶ “நீ இதை அறிந்து விளங்கிக்கொள். எருசலேம் மீண்டும் புதுப்பித்து கட்டப்படும்படி உத்தரவு பிறப்பிக்கப்பட்டதிலிருந்து, அபிஷேகம் செய்யப்பட்டவரான ஆளுநர் வரும்வரைக்கும் ஏழு ‘ஏழுகளும்’ அறுபத்திரண்டு ‘ஏழுகளும்’ செல்லும். அது வீதிகளும், அலங்கங்களும் உடையதாய் கட்டப்படும். ஆயினும் துன்ப காலங்களிலேயே அது கட்டப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22014', '27', '9', '26', 'அறுபத்திரண்டு ‘ஏழுகளின்’ பின் அபிஷேகம் செய்யப்பட்டவர் நீக்கப்பட்டு ஒன்றுமில்லாதிருப்பார். வரப்போகும் ஆளுநனின் மக்கள் பட்டணத்தையும், பரிசுத்த ஆலயத்தையும் அழித்துப்போடுவார்கள். முடிவு வெள்ளம்போல் வரும். முடிவுவரை யுத்தம் தொடரும். அழிவுகள் நியமிக்கப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22015', '27', '9', '27', 'அவன் ஒரு ‘ஏழுக்கு’ உடன்படிக்கை ஒன்றை பலருடன் உறுதிப்படுத்துவான். ஆயினும் அந்த ‘ஏழின்’ மத்தியில் பலிக்கும், காணிக்கைக்கும் ஒரு முடிவை உண்டுபண்ணுவான். அழிவைச் செய்கிறவன், நியமிக்கப்பட்ட முடிவு அவன்மேல் வரும்வரை ஆலயத்தின் ஒரு முனையின்மேல் அழிவைக் கொண்டுவரும் அருவருப்பை வைப்பான் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22016', '27', '10', '1', '¶ பெர்சியாவின் அரசன் கோரேஸின் மூன்றாவது வருடத்திலே, “பெல்தெஷாத்சார்” என அழைக்கப்படும் தானியேலுக்கு ஒரு வெளிப்படுத்துதல் கொடுக்கப்பட்டது. அச்செய்தி உண்மையானது. அது ஒரு பெரிய யுத்தத்தைப்பற்றியது. அந்த செய்தியைப்பற்றிய விளக்கம் ஒரு தரிசனத்தின் மூலம் அவனுக்குக் கிடைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22017', '27', '10', '2', '¶ தானியேலாகிய நான் அந்நாட்களில் மூன்று வாரங்களுக்குத் துக்கங்கொண்டாடினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22018', '27', '10', '3', 'மூன்று வாரங்கள் முடியும் நாள்வரை நான் சிறந்த உணவைச் சாப்பிடவில்லை. இறைச்சியையோ, திராட்சை இரசத்தையோ என் உதடுகள் தொடவும் இல்லை. எனது உடலில் எண்ணெய் தேய்க்கவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22019', '27', '10', '4', '¶ முதலாம் மாதம் இருபத்து நான்காம் நாளில், பெரிய ஆறான இதெக்கேல் ஆற்றின் கரையில் நான் நின்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22020', '27', '10', '5', 'நான் கண்களை உயர்த்திப் பார்த்தபோது, எனக்கு முன்பாக மென்பட்டு உடை உடுத்தி, இடுப்பிலே ஊப்பாசின் சுத்த தங்கத்தால் செய்யப்பட்ட இடைக்கச்சையைக் கட்டிய ஒருவர் நின்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22021', '27', '10', '6', 'அவரது உடல் பத்மராகக் கல் போலிருந்தது. அவரது முகம் மின்னல் கீற்றுப்போலிருந்தது. அவரது கண்கள் சுடர் விட்டெரியும் பந்தங்கள் போலிருந்தன. அவரது கைகளும், கால்களும் துலக்கப்பட்ட வெண்கலத்தின் மினுக்கம் போலிருந்தன. அவரது குரல் மக்கள் கூட்டத்தின் சத்தம் போலிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22022', '27', '10', '7', '¶ தானியேலாகிய நான் மட்டுமே அந்தத் தரிசனத்தைக் கண்டேன். என்னோடிருந்த மனிதர்கள் யாரும் அதனைக் காணவில்லை. ஆனால் அவர்கள் மிகவும் திகிலடைந்ததினால் ஓடி ஒளிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22023', '27', '10', '8', 'எனவே நான் மட்டுமே தனிமையில் விடப்பட்டு, அப்பெரிய தரிசனத்தைப் பார்த்துக்கொண்டிருந்தேன். என் உடல் தளர்ந்தது, என் முகமும் மாறி வாடியது, நான் எதுவும் செய்ய முடியாதவனாயிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22024', '27', '10', '9', 'அப்பொழுது அவர் பேசுவதை நான் கேட்டேன். அந்தச் சத்தத்தை நான் கேட்டவுடன் முகங்குப்புற தரையில் விழுந்து, ஆழ்ந்த நித்திரைக்குள்ளானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22025', '27', '10', '10', '¶ உடனே ஒரு கரம் என்னைத் தொட்டு, நடுங்கிய என் கைகளையும் முழங்கால்களையும் உறுதியாக்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22026', '27', '10', '11', 'பின் அவர் என்னிடம், “மிக மதிப்பிற்குரிய தானியேலே, நான் இப்பொழுது உனக்குச் சொல்லப்போகும் வார்த்தைகளைக் கவனமாகக் கேள். எழுந்து நில், ஏனெனில் நான் உன்னிடத்திற்கு அனுப்பப்பட்டிருக்கிறேன் என்றார்.” இதை அவர் சொன்னபோது நான், நடுக்கத்தோடு எழுந்து நின்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22027', '27', '10', '12', '¶ அப்பொழுது அவர் தொடர்ந்து, “தானியேலே, நீ பயப்படவேண்டாம். நீ விளங்கிக்கொள்ளும் ஆற்றலைத் தேடவும், அதை அடையும்படி உன் மனதில் தீர்மானித்து, இறைவனுக்கு முன்பாக உன்னைத் தாழ்த்தவும் தொடங்கிய அந்த நாளிலிருந்தே, உன் வார்த்தைகள் கேட்கப்பட்டன. அந்த வார்த்தைகளுக்குப் பதில் கொடுக்கவே நான் வந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22028', '27', '10', '13', 'ஆனால் பெர்சியா அரசின் இளவரசன் இருபத்தொரு நாட்கள் என் வழியைத் தடுத்து நின்றான். பாரசீக அரசனிடம் நான் தடைப்பட்டு இருந்ததால், பிரதான அதிபதிகளில் ஒருவனாகிய மிகாயேல் எனக்கு உதவிசெய்ய வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22029', '27', '10', '14', 'இப்பொழுது உனது மக்களுக்கு வருங்காலத்தில் நிகழப்போவதை விளங்கப்பண்ணவே நான் வந்திருக்கிறேன். ஏனெனில் இந்தத் தரிசனம், வரப்போகும் அந்த நாட்களைப் பற்றியதே என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22030', '27', '10', '15', '¶ அவன் என்னிடம் சொல்லும்போது, நான் பேச முடியாதவனாய் முகங்குப்புற விழுந்து வணங்கினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22031', '27', '10', '16', 'உடனே மனிதனைப் போன்ற ஒருவர் என் உதடுகளைத் தொட்டார். அப்பொழுது நான் என் வாயைத் திறந்து பேசத் தொடங்கினேன். நான் எனக்குமுன் நின்றவரைப் பார்த்து, “ஐயா, இந்தத் தரிசனத்தால் நான் வேதனையில் மூழ்கி, எதுவும் செய்யமுடியாதவனாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22032', '27', '10', '17', 'ஐயா, உமது அடியவனாகிய நான் உம்மோடு எப்படிப் பேசலாம்? எனக்குப் பெலன் இல்லை. என்னால் மூச்சுவிடவும் முடியவில்லை என்றேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22033', '27', '10', '18', '¶ திரும்பவும் மனிதனைப்போல் காணப்பட்ட அவர் என்னைத் தொட்டு எனக்குப் பெலன்தந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22034', '27', '10', '19', '“மிக மதிப்பிற்குரிய மனிதனே, பயப்படாதே. உன்னுடன் சமாதானம் இருப்பதாக. இப்பொழுது திடன்கொண்டு தைரியமாயிரு என்றார்.” என்னுடன் அவர் அப்படிப் பேசியபோது, நான் பெலன்கொண்டு, “பேசும் ஐயா, நீர் எனக்கு பெலனைக் கொடுத்திருக்கிறீர்” என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22035', '27', '10', '20', '¶ தொடர்ந்து அவர் என்னிடம், “நான் ஏன் இங்கு வந்தேன் என்று உனக்குத் தெரியுமா? நான் மிக விரைவாக பெர்சிய இளவரசனுக்கு எதிராகத் திரும்பவும் சண்டைக்குப் போகப்போகிறேன். நான் போகிறபோது கிரேக்க இளவரசனும் என்னை எதிர்த்து வருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22036', '27', '10', '21', 'ஆனால் முதலில் நான் உனக்கு உண்மையின் புத்தகத்தில் என்ன எழுதி இருக்கிறது என்பதைச் சொல்கிறேன். உங்கள் இளவரசன் மிகாயேலைத் தவிர அந்த இளவரசர்களை எதிர்க்க வேறு ஒருவரும் எனக்கு உதவிசெய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22037', '27', '11', '1', 'நான் அவனுக்கு ஆதரவாய் இருக்கவும், அவனுக்கு உதவிசெய்யவும் உறுதிகொண்டேன். மேதியனான தரியுவின் முதலாம் வருடத்திலே இப்படிச் செய்யத் தீர்மானித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22038', '27', '11', '2', '¶ “இப்பொழுதும் நான் உனக்கு உண்மையைக் கூறுகிறேன். அதாவது மேலும் மூன்று அரசர்கள் பெர்சியாவில் தோன்றுவார்கள். பின்பு நான்காவது அரசனும் தோன்றுவான். அவன் எல்லோரையும்விட செல்வந்தனாய் இருப்பான். அரசன் தன் செல்வத்தினால் வலிமைபெற்றபோது, கிரேக்க அரசுக்கு எதிராக எல்லோரையும் தூண்டிவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22039', '27', '11', '3', 'பின்பு ஒரு வல்லமையுள்ள அரசன் எழும்புவான், அவன் அதிக வல்லமையுடன் அரசாண்டு, தான் விரும்பியவற்றைச் செய்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22040', '27', '11', '4', 'ஆனால் அவனுடைய வல்லமை உயர்ந்திருந்தபோது அவனுடைய பேரரசு உடைக்கப்பட்டு, வானத்தின் நான்கு திசைகளுக்கும் பிரித்துக் கொடுக்கப்படும். அவனுடைய அரசு பிடுங்கப்பட்டு மற்றவர்களுக்குக் கொடுக்கப்பட்டதால், அது அவனுடைய சந்ததிகளுக்குக் கொடுக்கப்படமாட்டாது. முன்பு அந்த அரசிற்கு இருந்த வல்லமை பின்பு அதற்கு இருக்கமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22041', '27', '11', '5', '¶ “பின்பு தென்திசை அரசனோ, வலிமைமிக்கவனாவான். ஆனால் அவனுடைய தளபதிகளில் ஒருவன் அவனைவிடவும் வலிமைமிக்கவனாகி, தனது சொந்த அரசை மிகுந்த வல்லமையுடன் ஆளுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22042', '27', '11', '6', 'சில வருடங்களில் தென்திசை அரசனும் வடதிசை அரசனும் நட்புறவு கொள்வார்கள். அதன்பின் தென்திசை அரசனின் மகள் வடதிசை அரசனுக்கு நட்புறவு உடன்படிக்கையை உறுதிப்படுத்த மனைவியாகக் கொடுக்கப்படுவாள். ஆனால் சதித்திட்டம் நீடிக்காது. அவனும் அவனுடைய வல்லமையும் அழிக்கப்படும். அந்நாட்களில் அவளும், அவளுடன்கூட அவளது அரச பாதுகாவலரும், அவளது தந்தையும், அவளுக்கு உதவிசெய்தவனும் அழிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22043', '27', '11', '7', '¶ “அவளுடைய குடும்ப வழியிலிருந்து வந்த ஒருவன், அவளுடைய இடத்தை எடுத்துக்கொள்ளும்படி எழும்புவான். அவன் வடதிசை அரசனுடைய படையைத் தாக்கி, அவனுடைய கோட்டைக்குள் புகுவான். அவன் அவர்களுக்கு எதிராய் சண்டைசெய்து வெற்றிபெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22044', '27', '11', '8', 'அத்துடன் அவன் அவர்களின் தெய்வங்களையும், உலோக உருவச்சிலைகளையும், அவர்களுடைய விலைமதிப்புள்ள வெள்ளிப் பொருட்களையும், தங்கப் பொருட்களையும் கைப்பற்றிக்கொண்டு எகிப்திற்குப் போவான். சில வருடங்களுக்கு வடதிசை அரசனுடன் யுத்தம் செய்யாமல் விட்டுவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22045', '27', '11', '9', 'பின்பு வடதிசை அரசன், தென்திசை அரசனின் பிரதேசத்தின்மேல் படையெடுப்பான். ஆயினும் அவன் பின்பு தனது நாட்டுக்குத் திரும்புவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22046', '27', '11', '10', 'வடதிசை அரசனின் மகன்கள் யுத்தத்திற்கு ஆயத்தம் செய்து பெரியதொரு இராணுவப்படையைத் திரட்டுவார்கள். அந்தப் படை தடுக்க முடியாத பெருவெள்ளம்போல் அடித்துச்சென்று, மிக வேகமாகத் தென்திசை அரசனின் கோட்டைவரை சென்று சண்டையிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22047', '27', '11', '11', '¶ “அப்பொழுது தென்திசை அரசன் மிகுந்த கோபத்துடன், தனது படையுடன் அணிவகுத்துச்சென்று, வடதிசை அரசனுக்கெதிராகப் போரிடுவான். வடதிசை அரசன் பெரிய படையைத் திரட்டுவான். ஆயினும் அது தோல்வியே அடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22048', '27', '11', '12', 'வடதிசை அரசனின் படை, சிறைப்பிடித்துச் செல்லப்படுவதால், தென்திசை அரசன் பெருமையினால் நிறைந்து, ஆயிரக்கணக்கானோரைக் கொலைசெய்வான். ஆயினும் அவன் வெற்றியுடையவனாய் நிலைத்திருக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22049', '27', '11', '13', 'வடதிசை அரசன் முன்பு இருந்த படையைவிட பெரியதொரு படையைத் திரும்பவும் திரட்டி, சில வருடங்களுக்குப் பின்பு முற்றிலும் ஆயுதம் தரித்த ஒரு பெரிய படையுடன் முன்னேறிச் செல்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22050', '27', '11', '14', '¶ “அந்தக் காலங்களில் அநேகர் தென்திசை அரசனுக்கெதிராக எழும்புவார்கள். இந்தத் தரிசனம் நிறைவேறும்படியாக, உன் சொந்த மக்களுக்குள்ளேயும் வன்முறையாளர்கள் கலகம்செய்து அவர்களுடன் சேர்ந்துகொள்வார்கள். ஆயினும் அவர்கள் வெற்றியடையமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22051', '27', '11', '15', 'பின்பு வடதிசை அரசன் வந்து முற்றுகை அரண்களைக் கட்டி, அரணான ஒரு பட்டணத்தைக் கைப்பற்றுவான். தென்திசை படைகள் எதிர்க்க வல்லமையற்றதாயிருக்கும். அவர்களில் மிகச்சிறந்தவர்களும் எதிர்த்துநிற்க பெலனற்றுப்போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22052', '27', '11', '16', 'படையெடுத்து வரும் வடதிசை அரசன் தான் விரும்பியபடி செய்வான். அவனை எதிர்த்துநிற்க ஒருவனாலும் முடியாது. அவன் அழகான இஸ்ரயேல் நாட்டிலும் தன்னை நிலைநிறுத்திக்கொண்டு, அதை அழிக்கும்படியான வல்லமையைப் பெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22053', '27', '11', '17', 'அவன் முழு அரசின் வல்லமையோடும் வரத்தீர்மானித்து, தென்திசை அரசுடன் ஒரு நட்புறவு ஒப்பந்தத்தைச் செய்வான். ஆனால் அவன் தென்திசை அரசைக் கைப்பற்றும்படி, தனது மகளை அவனுக்குக் கொடுப்பான். ஆனால் அவனுடைய திட்டங்கள் வெற்றியளிக்கவோ, அவனுக்கு உதவவோ மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22054', '27', '11', '18', 'பின்பு அவன் தனது கவனத்தைக் கரையோர நாடுகளின்மீது திருப்பி, அவற்றுள் பலவற்றை பிடித்துக்கொள்வான். ஆனால் ஒரு படைத்தலைவன் அவனுடைய அகங்காரத்திற்கு ஒரு முடிவு உண்டாக்கி, அவனுடைய அகங்காரத்தை அவன் மேலேயே திருப்பிவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22055', '27', '11', '19', 'இவற்றின்பின் அவன் தனது சொந்த நாட்டின் கோட்டைகளின் பக்கமாய்த் திரும்பிவருவான். ஆயினும் தடுமாறி விழுந்து, காணப்படாமல் போவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22056', '27', '11', '20', '¶ “அவனுக்குப் பின்வரும் அரசன் தனது அரசின் மேன்மையைத் தொடர்ந்து காப்பாற்றுவதற்காக, வரி வசூலிக்கும் ஒருவனை அனுப்புவான். ஆயினும் அவன் ஒருசில வருடங்களுக்குள் கோபத்தினாலோ, யுத்தத்தினாலோ அல்லாமல் அழிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22057', '27', '11', '21', '¶ “அவனுக்குப்பின் வெறுப்புக்குரியவனும், அரச மேன்மை கொடுக்கப்படாத ஒருவனும் அரசாட்சிக்கு வருவான். அந்த அரசின் மக்கள் தாம் பாதுகாப்பாய் இருப்பதாக எண்ணும்போது, அவன் அதன்மீது படையெடுப்பான். அவன் தந்திரமாக அரசாட்சியைக் கைப்பற்றுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22058', '27', '11', '22', 'பின்பு திரண்டுவரும் பல படைகள் அவனால் சிதறடிக்கப்பட்டு அழிக்கப்படும். அவனை எதிர்த்த உடன்படிக்கையின் தலைவனும் அழிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22059', '27', '11', '23', 'அவன் மற்ற ஜனங்களுடன் ஒரு உடன்பாட்டுக்கு வந்தபின், தந்திரமாய் நடந்து சில மக்களுடன் அதிகாரத்துக்கு வருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22060', '27', '11', '24', 'செல்வந்த மாநிலங்கள் தாம் பாதுகாப்பாக இருப்பதாக எண்ணும்போது, அவன் அவற்றின்மேல் படையெடுத்து தன் தந்தையர்களும், முற்பிதாக்களும் முன் ஒருபோதும் செய்யாததை இவன் செய்வான். கொள்ளைப்பொருட்களையும், சூறைப்பொருட்களையும், செல்வங்களையும் எடுத்துத் தன்னைப் பின்பற்றியவர்களுக்குப் பகிர்ந்தளிப்பான். அவன் கோட்டைகளைக் கவிழ்க்க முயற்சிப்பான். ஆனாலும் இந்த நிலை ஒரு சிறு காலத்திற்கு மட்டுமே நிலைத்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22061', '27', '11', '25', '¶ “அவன் ஒரு பெரும்படையுடன் பெலத்தாலும், மன உறுதியாலும் தூண்டப்பட்டு தென்திசை அரசனுக்கெதிராகப் போவான். தென்திசை அரசனும் பெரிதானதும், வலிமையுடையதுமான படையுடன் எதிர்த்துப் போரிடுவான். ஆனாலும் தென்திசை அரசனுக்கு எதிராய் திட்டமிடப்பட்டிருக்கும் பல சதிகளின் நிமித்தம் அவனால் எதிர்த்துநிற்க முடியாமலிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22062', '27', '11', '26', 'அரசனுடைய பங்கீட்டு உதவியிலிருந்து சாப்பிட்டவர்களே அவனை அழிக்க முயற்சி செய்வார்கள். அவனுடைய படைகள் முறியடிக்கப்பட்டு போகும். அநேகம்பேர் போர்முனையில் அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22063', '27', '11', '27', 'அப்பொழுது அந்த இரண்டு அரசர்களும், தங்கள் இதயங்களில் தீமைசெய்யும் எண்ணமுள்ளவர்களாய் ஒரே மேஜையில் இருந்துகொண்டு, ஒருவருக்கொருவர் பொய் பேசுவார்கள். ஆனால் அவர்களோ வெற்றியடையமாட்டார்கள். ஏனெனில் முடிவு குறிப்பிட்ட காலத்தில்தான் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22064', '27', '11', '28', 'வடதிசை அரசன் பெரும் செல்வங்களுடன் தன் சொந்த நாட்டுக்குத் திரும்பிச் செல்வான். ஆனால் அவனுடைய இருதயம் பரிசுத்த ஆலயத்திற்கு விரோதமாய் இருக்கும். அதற்கு விரோதமான நடவடிக்கை எடுத்தபின்பே தன் நாட்டிற்குத் திரும்பிப் போவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22065', '27', '11', '29', '¶ “நியமிக்கப்பட்ட காலத்தில் அவன் திரும்பவும் தென்திசையின்மேல் படையெடுப்பான். ஆனால் இந்தத் தடவை ஏற்படும் முடிவு முந்திய தடவையைப் போலல்லாது வித்தியாசமானதாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22066', '27', '11', '30', 'மேற்குக் கரையோர நாடுகளின் கப்பல்கள் அவனை எதிர்க்கும். அதனால் அவன் சோர்வடைந்து தன் நாட்டிற்குத் திரும்புவான். அப்பொழுது அவன் திரும்பி பரிசுத்த ஆலயத்திற்கு எதிராகத் தன் கடுங்கோபத்தை வெளிப்படுத்துவான். அவன் பரிசுத்த உடன்படிக்கையை கைவிடுகிறவர்களுக்குத் தயவு காட்டுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22067', '27', '11', '31', '¶ “அவனுடைய ஆயுதப்படைகள் ஆலயப் பகுதிகளை அசுத்தமாக்கி, அன்றாட பலியையும் நிறுத்திவிடுவார்கள். பின்பு அவர்கள், ‘பாழாக்கும் அருவருப்பை’ அங்கே வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22068', '27', '11', '32', 'அவன் உடன்படிக்கையை மீறியவர்களை முகஸ்துதியினால் சீர்கெடுப்பான். ஆனாலும் தங்கள் இறைவனை அறிந்த மக்கள் திடங்கொண்டு அவனை எதிர்த்து நிற்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22069', '27', '11', '33', '¶ “ஞானமுள்ளவர்கள், பலருக்கு அறிவுறுத்தல் கொடுப்பார்கள். ஆனாலும் ஒரு குறிப்பிட்ட காலத்திற்கு அவர்கள் வாளினால் விழுவார்கள், எரிக்கப்படுவார்கள், சிறைப்பிடிக்கப்படுவார்கள், கொள்ளையிடப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22070', '27', '11', '34', 'அவர்கள் விழும்போது, அவர்களுக்கு ஒரு சிறு உதவியே கிடைக்கும். அவர்களோடு சேர்ந்துகொள்கின்ற பலர் உண்மைத்தனம் இல்லாதவர்களாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22071', '27', '11', '35', 'ஞானமுள்ளவர்களில் சிலர் இடறுவார்கள். அதனால் அவர்கள் முடிவு காலம்வரை புடமிடப்பட்டு, சுத்திகரிக்கப்பட்டு, கறையற்றவர்களாக்கப் படுவார்கள். ஏனெனில் நியமிக்கப்பட்ட காலத்தின் முடிவு இனிமேல்தான் வர இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22072', '27', '11', '36', '¶ “அரசன் தான் விரும்பியபடியெல்லாம் செய்வான். அவன் எல்லா தெய்வங்களுக்கும் மேலாகத் தன்னை உயர்த்தி மேன்மைப்படுத்துவான். தெய்வங்களுக்கெல்லாம் இறைவனானவருக்கு எதிராகக் கேள்விப்படாதவற்றையெல்லாம் சொல்வான். அந்த கோபத்தின் காலம் நிறைவேறும் வரைக்கும், அவன் வெற்றிபெறுவான். ஏனெனில் தீர்மானிக்கப்பட்டது நிறைவேற வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22073', '27', '11', '37', 'அவன் தன் தந்தையர்களின் தெய்வங்களுக்கோ, பெண்களால் விரும்பப்பட்ட தெய்வங்களுக்கோ எதுவித மதிப்பும் காண்பிக்கமாட்டான். அவன் வேறு எந்த தெய்வத்திற்கோ மதிப்புக் கொடுக்கமாட்டான். அவையெல்லாவற்றிற்கும் மேலாகத் தன்னையே உயர்த்துவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22074', '27', '11', '38', 'அவன் அத்தெய்வங்களுக்குப் பதிலாக கோட்டைகளின் தெய்வத்தைக் கனம்பண்ணுவான். அவன் தன் தந்தையர் அறிந்திராத அந்தத் தெய்வத்திற்கு தங்கத்தினாலும், வெள்ளியினாலும், மாணிக்கக் கற்களினாலும், விலைமதிப்புள்ள அன்பளிப்புகளினாலும் கனம்பண்ணுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22075', '27', '11', '39', 'அவன் அந்நிய தெய்வங்களின் உதவியுடன் வலிமைமிக்க கோட்டைகளைத் தாக்குவான். தன்னை ஏற்றுக்கொள்கிறவர்களை மிகவும் கனம்பண்ணுவான். அவர்களை அநேக மக்களுக்கு மேலாக ஆளுநர்களாக நியமித்து, அவர்களுக்கு வெகுமதியாக நிலங்களைக் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22076', '27', '11', '40', '¶ “முடிவு காலத்தின்போது தென்திசை அரசன் அவனுடன் போர் செய்ய வருவான். வடதிசை அரசனோ அநேகம் தேர்களோடும், குதிரைப்படை, கப்பல் படையுடனும் புயல்போல அவனுக்கெதிராகப் போவான். அவன் அநேக நாடுகளின்மேல் படையெடுத்துச் சென்று, அவர்களை வெள்ளம்போல் அள்ளிக்கொண்டு போவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22077', '27', '11', '41', 'அவன் அழகிய இஸ்ரயேல் நாட்டின்மேலும் படையெடுத்துச் செல்வான். அநேக நாடுகள் அவன்முன் விழ்ந்துபோகும். ஆனாலும் ஏதோமும், மோவாபும், அம்மோனின் தலைவர்களும் அவன் கையிலிருந்து விடுவிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22078', '27', '11', '42', 'அவன் அநேக நாடுகளுக்குமேல் தன் வலிமையை விரிவுபடுத்துவான். எகிப்தும் தப்பிப்போகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22079', '27', '11', '43', 'தங்கமும், வெள்ளியும், எல்லா எகிப்தின் செல்வங்களும் அடங்கிய எகிப்தின் திரவியக் களஞ்சியங்களையும் தனது கட்டுப்பாட்டிற்குள் கொண்டுவருவான். அதோடு லிபியர்களையும், எத்தியோப்பியர்களையும் தன் ஆட்சிக்குட்படுத்துவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22080', '27', '11', '44', 'ஆனால் கிழக்கிலும், வடக்கிலுமிருந்து வரும் செய்திகள் அவனைக் கலங்கப்பண்ணும். அவன் அநேகரை அழித்து ஒழிக்கும்படி கடுங்கோபத்துடன் அங்கு போகப் புறப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22081', '27', '11', '45', 'பின்பு அவன் கடல்களுக்கும் அழகான பரிசுத்த மலைகளுக்கும் இடையில் தங்கி, தனது அரச கூடாரங்களை அமைப்பான். ஆனாலும் அவனுக்கு முடிவுவரும், அவனுக்கு ஒருவரும் உதவி செய்யமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22082', '27', '12', '1', '¶ “அக்காலத்தில் உன் மக்களைப் பாதுகாக்கிற பிரதான அதிபதிகளில் ஒருவனாகிய மிகாயேல் எழும்புவான். எந்தவொரு நாடுகளும் தோன்றியதிலிருந்து அதுவரை ஒருபோதும் நிகழ்ந்திராத துன்பகாலம் ஒன்று வரும். ஆனால் அந்தக் காலத்திலே புத்தகத்தில் தங்களுடைய பெயர்கள் எழுதப்பட்டவர்களாகக் காணப்படுகிற உனது மக்கள் விடுவிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22083', '27', '12', '2', 'பூமியில் புழுதியில் புதைக்கப்பட்டிருக்கிற மக்கள் கூட்டங்கள் எழுந்திருப்பார்கள். சிலர் நித்திய வாழ்வுக்கும், மற்றவர்கள் நித்திய வெட்கத்திற்கும், இழிவுக்கும் எழுந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22084', '27', '12', '3', 'ஞானமுள்ளவர்கள் வானங்களின் பிரகாசத்தைப்போலவும், பலரை நேர்மைக்கு வழிநடத்துகிறவர்கள் நட்சத்திரங்களைப்போலவும் என்றென்றும் பிரகாசிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22085', '27', '12', '4', 'ஆனால் தானியேலே, நீயோ புத்தகச்சுருளின் வார்த்தைகளை முடிவு காலம்வரைக்கும் மூடி முத்திரையிட்டு வை. பலர் அங்குமிங்கும் ஓடித் தேடுவார்கள். அறிவோ வளரும் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22086', '27', '12', '5', '¶ அப்பொழுது தானியேலாகிய நான் பார்க்கையில், ஆற்றுக்கு இக்கரையில் ஒருவனும், அக்கரையில் ஒருவனுமாக இன்னும் இருவர் எனக்கு முன்பாக நிற்பதைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22087', '27', '12', '6', 'அவர்களில் ஒருவன் மென்பட்டு உடை உடுத்தி, ஆற்றின் தண்ணீரின்மேல் நின்ற மனிதனிடம், “இந்தத் திகைப்பூட்டும் சம்பவங்கள் நிறைவேற எவ்வளவு காலம் எடுக்கும் என்று கேட்டான்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22088', '27', '12', '7', '¶ அப்பொழுது மென்பட்டு உடை உடுத்தி ஆற்றின் தண்ணீரின்மேல் நின்ற மனிதன் தன் வலதுகையையும், இடதுகையையும் வானத்தை நோக்கி உயர்த்தி, என்றென்றும் வாழ்கிறவர் மேல் ஆணையிட்டு, “ஒரு காலமும், காலங்களும், அரைக்காலமும் செல்லும். கடைசியாக பரிசுத்த மக்களின் வல்லமை முறியடிக்கப்படுவது முடிவுக்கு வரும்போது இவை முழுவதும் நிறைவேறும் என்று சொல்லக்கேட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22089', '27', '12', '8', '¶ நான் கேட்டேன்; ஆனால் எனக்கோ அது விளங்கவில்லை. எனவே நான் அவரிடம், “ஐயா, இவை எல்லாவற்றினதும் முடிவு என்னவாகும் என்று கேட்டேன்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22090', '27', '12', '9', '¶ அப்பொழுது அவர், “தானியேலே, உன் வழியில் போ; ஏனெனில், கடைசிக் காலம் வரும்வரைக்கும் இந்த வார்த்தைகள் மூடி முத்திரையிடப் பட்டிருக்கின்றன என எனக்குப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22091', '27', '12', '10', 'அநேகர் தூய்மையாக்கப்பட்டு, கறையற்றவர்களாக்கப்பட்டு சுத்திகரிக்கப்படுவார்கள். ஆயினும் கொடுமையானவர்கள் தொடர்ந்து கொடுமையானவர்களாகவே இருப்பார்கள். கொடுமையானவர்களில் யாரும், இவற்றை விளங்கிக்கொள்ளமாட்டார்கள். ஞானமுள்ளவர்களோ, விளங்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22092', '27', '12', '11', '¶ “அன்றாட பலி நிறுத்தப்பட்டு, பாழாக்கும் அருவருப்பு வைக்கப்பட்டது முதல் 1,290 நாட்கள் செல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22093', '27', '12', '12', 'இவ்வாறு 1,335 நாள்வரை காத்திருந்து அதன் முடிவைக் காண்கிறவன் ஆசீர்வதிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22094', '27', '12', '13', '¶ “நீயோ முடிவு வரும்வரை உன் வழியே போ; நீ இளைப்பாறும் நாட்களின் முடிவில், உனக்கென நியமிக்கப்பட்டிருக்கும் உரிமைச்சொத்தை அடைவதற்கு நீ எழுந்திருப்பாய் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22095', '28', '1', '1', '¶ யூதாவில் உசியா, யோதாம், ஆகாஸ், எசேக்கியா ஆகிய அரசர்கள் ஆட்சி செய்த காலங்களில், பெயேரியின் மகன் ஓசியாவிற்கு யெகோவாவின் வார்த்தை வந்தது. அக்காலத்தில் இஸ்ரயேலில் யோவாசின் மகன் யெரொபெயாம் அரசன் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22096', '28', '1', '2', '¶ ஓசியாவின்மூலம் யெகோவா பேசத் தொடங்கியபோது, யெகோவா அவனிடம், “நீ போய் ஒரு வேசியை மனைவியாகக்கொண்டு, வேசிப் பிள்ளைகளையும் பெற்றுக்கொள். ஏனெனில் நாடு யெகோவாவுக்கு விரோதமாக, மிகக் கேவலமான விபசாரக் குற்றத்தைச் செய்திருக்கிறது என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22097', '28', '1', '3', 'அவ்வாறே அவன் போய் திப்லாயிமின் மகள் கோமேர் என்பவளைத் திருமணம் செய்துகொண்டான். அவள் கர்ப்பந்தரித்து, அவனுக்கு ஒரு மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22098', '28', '1', '4', '¶ யெகோவா ஓசியாவிடம், “இவனுக்கு யெஸ்ரயேல் என்று பெயரிடு. ஏனெனில் நான் வெகு சீக்கிரமாய் யெஸ்ரயேலில் நடந்த படுகொலைக்காக, யெகூவின் குடும்பத்தைத் தண்டிப்பேன். இஸ்ரயேல் அரசுக்கு ஒரு முடிவைக் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22099', '28', '1', '5', 'அந்த நாளில், யெஸ்ரயேல் பள்ளத்தாக்கில் இஸ்ரயேலின் வில்லை முறிப்பேன் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22100', '28', '1', '6', '¶ மீண்டும் கோமேர் கருவுற்று பெண் குழந்தையொன்றைப் பெற்றாள். அப்பொழுது இறைவன் ஓசியாவிடம், “இவளுக்கு, லோருகாமா எனப் பெயரிடு. ஏனெனில் நான் திரும்பவும் ஒருபோதும் இஸ்ரயேல் குடும்பத்தை மன்னிக்கும்படி அவர்களுக்கு அன்புகாட்டமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22101', '28', '1', '7', 'ஆனால் யூதா குடும்பத்திற்கு நான் அன்புகாட்டுவேன்; நான் அவர்களைக் காப்பாற்றுவேன். ஆயினும், வில்லினாலோ, வாளினாலோ, யுத்தத்தினாலோ, குதிரைகளினாலோ, குதிரைவீரர்களினாலோ அல்ல. அவர்களுடைய இறைவனாகிய யெகோவாவினாலேயே அவர்களைக் காப்பாற்றுவேன் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22102', '28', '1', '8', '¶ லோருகாமா பால்குடி மறந்தபின், கோமேர் இன்னொரு ஆண்குழந்தையைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22103', '28', '1', '9', 'அப்பொழுது யெகோவா, “அவனுக்கு, லோகம்மீ என்று பெயரிடு; ஏனெனில் நீங்கள் எனது மக்களல்ல, நான் உங்கள் இறைவனுமல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22104', '28', '1', '10', '¶ “ஆயினும் ஒரு நாள் வரும்; அப்பொழுது இஸ்ரயேலர்கள் அளவிடவோ, எண்ணவோ முடியாத கடற்கரை மணலைப் போலிருப்பார்கள். ‘நீங்கள் என்னுடைய மக்களல்ல’ என்று சொல்லப்பட்ட அதே இடத்தில், அவர்கள், ‘ஜீவனுள்ள இறைவனின் பிள்ளைகள்’ என்று அழைக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22105', '28', '1', '11', 'யூதாவின் மக்களும், இஸ்ரயேல் மக்களும் திரும்பவும் ஒன்றிணைக்கப்படுவார்கள். அவர்கள் தங்களுக்கு ஒரே தலைவனை நியமிப்பார்கள். அவர்கள் நாடுகடத்தப்பட்டிருக்கும் நாட்டைவிட்டு வெளியே வருவார்கள். ஏனெனில் யெஸ்ரயேலின் நாள் மேன்மையுள்ளதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22106', '28', '2', '1', '¶ “அந்நாளிலே உங்கள் சகோதரர்களைப் பார்த்து, ‘நீங்கள் என் மக்கள்’ என்றும், உங்கள் சகோதரிகளைப் பார்த்து, ‘என் அன்புக்குரியவள்’ என்றும் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22107', '28', '2', '2', '“உங்கள் தாயைக் கண்டியுங்கள், அவளைக் கண்டியுங்கள், அவள் என் மனைவி அல்ல, நான் அவள் கணவனும் அல்ல. அவள் தன் விபசாரப் பார்வையை தன் முகத்தை விட்டகற்றட்டும்; தன் உண்மையற்ற தன்மையைத் தன் மார்பகங்களிடையே இருந்தும் விலக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22108', '28', '2', '3', 'இல்லாவிட்டால் நான் அவளை உரிந்து நிர்வாணமாக்கி, அவள் பிறந்த நாளில் இருந்ததுபோலவே அவளை வெறுமையாக வைப்பேன்; அவளைப் பாலைவனத்தைப் போலாக்குவேன், வறண்ட நிலமாக்கி, அவளைத் தாகத்தினால் சாகப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22109', '28', '2', '4', 'நான் அவளது பிள்ளைகளில் அன்புகாட்டமாட்டேன். ஏனெனில் அவர்கள் வேசிப்பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22110', '28', '2', '5', 'அவர்களின் தாய் எனக்கு உண்மையற்றவளாயிருந்தாள்; அவர்களை வெட்கக்கேடான முறையில் கர்ப்பந்தரித்தாள். அவளோ, ‘நான் காதலர்களுக்குப் பின்னே போவேன், அவர்கள் எனக்கு உணவும், தண்ணீரும், கம்பளி உடையும், மென்பட்டு உடையும், எண்ணெயும், பானமும் தருவார்கள்’ என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22111', '28', '2', '6', 'எனவே நான், அவளது பாதையை முட்புதர்களினால் அடைப்பேன்; அவள் தன் வழியை கண்டுபிடிக்க முடியாதபடி அவளைச்சுற்றி மதில் கட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22112', '28', '2', '7', 'அவள் தன் காதலர்கள் பின்னால் ஓடுவாள்; ஆயினும் அவர்களைக் கண்டுபிடிக்கமாட்டாள். அவள் அவர்களைத் தேடுவாள், ஆனாலும் கண்டுபிடிக்கமாட்டாள். அப்பொழுது அவள், ‘நான் முன்னிருந்ததுபோல என் கணவனிடம் திரும்பிப் போவேன்; ஏனெனில் அப்பொழுது நான் இதைவிட நலமாயிருந்தேன்’ என்பாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22113', '28', '2', '8', 'நானே அவளுக்கு தானியம், புதுத் திராட்சை இரசம், எண்ணெய் ஆகியவற்றைக் கொடுத்தேன் என்றும், நானே அவளுக்கு வெள்ளியையும் தங்கத்தையும் ஏராளமாய்க் கொடுத்தேன் என்றும் அவள் ஏற்றுக்கொள்ளவில்லை; ஆயினும் அவர்களோ அவற்றைப் பாகால் தெய்வத்துக்குப் பயன்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22114', '28', '2', '9', '“ஆகையால், நான் எனது தானியம் முதிரும்போது, அதை எடுத்துப்போடுவேன், எனது புதுத் திராட்சை இரசம் ஆயத்தமாகும்போது, அதையும் எடுத்துப்போடுவேன். அவளது நிர்வாணத்தை மூடுவதற்கு நான் கொடுத்திருந்த எனது கம்பளி உடையையும், எனது மென்பட்டு உடையையும் எடுத்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22115', '28', '2', '10', 'நான் அவளது காதலர்களின் கண்களுக்கு முன்பாக, அவளது வெட்கக்கேட்டை வெளிப்படுத்துவேன்; எனது கைகளிலிருந்து ஒருவராலும் அவளை விடுவிக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22116', '28', '2', '11', 'நான் அவளது எல்லா கொண்டாட்டங்களையும் நிறுத்துவேன்: வருடாந்தர விழாக்கள், அமாவாசைகள், ஓய்வுநாட்கள் ஆகிய அவளது நியமிக்கப்பட்ட எல்லா கொண்டாட்டங்களையும் நிறுத்திவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22117', '28', '2', '12', 'தனது காதலர்களினால் தனக்குக் கொடுக்கப்பட்ட கூலி என்று அவள் சொல்லிக்கொண்டிருக்கும், அவளுடைய திராட்சைக் கொடிகளையும் அத்திமரங்களையும் நான் பாழாக்குவேன். நான் அவற்றை புதர்க் காடாக்குவேன், காட்டு மிருகங்கள் அவற்றை அழித்துப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22118', '28', '2', '13', 'அவள் பாகால்களுக்குத் தூபங்காட்டிய நாட்களுக்காக, நான் அவளைத் தண்டிப்பேன்; அவள் தன் காதணிகளினாலும் நகைகளினாலும் தன்னை அலங்கரித்துக்கொண்டு, தன் காதலர்களைப் பின்தொடர்ந்து போனாள். என்னையோ மறந்துவிட்டாள்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22119', '28', '2', '14', '“நான் அவளை வசப்படுத்தப் போகிறேன்; நான் அவளை பாலைவனத்திற்கு அழைத்துச்சென்று, அங்கே அவளோடு அன்பாகப் பேசுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22120', '28', '2', '15', 'அங்கே அவளுடைய திராட்சைத் தோட்டங்களை நான் அவளுக்குத் திரும்பக் கொடுப்பேன்; நான் ஆகோர் என்னும் கஷ்டத்தின் பள்ளத்தாக்கை, எதிர்பார்ப்பின் கதவாக ஆக்குவேன். அவள் தன் வாலிப நாட்களில் தான் எகிப்திலிருந்து வந்தபோது, பாடியதுபோல் அங்கே பாடுவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22121', '28', '2', '16', '“அந்த நாளிலே, நீ என்னை ‘என் பாகாலே’ என்று அழைக்காமல், ‘என் கணவனே’ என்று அழைப்பாய்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22122', '28', '2', '17', '“நான் அவளுடைய உதடுகளிலிருந்து பாகால்களின் பெயர்களை அகற்றிவிடுவேன்; அவற்றின் பெயர்கள் இனி ஒருபோதும் சொல்லி வணங்கப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22123', '28', '2', '18', 'அந்நாளிலே நான் அவர்களுக்காக வெளியின் மிருகங்களோடும், ஆகாயத்துப் பறவைகளோடும், தரையில் ஊரும் பிராணிகளோடும் ஒரு உடன்படிக்கையை ஏற்படுத்துவேன். நான் வில்லையும் வாளையும் யுத்தத்தையும் நாட்டில் இராதபடி செய்வேன்; அதனால் அவர்கள் எல்லோரும் படுக்கும்போது பாதுகாப்பாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22124', '28', '2', '19', 'நான் உன்னை என்றென்றைக்கும் எனக்கென்று நிச்சயித்துக்கொள்வேன்; நான் உன்னை நீதியுடனும், நியாயத்துடனும், அன்புடனும், கருணையுடனும் நிச்சயித்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22125', '28', '2', '20', 'நான் உண்மையோடு உன்னை எனக்காக நிச்சயித்துக்கொள்வேன்; நீயும் யெகோவாவை ஏற்றுக்கொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22126', '28', '2', '21', '“அந்த நாட்களிலே நான் பதில் கொடுப்பேன்” என்கிறார் யெகோவா: “நான் ஆகாயங்களுக்குக் கட்டளை கொடுப்பேன், அவை பூமிக்கு மழையைக் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22127', '28', '2', '22', 'பூமியானது தானியம், புதுத் திராட்சை இரசம், எண்ணெய் ஆகியவற்றுக்கு மறுமொழி கொடுக்கும்; இவைகள் யெஸ்ரயேலுக்கும் மறுமொழி கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22128', '28', '2', '23', 'நாட்டில் நான் அவளை எனக்கென்று நாட்டுவேன்; ‘என் அன்புக்குரியவள் அல்ல’ என்று நான் அழைத்தவளுக்கு நான் எனது அன்பைக் காட்டுவேன். ‘என்னுடைய மக்கள் அல்ல’ என்று அழைக்கப்பட்டவர்களை, ‘நீங்கள் என்னுடைய மக்கள்’ என்று சொல்வேன்; அவர்களும், ‘நீரே எங்கள் இறைவன்’ என்று சொல்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22129', '28', '3', '1', '¶ பின்பு யெகோவா என்னிடம், “நீ உன் மனைவியிடம் திரும்பவும் போய், அவளிடத்தில் அன்பு செலுத்து, அவள் உன் மனைவி. வேறொருவனால் அன்பு செலுத்தப்பட்டவளும், விபசாரியுமாய் இருந்தாலும், நீ அவளில் அன்பு செலுத்து. வேறு தெய்வங்களின் பக்கம் திரும்பி, புனிதமான திராட்சைப்பழ அடைகளை விரும்புகிற இஸ்ரயேலில் யெகோவா அன்பாயிருக்கிறதுபோல, நீயும் அவளில் அன்பாயிரு என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22130', '28', '3', '2', '¶ எனவே நான் அவளை எனக்காக பதினைந்து வெள்ளிக்காசுகளுக்கும், 150 கிலோ வாற்கோதுமையும் கொடுத்து வாங்கினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22131', '28', '3', '3', 'பின்பு நான் அவளிடம், “அநேக நாட்களுக்கு நீ என்னுடனே வாழவேண்டும்; நீ வேசியாயிராதே, நீ ஒருவரோடும் பாலுறவு கொள்ளாதே; நான் உனக்காகத் காத்திருப்பேன், நான் உன்னுடன் வாழ்வேன் என்றேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22132', '28', '3', '4', '¶ இஸ்ரயேலர் அநேக நாட்களுக்கு அரசனும் இளவரசனும் இல்லாமலும், பலியும், ஏபோத்தும், புனிதக் கற்களும் இல்லாமலும் இருப்பார்கள். விக்கிரகங்களுங்கூட இல்லாமல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22133', '28', '3', '5', 'இவற்றுக்குப்பின் இஸ்ரயேலர் திரும்ப வந்து, தங்களது இறைவனாகிய யெகோவாவையும், அரசனாகிய தாவீதையும் தேடுவார்கள். கடைசி நாட்களில் அவர்கள் யெகோவாவையும், அவருடைய ஆசீர்வாதங்களையும் நாடி, நடுக்கத்துடன் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22134', '28', '4', '1', 'இஸ்ரயேலரே, நீங்கள் யெகோவாவின் வார்த்தையைக் கேளுங்கள்; நாட்டில் வாழ்கிற உங்களுக்கு எதிராகக் கொண்டுவரும்படி, ஒரு குற்றச்சாட்டு யெகோவாவிடம் இருக்கிறது: நாட்டில் உண்மையும் அன்பும் இல்லை, இறைவனை அறியும் அறிவு இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22135', '28', '4', '2', 'அங்கே சாபமிடுதலும், பொய்யும், கொலையும், களவும், விபசாரமும் மட்டுமே உண்டு; அவர்கள் எல்லைமீறிப் போகின்றனர், இரத்தப்பழிகளோடே இரத்தப்பழிகள் சேருகின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22136', '28', '4', '3', 'இதனால் நாடு துக்கத்தோடிருக்கிறது, அங்கு வாழும் யாவரும் நலிந்துபோகிறார்கள். வெளியின் மிருகங்களும், ஆகாயத்துப் பறவைகளும், கடலில் உள்ள மீன்களும் சாகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22137', '28', '4', '4', 'ஆசாரியர்களே நீங்கள் ஒரு குற்றச்சாட்டையும் கொண்டுவர வேண்டாம். ஒருவன் இன்னொருவனைச் குற்றஞ்சாட்டவும் வேண்டாம். ஏனெனில் உங்கள் மக்கள் ஆசாரியனுக்கு எதிராகக் குற்றச்சாட்டுகளைக் கொண்டுவருகிறவர்கள் போலிருக்கிறார்கள்; ஆசாரியர்களே, என் வழக்கு உங்களோடுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22138', '28', '4', '5', 'நீங்கள் இரவிலும் பகலிலும் இடறிவிழுகிறீர்கள்; இறைவாக்கினரும் உங்களுடன் விழுகிறார்கள். எனவே நான் உங்கள் தாயை, இஸ்ரயேல் தேசத்தை அழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22139', '28', '4', '6', 'எனது மக்கள் அறிவில்லாததினால் அழிந்துபோகிறார்கள். “நீங்கள் அறிவைப் புறக்கணித்திருக்கிறீர்கள், அதனால் நானும் உங்களை என் ஆசாரியர்களாய் இராதபடிக்கு புறக்கணிப்பேன். நீங்கள் உங்கள் இறைவனின் சட்டத்தை மறந்தபடியால், நானும் உங்கள் பிள்ளைகளை ஆசீர்வதிக்க மறந்துவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22140', '28', '4', '7', 'ஆசாரியர்கள் அநேகராய்ப் பெருகியபோது, அவர்கள் எனக்கெதிராக அதிகமாகப் பாவம் செய்கிறார்கள்; அவர்கள் தங்களுடைய மகிமையான இறைவனை வெட்கக்கேடான பாகால் தெய்வத்திற்கு மாற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22141', '28', '4', '8', 'எனது மக்களின் பாவத்தில் ஆசாரியர்கள் தின்று பிழைத்து, அவர்களது கொடுமையில் ஆவலாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22142', '28', '4', '9', 'அக்காலத்தில்: மக்களைப்போலவே ஆசாரியருக்கும் நேரிடும். எனவே அவர்களின் தீயவழிகளுக்காக நான் அவர்கள் இரு சாராரையும் தண்டிப்பேன். அவர்கள் செயல்களுக்கேற்ப அவர்களுக்கு நான் பதிலளிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22143', '28', '4', '10', '“அவர்கள் எல்லோரும் சாப்பிடுவார்கள், ஆனால் திருப்தியடையமாட்டார்கள்; அவர்கள் வேசித்தனத்தில் ஈடுபட்டாலும் பலுகமாட்டார்கள்; ஏனெனில் அவர்கள் தங்கள் வேசித்தனத்திற்காக யெகோவாவைக் கைவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22144', '28', '4', '11', 'புது மற்றும் பழைய திராட்சை இரசம் எனது மக்களின் விளங்கிக்கொள்ளும் ஆற்றலை பரித்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22145', '28', '4', '12', 'எனது மக்கள் மர விக்கிரகத்திடம் ஆலோசனையைக் கேட்கிறார்கள்; அவர்களுடைய கோல் பதில் தருமென்றிருக்கிறார்கள். வேசித்தனத்தின் ஆவி அவர்களை வழிவிலகச் செய்கிறது; அவர்கள் தங்கள் இறைவனுக்கு உண்மையற்றவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22146', '28', '4', '13', 'அவர்கள் மலையுச்சியில் பலியிட்டு, குன்றுகளிலே இன்பமான நிழல் தருகின்ற கர்வாலி, புன்னை, தேவதாரு ஆகிய மரங்களின் கீழும் தகன காணிக்கைகளைப் பலியிடுகிறார்கள். எனவே உங்கள் மகள்கள் வேசித்தனத்திற்கும், மருமகள்கள் விபசாரத்திற்கும் திரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22147', '28', '4', '14', '“உங்கள் மகள்கள் வேசித்தனத்திற்குத் திரும்பும்போதும், மருமகள்கள் விபசாரம் செய்யும்போதும் நான் அவர்களைத் தண்டிக்கமாட்டேன். ஏனெனில் ஆண்களும் வேசிகளுடன் பாலுறவுகொண்டு, கோவில் வேசிகளுடன் பலியிடுகிறார்கள், அறிவில்லாத அம்மக்கள் சீரழிந்து போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22148', '28', '4', '15', '“இஸ்ரயேலே, நீ விபசாரம் செய்தாலும், யூதா நாடாகிலும் குற்றமற்றதாயிருக்கட்டும். “நீ கில்காலுக்குப் போகவேண்டாம்; பெத்தாவேனுக்கும் போகவேண்டாம். ‘யெகோவா இருப்பது நிச்சயமெனில்’ என்று ஆணையிடவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22149', '28', '4', '16', 'இஸ்ரயேலரோ அடங்காத இளம் பசுவைப்போல் பிடிவாதமாயிருக்கிறார்கள். அப்படியிருக்க, யெகோவா எப்படி புல்வெளியில் செம்மறியாட்டுக் குட்டிகளை மேய்ப்பதுபோல அவர்களை மேய்க்க முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22150', '28', '4', '17', 'எப்பிராயீம் விக்கிரகங்களோடு இணைந்துவிட்டான்; அவனைத் தனியே விட்டுவிடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22151', '28', '4', '18', 'அவர்களுடைய மதுபானங்கள் முடிந்துபோனாலும், அவர்கள் எப்போதும் தங்கள் வேசித்தனத்தைத் தொடர்கிறார்கள்; அவர்களுடைய ஆளுநர்கள் வெட்கக்கேடான வழிகளை ஆவலுடன் விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22152', '28', '4', '19', 'சுழல் காற்று அவர்களை அடித்துக் கொண்டுபோகும், அவர்கள் விக்கிரகங்களுக்குப் படைக்கும் பலிகள் அவர்களுக்கு வெட்கத்தையே கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22153', '28', '5', '1', '“ஆசாரியர்களே, நீங்கள் இதைக் கேளுங்கள்; இஸ்ரயேல் வீட்டாரே கவனியுங்கள்; அரச குடும்பத்தாரே, செவிகொடுங்கள்; இந்த நியாயத்தீர்ப்பு உங்களுக்கெதிரானதே. ஏனெனில் நீங்கள் மிஸ்பாவிலே கண்ணியாகவும், தாபோரிலே விரிக்கப்பட்ட வலையாகவும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22154', '28', '5', '2', 'கலகக்காரர்கள் கொலைசெய்வதில் வேரூன்றி இருக்கிறார்கள். நான் அவர்கள் எல்லோரையும் தண்டித்துத் திருத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22155', '28', '5', '3', 'எப்பிராயீமைப்பற்றிய எல்லாவற்றையும் நான் அறிவேன்; இஸ்ரயேலும் என்னிடமிருந்து மறைந்திருக்கவில்லை. ஏனெனில் எப்பிராயீமே, நீ இப்பொழுது வேசித்தனத்திற்கு திரும்பிவிட்டாய்; இஸ்ரயேல் தீட்டுப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22156', '28', '5', '4', '“அவர்களுடைய செயல்கள் அவர்களை அவர்களுடைய இறைவனிடம் திரும்புவதற்கு விடாதிருக்கிறது. வேசித்தன ஆவி அவர்களின் இருதயத்தில் இருக்கிறது; யெகோவாவைப்பற்றிய அறிவு அவர்களுக்கில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22157', '28', '5', '5', 'இஸ்ரயேலின் அகந்தை அவர்களுக்கெதிராக சாட்சி கூறுகிறது; இஸ்ரயேலும் எப்பிராயீமும் தங்கள் பாவத்தில் இடறி விழுகிறார்கள்; அவர்களுடன் யூதாவுங்கூட இடறி விழுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22158', '28', '5', '6', 'அவர்கள் தங்கள் ஆட்டு மந்தைகளுடனும், மாட்டு மந்தைகளுடனும் யெகோவாவை தேடிப் பலியிட வருவார்கள்; ஆனால் அவர்கள் அவரைக் காணமாட்டார்கள்; ஏனெனில் அவர் அவர்களைவிட்டு விலகினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22159', '28', '5', '7', 'அவர்கள் யெகோவாவுக்கு உண்மையற்றவர்களாய் இருக்கிறார்கள்; அவர்களுடைய பிள்ளைகளும் எனக்குரியவர்களல்ல. இப்பொழுதும் அவர்களுடைய அமாவாசைப் போலிக் கொண்டாட்டங்கள் அவர்களையும் அவர்களுடைய வயல்களையும் விழுங்கிப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22160', '28', '5', '8', '“கிபியாவில் எக்காளத்தையும், ராமாவிலே கொம்பு வாத்தியத்தையும் ஊதுங்கள். பெத் ஆவெனில் போர் முழக்கமிடுங்கள்; பென்யமீனே, நீ முன்னேசெல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22161', '28', '5', '9', 'தண்டனையின் நாளில் எப்பிராயீம் பாழாய் விடப்படும். நிச்சயமாய் நடக்கப் போகிறதையே, நான் இஸ்ரயேல் கோத்திரங்கள் மத்தியில் பிரசித்தப்படுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22162', '28', '5', '10', 'யூதாவின் தலைவர்கள் எல்லைக் கற்களை ஒதுக்குகிறவர்களுக்கு ஒப்பாயிருக்கிறார்கள். என் கோபத்தை வெள்ளத்தைப்போல் அவர்கள்மேல் ஊற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22163', '28', '5', '11', 'எப்பிராயீம் ஒடுக்கப்பட்டு, நியாயத்தீர்ப்பில் நசுக்கப்படுவான். ஏனெனில் அவன் விக்கிரகங்களைப் பின்பற்றுவதையே நோக்கமாய் கொண்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22164', '28', '5', '12', 'அதனால் நான் எப்பிராயீமுக்கு அந்துப் பூச்சியைப்போலவும், யூதாவின் வீட்டாருக்கு அழுகல் நோய்போலவும் இருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22165', '28', '5', '13', '“எப்பிராயீம் தன் வியாதியையும், யூதா தன் புண்களையும் கண்டபோது, எப்பிராயீம் அசீரியாவின் பக்கம் திரும்பி, அதன் பெரிய அரசனிடம் உதவி கேட்டனுப்பினான். ஆனால் உனக்கு சுகமாக்கவும், உனது புண்களை ஆற்றவும் அவனால் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22166', '28', '5', '14', 'ஏனெனில் எப்பிராயீமுக்கு நான் சிங்கம் போலவும், யூதாவுக்கு பெருஞ்சிங்கம் போலவும் இருப்பேன். நான் அவர்களை துண்டுகளாய் கிழித்து தூக்கிக்கொண்டு போவேன்; ஒருவரும் அவர்களைத் தப்புவிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22167', '28', '5', '15', 'எனவே அவர்கள் தங்கள் குற்றத்தை ஒத்துக்கொண்டு, என் முகத்தைத் தேடுமட்டும் நான் என்னுடைய இருப்பிடத்திற்குத் திரும்பிப் போவேன். அவர்கள் தங்கள் அவலத்தில் என்னை வாஞ்சையாய்த் தேடுவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22168', '28', '6', '1', 'வாருங்கள், நாம் யெகோவாவிடம் திரும்புவோம். அவர் நம்மைக் காயப்படுத்தினார், ஆயினும், அவரே நம்மை சுகப்படுத்துவார். அவர் நம்மை நொறுக்கினார், ஆயினும், அவரே நம்முடைய காயங்களைக் கட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22169', '28', '6', '2', 'நாம் அவருடைய சமுகத்தில் பிழைத்திருக்கும்படி இரண்டு நாட்களுக்குப்பின்பு அவர் நமக்குப் புத்துயிரூட்டுவார்; மூன்றாம் நாளிலோ நம்மை எழுப்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22170', '28', '6', '3', 'நாம் யெகோவாவை அறிந்துகொள்வோமாக; நாம் தொடர்ந்து அவரைப்பற்றி அறிய முயற்சிப்போமாக. சூரியன் உதிப்பது நிச்சயம்போல, அவர் தோன்றுவார் என்பதும் நிச்சயம். அவர் மழையைப்போலவும், பூமியை நனைக்கும் வசந்தகால மழையைப்போல் வருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22171', '28', '6', '4', 'எப்பிராயீமே, நான் உன்னை என்ன செய்வேன்? யூதாவே, நான் உன்னை என்ன செய்வேன்? உங்களது அன்பு காலையில் தோன்றும் மேகம்போலவும், விடியும்போது மறைந்துபோகும் பனிபோலவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22172', '28', '6', '5', 'அதனால்தான் நான் இறைவாக்கினர்மூலம் உங்களை வெட்டினேன்; என் வாயின் வார்த்தையினால் உங்களைக் கொன்றேன்; என் நியாயத்தீர்ப்பு உங்கள்மேல் ஒளிபோல் வெளிப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22173', '28', '6', '6', 'நான் பலியை அல்ல, இரக்கத்தையே விரும்புகிறேன்; தகன காணிக்கைகளை அல்ல, இறைவனை அறியும் அறிவையே விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22174', '28', '6', '7', 'ஆனால், ஆதாமைப்போல் அவர்கள் என் உடன்படிக்கையை மீறி, அங்கே எனக்கு துரோகம் பண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22175', '28', '6', '8', 'கீலேயாத் கொடுமையானவர்களின் பட்டணம்; அது இரத்தம் தோய்ந்த அடிச்சுவடுகளால் கறைப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22176', '28', '6', '9', 'கொள்ளையர் கூட்டம் ஒருவனுக்காகப் பதுங்கிக் காத்திருப்பதுபோல, ஆசாரியர்களின் கூட்டமும் இருக்கிறார்கள். அவர்கள் சீகேமுக்குப் போகும் வழியிலே கொலைசெய்து, வெட்கக்கேடான குற்றங்களை செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22177', '28', '6', '10', 'இஸ்ரயேல் குடும்பத்தாரே, உங்கள் நாட்டில் கொடூரமான செயலைக் கண்டேன்; எப்பிராயீமோ வேசித்தனத்தில் ஈடுபட்டிருக்கிறது, இஸ்ரயேல் தீட்டுப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22178', '28', '6', '11', 'யூதாவே, உனக்கும் ஒரு அறுவடை நியமிக்கப்பட்டிருக்கிறது. “என் மக்களின் செல்வங்களை நான் அவர்களுக்குத் திரும்பக் கொடுக்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22179', '28', '7', '1', 'நான் இஸ்ரயேலைக் குணமாக்கும்போது, எப்பிராயீமின் பாவங்களும், சமாரியாவின் குற்றங்களும் வெளிப்படும். அவர்கள் வஞ்சனையைக் கைக்கொள்கிறார்கள்; திருடர்கள் வீடுகளை உடைத்து உள்ளே போகிறார்கள், கொள்ளையர்கள் வீதிகளில் சூறையாடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22180', '28', '7', '2', 'அவர்களின் தீமைகள் எல்லாவற்றையும் நான் நினைவில் வைத்திருக்கிறேன் என்பதை அவர்கள் உணராதிருக்கிறார்கள். அவர்களின் பாவங்கள் அவர்களை மூடிப்போடுகின்றன; அவை எப்பொழுதும் என்முன் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22181', '28', '7', '3', '“தங்கள் கொடுமையினால் அரசனையும், பொய்யினால் இளவரசர்களையும் மகிழ்விக்கின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22182', '28', '7', '4', 'அவர்கள் எல்லோரும் விபசாரக்காரர். அவர்கள் அப்பம் சுடும் அடுப்பைப்போல் எரிந்துகொண்டே இருக்கிறார்கள். மாவைப் பிசையும் நேரத்திலிருந்து, அது புளித்துப் பொங்கும் நேரம்வரைக்கும், அதன் நெருப்பை ஊதவேண்டிய அவசியம் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22183', '28', '7', '5', 'எங்கள் அரசனின் கொண்டாட்ட நாளில், இளவரசர்கள் திராட்சை மதுவினால் வெறிகொண்டார்கள்; அரசன் ஏளனக்காரர்களுடன் கைகோத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22184', '28', '7', '6', 'அவர்களின் இருதயங்கள் சதித்திட்டங்களினால் அடுப்பைப்போல் எரிகின்றன; இரவு முழுவதும் அவர்களின் கோபம், நெருப்புத் தணலைப்போல் எரிகிறது; காலையில் அது கொழுந்து விட்டெரியும் நெருப்பைப்போல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22185', '28', '7', '7', 'அவர்கள் எல்லோரும் சூடேறிய அடுப்பைப்போலாகி, அவர்கள் தங்கள் ஆளுநர்களை அழிக்கிறார்கள். அவர்களுடைய அரசர்கள் அனைவரும் விழுகிறார்கள்; ஆனால் அவர்களில் ஒருவனும் என்னைக் கூப்பிடுகிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22186', '28', '7', '8', '“எப்பிராயீம் பிற நாடுகளுடன் கலந்துகொள்கிறான்; எப்பிராயீம் புரட்டிப் போடாததினால் ஒரு பக்கம் வேகாத அப்பம் போலிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22187', '28', '7', '9', 'அந்நியர் அவன் பெலத்தை உறிஞ்சுகிறார்கள்; ஆனால் அவன் அதை உணர்கிறதில்லை. அவன் தலையில் நரைமயிர் தோன்றிவிட்டது, ஆயினும் அதையும் அவன் கவனிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22188', '28', '7', '10', 'இஸ்ரயேலின் அகந்தை அவனுக்கெதிராய்ச் சாட்சி கூறுகிறது. இவையெல்லாம் நடந்துங்கூட, அவர்கள் தனது இறைவனாகிய யெகோவாவிடம் திரும்பவுமில்லை, அவரைத் தேடவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22189', '28', '7', '11', '“எப்பிராயீம் பேதையான புறாவைப் போன்றவன், அவன் புத்தியில்லாதவனாயும் இருக்கிறான். முதலில் அவன் எகிப்தை உதவிக்குக் கூப்பிடுகிறான்; பின் அசீரியாவினிடத்திற்கும் திரும்புகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22190', '28', '7', '12', 'எப்பிராயீமியர் உதவிகேட்டுப் போகும்போது, நான் எனது வலையை அவர்கள்மேல் வீசுவேன்; ஆகாயத்துப் பறவைகள்போல், அவர்களை நான் இழுத்து வீழ்த்துவேன்; அவர்கள் ஒன்றாய்கூடும் சத்தத்தை நான் கேட்கும்போது, நான் அவர்களை எச்சரித்ததுபோல் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22191', '28', '7', '13', 'அவர்களுக்கு ஐயோ கேடு வருகிறது, ஏனெனில், அவர்கள் என்னைவிட்டுப் போய்விட்டார்கள். அவர்களுக்கு அழிவு வருகிறது. ஏனெனில், அவர்கள் எனக்கெதிராக கலகம் பண்ணியிருக்கிறார்கள். நான் அவர்களை மீட்பதற்கு விரும்புகிறேன், ஆனால், அவர்களோ எனக்கெதிராய் பொய் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22192', '28', '7', '14', 'அவர்கள் தங்கள் படுக்கையிலிருந்து புலம்புகிறார்களே தவிர, தங்கள் இருதயத்திலிருந்து என்னை நோக்கி அழுவதில்லை. தானியத்திற்காகவும், புதுத் திராட்சை இரசத்திற்காகவும் மட்டுமே அவர்கள் பாகால் தெய்வத்திற்குமுன் ஒன்றுகூடுகிறார்கள். எனவே அவர்கள் என்னைவிட்டு வழிவிலகிப் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22193', '28', '7', '15', 'நான் அவர்களைப் பயிற்றுவித்து பெலப்படுத்தினேன்; ஆயினும், அவர்கள் எனக்கெதிராகத் தீமையான சூழ்ச்சி செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22194', '28', '7', '16', 'நானே அவர்களுடைய மகா உன்னதமான இறைவன்; ஆனால் அவர்கள் என் பக்கம் திரும்புகிறதில்லை. அவர்கள் வலுவிழந்த வில்லைப்போல் இருக்கிறார்கள்; அவர்களுடைய தலைவர்கள் தங்களது இறுமாப்பான பேச்சுகளின் நிமித்தம், வாளினால் விழுவார்கள். இதுவே எகிப்து நாட்டினால் அவர்களுக்கு ஏற்படும் நிந்தை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22195', '28', '8', '1', '“உங்கள் உதடுகளில் எக்காளத்தை வையுங்கள்; யெகோவாவின் ஆலயத்துக்கு மேலாக ஒரு எதிரி கழுகைப்போல் பறக்கிறான். ஏனெனில் அவர்கள் எனது உடன்படிக்கையை மீறி, எனது சட்டத்திற்கு எதிராக கிளர்ச்சி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22196', '28', '8', '2', '‘எங்கள் இறைவனே, நாங்கள் உம்மை அறிந்திருக்கிறோம்!’ என்று இஸ்ரயேலர் என்னை நோக்கிக் கதறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22197', '28', '8', '3', 'ஆனால் இஸ்ரயேலர் நன்மையானதைப் புறக்கணித்துவிட்டார்கள்; அதனால் ஒரு பகைவன் அவர்களைப் பின்தொடர்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22198', '28', '8', '4', 'என் மக்கள் எனது சம்மதம் இன்றி அரசர்களை ஏற்படுத்துகிறார்கள்; எனது அங்கீகாரம் இல்லாமல், அவர்கள் இளவரசர்களைத் தெரிந்துகொள்கிறார்கள். அவர்கள் தங்கள் வெள்ளியினாலும், தங்கத்தினாலும் தங்களுக்கென விக்கிரகங்களைச் செய்கிறார்கள்; இது அவர்களின் அழிவுக்கே ஏதுவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22199', '28', '8', '5', 'யெகோவா சொல்வதாவது: சமாரியாவே, உன் கன்றுக்குட்டி விக்கிரகத்தை எறிந்துவிடு; எனது கோபம் உனக்கெதிராக பற்றியெரிகிறது. எவ்வளவு காலத்திற்கு இவர்கள் தூய்மையடையாது இருப்பார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22200', '28', '8', '6', 'அந்த விக்கிரகம் இஸ்ரயேலிலிருந்து வந்தது; அது இறைவனல்ல, அதை ஒரு கைவினைஞன் செய்தான், எனவே சமாரியாவின் கன்றுக்குட்டி துண்டுதுண்டாக உடைக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22201', '28', '8', '7', '“ஏனெனில் அவர்கள் காற்றை விதைத்து, சுழல்காற்றை அறுவடை செய்கிறார்கள். பயிரின் தண்டில் கதிர் இல்லை; அதிலிருந்து மாவும் கிடைக்காது. அது தானியத்தைக் கொடுக்குமானால் அவற்றை அந்நியர் விழுங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22202', '28', '8', '8', 'இஸ்ரயேல் விழுங்கப்பட்டது; இப்பொழுது அவர்கள் நாடுகளுக்குள்ளே ஒருவருக்கும் பயனற்ற பானையைப்போல் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22203', '28', '8', '9', 'அவர்கள் தனிமையில் அலைந்து திரியும் காட்டுக் கழுதைபோல் அசீரியாவுக்குப் போய்விட்டார்கள். எப்பிராயீமர் தன்னை தன் காதலர்களுக்கு விற்றுப் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22204', '28', '8', '10', 'அப்படி அவர்கள் தங்களைப் பிற தேசத்தாருக்குள் விற்றிருந்தாலும், இப்பொழுது நான் அவர்களை ஒன்றுசேர்ப்பேன். வலிமைமிக்க அரசனின் கையின் ஒடுக்குதலின்கீழ், அவர்கள் வலிமை குன்றத் தொடங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22205', '28', '8', '11', '“எப்பிராயீம் பாவநிவாரண காணிக்கைகளுக்காகப் பலிபீடங்களைக் கட்டினாலும், இவை பாவம் செய்வதற்கான பலிபீடங்களாயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22206', '28', '8', '12', 'நான் அவர்களின் நலத்திற்காக எனது சட்டத்தைப்பற்றிய அநேக காரியங்களை அவர்களுக்கு எழுதிக் கொடுத்தேன்; ஆனால் அவர்கள் அவற்றை ஒரு அந்நியமான காரியமாக மதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22207', '28', '8', '13', 'அவர்கள் எனக்குப் பலிகளைச் செலுத்தி, அதன் இறைச்சியை அவர்கள் சாப்பிடுகிறார்கள்; ஆனாலும் யெகோவா அவர்களின் செயல்களில் பிரியப்படவில்லை. இப்பொழுது யெகோவா அவர்களின் கொடுமையை நினைவில்கொண்டு, அவர்களுடைய பாவத்திற்காக அவர்களைத் தண்டிப்பார். அவர்கள் எகிப்திற்கே திரும்பிப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22208', '28', '8', '14', 'ஏனெனில் இஸ்ரயேல் தன்னை உண்டாக்கியவரை மறந்து, அரண்மனைகளைக் கட்டுகிறது; யூதா அநேக பட்டணங்களைச் சுற்றி அரண்களைக் கட்டியிருக்கிறது. ஆகவே நான் அவர்களுடைய பட்டணங்கள்மேல் நெருப்பை அனுப்புவேன்; அது அவர்களுடைய கோட்டைகளைச் சுட்டெரிக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22209', '28', '9', '1', 'இஸ்ரயேலே, நீ மகிழாதே; மற்ற நாடுகளைப்போல் களிகூராதே; ஏனெனில் நீ உனது இறைவனுக்கு உண்மையில்லாமல் இருக்கிறாய். நீ தானியத்தை சூடடிக்கும் எல்லா களங்களிலும் வேசித்தனத்தின் கூலியைப் பெற விரும்புகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22210', '28', '9', '2', 'சூடடிக்கும் களங்களும் திராட்சை ஆலைகளும் மக்களுக்கு உணவளிக்காது; புதுத் திராட்சை இரசம் அவர்களுக்குக் கிடைக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22211', '28', '9', '3', 'அவர்கள் யெகோவாவின் நாட்டில் குடியிருக்கமாட்டார்கள்; ஆனால் எப்பிராயீம் எகிப்திற்குத் திரும்பிப் போகும், அசீரியாவில் அசுத்தமான உணவைச் சாப்பிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22212', '28', '9', '4', 'அவர்கள் யெகோவாவுக்கு திராட்சை இரசக் காணிக்கைகளைச் செலுத்தமாட்டார்கள்; அவர்களுடைய பலிகள் அவரை மகிழ்விக்காது. அப்படிப்பட்ட பலிகள், அவர்களுக்கு துக்க வீட்டு உணவைப் போன்றவை; அவற்றைச் சாப்பிடுகிறவர்கள் எல்லோரும் அசுத்தமாயிருப்பார்கள். ஏனெனில், இந்த உணவு அவர்களுக்கானதாக மட்டுமே இருக்கும்; அது யெகோவாவின் ஆலயத்திற்குள் வருவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22213', '28', '9', '5', 'யெகோவாவின் பண்டிகை நாட்களிலும், நியமிக்கப்பட்ட உங்கள் கொண்டாட்ட நாட்களிலும் நீங்கள் என்ன செய்யப் போகிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22214', '28', '9', '6', 'உங்களில் சிலர் அழிவிலிருந்து தப்பி ஓடினாலுங்கூட, எகிப்து அவர்களை அழிவுக்கு ஒன்றுசேர்க்கும்; மெம்பிஸ் அவர்களை அடக்கம்பண்ணும். அவர்களுடைய வெள்ளியினாலான திரவியங்களை நெரிஞ்சில்கள் மூடும்; அவர்களுடைய கூடாரத்தையும் முட்செடிகள் மூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22215', '28', '9', '7', 'தண்டனையின் நாட்கள் சமீபமாயிருக்கின்றன; கணக்குக் கேட்கும் நாட்களும் நெருங்கிவிட்டன. இதை இஸ்ரயேல் தெரிந்துகொள்ளட்டும். உனது பாவங்கள் அநேகமாயிருக்கிறதினாலும், உனது பகைமையுணர்வு அதிகமாயிருக்கிறதினாலும் இறைவாக்கினன் மூடனாக எண்ணப்படுகிறான். இறைவனால் தூண்டுதல் பெற்றவன் பைத்தியக்காரனாய் எண்ணப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22216', '28', '9', '8', 'என் இறைவனோடு இறைவாக்கினனே எப்பிராயீமுக்குக் காவலாளியாய் இருக்கிறேன். ஆயினும் அவனுடைய வழிகளிலெல்லாம் கண்ணிகள் காத்திருக்கின்றன; அவனுடைய இறைவனின் ஆலயத்தில் பகைமை காத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22217', '28', '9', '9', 'கிபியாவின் நாட்களில் இருந்ததுபோல், அவர்கள் சீர்கேட்டில் மூழ்கியிருக்கிறார்கள். யெகோவா அவர்களின் கொடுமையை நினைவிற்கொண்டு, அவர்களுடைய பாவங்களுக்காக அவர்களைத் தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22218', '28', '9', '10', 'நான் இஸ்ரயேலை முதன்முதல் கண்டபோது, அது பாலைவனத்தில் திராட்சைப் பழங்களைக் கண்டுபிடித்ததுபோல் எனக்கு இருந்தது; நான் உனது முற்பிதாக்களைக் கண்டபோது, அது அத்திமரத்தில் அதன் பருவகாலத்தின் முதல் பழங்களைப் பார்ப்பதுபோல் இருந்தது. ஆனால், அவர்கள் பாகால் பேயோரிடத்திற்கு வந்தபோது, வெட்கக்கேடான பாகால் விக்கிரகத்திற்கு தங்களை அர்ப்பணித்து, தாங்கள் நேசித்த அந்த விக்கிரகத்தைப் போலவே, கேவலமானவர்களானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22219', '28', '9', '11', 'எப்பிராயீமின் மகிமை ஒரு பறவையைப்போல் பறந்தோடிவிடும்; அவர்களுக்குள் பிறப்போ, கருவில் சுமப்பதோ அல்லது கருத்தரிப்பதோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22220', '28', '9', '12', 'அவர்கள் பிள்ளைகளைப் பெற்று வளர்த்தாலுங்கூட, அவர்களுடைய பிள்ளைகள் ஒவ்வொருவரையும் அவர்கள் இழக்கும்படி நான் செய்வேன். நான் அவர்களைவிட்டு விலகும்போது, அவர்களுக்கு ஐயோ கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22221', '28', '9', '13', 'இன்பமான இடத்தில் அமைந்திருக்கும் தீரு நாட்டைப்போல், நான் எப்பிராயீமை கண்டேன். ஆனால், எப்பிராயீம் தன் பிள்ளைகளைக் கொலைக்குக் கொடுக்கும்படி பகைவனைக் கூட்டிவருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22222', '28', '9', '14', 'யெகோவாவே, அவர்களுக்கு எதைக் கொடுப்பீர்? கருச்சிதைவு உண்டாகும் கர்ப்பப்பைகளையும், பால் சுரக்க முடியாத மார்பகங்களையும் அவர்களுக்குக் கொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22223', '28', '9', '15', '“கில்காலிலே அவர்கள் செய்த கொடுமைக்காக அங்கே நான் அவர்களை வெறுத்தேன். அவர்களுடைய பாவச் செயல்களின் நிமித்தம், நான் எனது நாட்டிலிருந்து அவர்களைத் துரத்துவேன். நான் இனிமேலும் அவர்களில் அன்பாயிருக்கமாட்டேன், அவர்களுடைய தலைவர்கள் எல்லோரும் கலகக்காரர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22224', '28', '9', '16', 'எப்பிராயீம் மக்கள் வெட்டுண்டு வீழ்ந்தார்கள், அவர்களின் வேர் உலர்ந்துபோயிற்று; இனிமேல் அவர்கள் கனி கொடுப்பதில்லை. அவர்கள் பிள்ளைகளைப் பெற்றாலும், அவர்களுடைய அருமையான சந்ததிகளை நான் நீக்கிப்போடுவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22225', '28', '9', '17', 'என் இறைவன் அவர்களைத் தள்ளிவிடுவார், ஏனெனில் அவர்கள் அவருக்குக் கீழ்ப்படியவில்லை; அவர்கள் பிற நாடுகளுக்குள்ளே அலைந்து திரிகிறவர்களாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22226', '28', '10', '1', 'இஸ்ரயேல் ஒரு படரும் திராட்சைக்கொடி, அவன் தனக்கென கனிகொடுக்கிறது. அவனுடைய கனிகள் பெருகியபோது, அதற்கேற்ற மிகுதியான பலிபீடங்களைக் கட்டினான். அவனுடைய நாடு செழித்தபோது, தனது புனிதக் கற்களை நன்றாக அலங்கரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22227', '28', '10', '2', 'அவர்கள் இருதயம் வஞ்சனையுள்ளது. இப்பொழுது அவர்கள் தங்கள் குற்றத்தைச் சுமக்கவேண்டும். யெகோவா அவர்களுடைய மேடைகளை இடித்து, புனிதக் கற்களை அழித்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22228', '28', '10', '3', 'அப்பொழுது அவர்கள், “நாங்கள் யெகோவாவிடம் பயபக்தியாயிருக்காதபடியால், எங்களுக்கு அரசன் இல்லை; அரசன் இருந்தாலுங்கூட, அவனால் எங்களுக்காக என்ன செய்யமுடியும்?” எனச் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22229', '28', '10', '4', 'அவர்கள் அநேக வாக்குத்தத்தங்களைக் கொடுக்கிறார்கள், பொய் சத்தியங்களையும் ஒப்பந்தங்களையும் செய்கிறார்கள்; எனவே உழுத வயலில் உள்ள நச்சுப் பயிரைப்போல் வழக்குகள் தோன்றுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22230', '28', '10', '5', 'சமாரியாவில் வாழ்கிற மக்கள் பெத்தாவேனில் இருக்கிற கன்றுக்குட்டி விக்கிரகத்திற்குப் பயப்படுகிறார்கள். அது அவர்களிடமிருந்து எடுக்கப்பட்டு, நாடுகடத்தப்படும். அதன் மக்கள் அதற்காகத் துக்கங்கொண்டாடுவார்கள்; அதன் மகிமையில் மகிழ்ச்சிகொண்ட விக்கிரக பூசாரிகளும் துக்கங்கொண்டாடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22231', '28', '10', '6', 'அது அசீரியாவின் பேரரசனுக்குக் கப்பமாக அங்கு கொண்டுபோகப்படும். அதைக்குறித்து எப்பிராயீம் அவமானமடையும். இஸ்ரயேல் தன் சொந்த ஆலோசனையினால் வெட்கமடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22232', '28', '10', '7', 'சமாரியாவும் அதன் அரசனும் தண்ணீரில் மிதக்கும் குச்சியைப்போல் அள்ளுண்டு போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22233', '28', '10', '8', 'இஸ்ரயேலின் வேறு தெய்வங்களுக்குப் பலியிட்ட மேடைகள் அழிக்கப்படும்; இதுவே இஸ்ரயேலின் பாவம். முட்செடிகளும் நெருஞ்சில்களும் வளர்ந்து அதன் மேடைகளை மூடும். அப்பொழுது அவர்கள் மலைகளைப் பார்த்து, “எங்களை மூடுங்கள்!” என்றும், குன்றுகளைப் பார்த்து, “எங்கள்மேல் விழுங்கள்!” என்றும் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22234', '28', '10', '9', 'இஸ்ரயேலே, கிபியாவின் நாட்கள் தொடங்கி நீ பாவம் செய்தாய்; அதிலேயே நீ இன்னும் நிலைகொண்டிருக்கிறாய். கிபியாவிலே தீமை செய்தவர்கள்மேல் யுத்தம் வரவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22235', '28', '10', '10', 'ஆகவே நான் விரும்புகின்றபோது உன்னைத் தண்டிப்பேன்; உங்கள் இரட்டிப்பான பாவங்களுக்காக உங்களை விலங்கிடுவதற்கென, பிறநாடுகள் உங்களுக்கு விரோதமாய் ஒன்றுகூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22236', '28', '10', '11', 'எப்பிராயீம் சூடு அடிக்க விரும்புகின்ற பயிற்றுவிக்கப்பட்ட கன்னிப்பசு. நான் அதன் கழுத்தின்மேல் பாரத்தை வைக்கவில்லை. ஆனால் இப்பொழுது நான் அதன் அழகான கழுத்தின்மேல் ஒரு நுகத்தை வைப்பேன். நான் எப்பிராயீமை கடுமையான வேலைக்கு நடத்துவேன்; யூதாவும் நிலத்தை உழவேண்டும், யாக்கோபின் எல்லா மக்களும் நிலத்தின் மண் கட்டிகளை உடைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22237', '28', '10', '12', 'உங்கள் இருதயங்கள் உழப்படாத வயல்போல் கடினமாயிருக்கிறதே; ஆகவே உங்களுக்கென நீதியை விதையுங்கள், அன்பின் பலனை அறுவடை செய்யுங்கள். உழப்படாத உங்கள் நிலங்களைக் கொத்துங்கள், ஏனெனில் யெகோவா வந்து உங்கள்மேல் நியாயத்தை பொழியும் வரைக்கும் இது யெகோவாவைத் தேடும் காலமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22238', '28', '10', '13', 'ஆனால் நீங்கள் கொடுமையை உழுதீர்கள், தீமையை அறுவடை செய்தீர்கள், வஞ்சனையின் பலனை சாப்பிட்டீர்கள். ஏனெனில், நீங்கள் உங்கள் சொந்த பெலத்திலும், உங்கள் அநேக போர் வீரர்களிலும் நம்பிக்கையாயிருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22239', '28', '10', '14', 'அதனால் உங்கள் மக்களுக்கு எதிராக யுத்தம் எழும்பும், உங்கள் கோட்டைகளெல்லாம் அழிக்கப்படும். யுத்தநாளில் பெத்தார்பேலை சல்மான் அழித்தபோது, தாய்மார் தங்கள் பிள்ளைகளுடன் தரையில் மோதி அடிக்கப்பட்டதுபோல இதுவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22240', '28', '10', '15', 'பெத்தேலே, உனது கொடுமை பெரிதாயிருப்பதனால் உனக்கு இப்படி நடக்கும். அந்த நாள் வருகிறபோது, இஸ்ரயேலின் அரசன் முற்றிலும் அழிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22241', '28', '11', '1', '“இஸ்ரயேல் சிறுவனாக இருந்தபோதே, நான் அவனை நேசித்தேன்; எகிப்திலிருந்து நான் என் மகனை அழைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22242', '28', '11', '2', 'ஆனால், எவ்வளவு அதிகமாய் நான் அவர்களை அழைத்தேனோ, அவ்வளவு அதிகமாய் அவர்கள் என்னைவிட்டுத் தூரமானார்கள். அவர்கள் பாகால் தெய்வங்களுக்குப் பலியிட்டு, உருவச் சிலைகளுக்குத் தூபங்காட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22243', '28', '11', '3', 'எப்பிராயீமைக் கைபிடித்து நடக்கக் கற்றுக்கொடுத்தவர் நானே; ஆனாலும், அவர்களைப் பராமரித்தவர் நானே என்பதை அவர்கள் உணரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22244', '28', '11', '4', 'நான் அவர்களை அன்பின் பிணைப்பினாலும் மனித தயவின் கயிறுகளினாலும் வழிநடத்தினேன். ஒரு சிறு குழந்தையை கன்னத்தில் தூக்கும் ஒருவரைப்போல இருந்தேன், அவர்களுடைய கழுத்திலிருந்த நுகத்தை அகற்றினேன், அவர்களுக்குக் குனிந்து உணவூட்டினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22245', '28', '11', '5', '“ஆனால் அவர்கள் மனந்திரும்ப மறுக்கிறார்கள். ஆகையால் அவர்கள் எகிப்திற்கு திரும்பிப் போகமாட்டார்களோ? அவர்கள்மேல் அசீரியா ஆளுகை செய்யாதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22246', '28', '11', '6', 'நிச்சயமாக அவர்களுடைய தீமையான திட்டங்களினால் வாள் அவர்களுடைய பட்டணங்களுக்குள் பாய்ந்து, வாசல் கதவுகளின் தாழ்ப்பாள்களை முறித்துப்போட்டு, அவர்களை அழிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22247', '28', '11', '7', 'என் மக்கள் என்னைவிட்டு விலகிப்போகத் தீர்மானித்திருக்கிறார்கள். அவர்கள் என்னை உன்னதமானவர் எனக் கூப்பிட்டாலும், அவர்களை எவ்விதத்திலும் உயர்த்தமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22248', '28', '11', '8', '“ஆனாலும் எப்பிராயீமே, எப்படி நான் உன்னைக் கைவிடுவேன்? இஸ்ரயேலே, நான் உன்னை எப்படி ஒப்புக்கொடுப்பேன்? நான் எப்படி உன்னை அத்மா பட்டணத்தைப்போல் அழிக்கமுடியும்? நான் எப்படி உன்னை செபோயீமைப்போல் ஆக்கமுடியும்? என் இருதயமோ எனக்குள் மாற்றமடைந்திருக்கிறது; என் கருணை பொங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22249', '28', '11', '9', 'ஆகவே எனது கடுங்கோபத்தை செயல்படுத்தமாட்டேன்; நான் திரும்பி எப்பிராயீமை அழிக்கமாட்டேன். ஏனெனில் எப்படியிருந்தும் உங்கள் மத்தியில் வாழ்கின்ற பரிசுத்தரான நான் மனிதனல்ல; நான் இறைவன். எனவே நான் கடுங்கோபத்துடன் வரமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22250', '28', '11', '10', 'ஒருகாலத்தில் அவர்கள் யெகோவாவைப் பின்பற்றுவார்கள்; அவர் சிங்கத்தைப்போல் கர்ஜிப்பார். அவர் கர்ஜிக்கும்போது, அவருடைய பிள்ளைகள் மேற்குத் திசையிலிருந்து நடுக்கத்துடன் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22251', '28', '11', '11', 'எகிப்திலிருந்து பறவைகள் வருவதுபோலவும், அசீரியாவிலிருந்து புறாக்கள் வருவதுபோலவும் அவர்கள் நடுக்கத்துடன் வருவார்கள். நான் அவர்களை அவர்களுடைய வீடுகளில் குடியமர்த்துவேன்” என யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22252', '28', '11', '12', 'எப்பிராயீமியர் பொய்களுடனும், இஸ்ரயேல் குடும்பம் வஞ்சனையுடனும் என்னைச் சூழ்ந்துகொண்டிருக்கின்றனர். யூதாவும் உண்மையுள்ள, பரிசுத்தரான இறைவனுக்கு எதிராக அடங்காமல் எதிர்த்து நிற்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22253', '28', '12', '1', 'எப்பிராயீம் காற்றை மேய்கிறான், நாள்முழுவதும் கொண்டற்காற்றைப் பின்தொடர்ந்து செல்கிறான். பொய்களையும், வன்செயல்களையும் பெருகப்பண்ணுகிறான். அவன் அசீரியாவோடு ஒப்பந்தம் செய்கிறான்; எகிப்திற்கு ஒலிவ எண்ணெய் அனுப்புகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22254', '28', '12', '2', 'யூதாவுக்கு எதிரான ஒரு குற்றச்சாட்டு யெகோவாவிடம் இருக்கிறது. யாக்கோபின் மக்களை அவர்களுடைய வழிகளுக்குத்தக்கதாக அவர் தண்டிப்பார்; அவர்களுடைய செயல்களுக்கேற்றபடி அவர்களுக்குப் பிரதிபலன் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22255', '28', '12', '3', 'யாக்கோபு தாயின் கர்ப்பத்திலேயே, தனது சகோதரனின் குதிங்காலைப் பிடித்துக்கொண்டான்; மனிதனானபோது இறைவனோடு போராடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22256', '28', '12', '4', 'அவன் தூதனுடனும் போராடி வெற்றிகொண்டான்; அவன் அவருடைய தயவுக்காக அழுது மன்றாடினான். இறைவன் அவனைப் பெத்தேலில் கண்டு, அங்கே நம்முடன் பேசினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22257', '28', '12', '5', 'சேனைகளின் இறைவனாகிய யெகோவா அவரே; யெகோவா என்பது அவரது புகழ்வாய்ந்த பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22258', '28', '12', '6', 'யாக்கோபின் மக்களே, நீங்கள் எல்லோரும் இறைவனிடம் திரும்பிவாருங்கள். அன்பையும் நீதியையும் கடைபிடியுங்கள்; எப்பொழுதும் உங்கள் இறைவனுக்காகக் காத்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22259', '28', '12', '7', 'ஆனால் இப்பொழுது நீங்கள் கள்ளத்தராசுகளைப் பயன்படுத்துகிற வியாபாரிபோல் இருக்கிறீர்கள்; அவன் ஏமாற்றுவதையே விரும்புகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22260', '28', '12', '8', 'அத்துடன் எப்பிராயீமோ, “நான் மிகவும் பணக்காரன்; நான் செல்வந்தனாகிவிட்டேன். என் செல்வத்தினிமித்தம் அவர்கள் என்னில் அநியாயத்தையோ, பாவத்தையோ கண்டுபிடிக்க முடியாது என்று பெருமைப்படுகிறான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22261', '28', '12', '9', '“உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்த உங்கள் இறைவனாகிய யெகோவா நானே. நான் உங்களது நியமிக்கப்பட்ட பண்டிகையின் நாட்களில் இருப்பதுபோல, நான் திரும்பவும் உங்களைக் கூடாரங்களில் குடியிருக்கப்பண்ணுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22262', '28', '12', '10', 'அத்துடன் நான் இறைவாக்கினருடன் பேசி, அவர்களுக்கு அநேக தரிசனங்களைக் கொடுத்தேன்; அவர்களைக்கொண்டு உவமைகளினால் பேசினேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22263', '28', '12', '11', 'கீலேயாத் கொடுமையானதா? அதன் மக்கள் ஒன்றுக்கும் உதவாதவர்கள்; கில்காலில் காளைகளைப் பலியிடுகிறார்களா? அவர்களுடைய பலிபீடங்கள் உழுத வயலிலுள்ள கற்குவியலைப்போல் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22264', '28', '12', '12', 'யாக்கோபு ஆராமுக்கு ஓடிப்போனான்; இஸ்ரயேல் தனக்கு மனைவியைப் பெறுவதற்காக வேலைசெய்தான்; அவளுக்கான பணத்தைக் கொடுப்பதற்கு செம்மறியாடுகளை மேய்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22265', '28', '12', '13', 'யெகோவா இறைவாக்கினன் ஒருவனை அனுப்பி, இஸ்ரயேலரை எகிப்திலிருந்து வெளியே கொண்டுவந்தார்; இறைவாக்கினன் மூலம் இஸ்ரயேலரை பராமரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22266', '28', '12', '14', 'ஆயினும் எப்பிராயீம் யெகோவாவுக்குக் கசப்பாகக் கோபமூட்டியிருக்கிறான்; எனவே அவனுடைய யெகோவா, அவனுடைய இரத்தப்பழியை அவன் மேலேயே சுமத்துவார். அவன் காட்டிய அவமதிப்புக்குத்தக்கதாய் அவனுக்குப் பதில் செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22267', '28', '13', '1', 'முன்பு எப்பிராயீம் பேசியபோது மனிதர் நடுங்கினார்கள்; அவன் இஸ்ரயேலில் மேன்மை அடைந்திருந்தான். ஆனால் பாகாலை வணங்கிய குற்றத்தினால் அழிந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22268', '28', '13', '2', 'இப்பொழுதோ அவர்கள் அதிகமதிகமாகப் பாவம் செய்கிறார்கள், அவர்கள் தங்கள் வெள்ளியினாலேயே தங்களுக்கென விக்கிரகங்களைச் செய்கிறார்கள். திறமையாய் வடிவமைக்கப்பட்ட அந்த உருவச்சிலைகள் யாவும் கைவினைஞனின் வேலைப்பாடாய் இருக்கின்றன. இந்த மக்களைக் குறித்து, “அவர்கள் மனித பலிகளைச் செலுத்துகிறார்கள். கன்றுக்குட்டி விக்கிரகத்தை முத்தமிடுகிறார்கள் எனச் சொல்லப்படுகிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22269', '28', '13', '3', 'ஆகவே, அவர்கள் காலை நேர மூடுபனிபோலவும், அதிகாலைப் பனிபோலவும் மறைந்துபோவார்கள், சூடடிக்கும் களத்திலிருந்து பறக்கும் பதரைப்போலவும் புகைபோக்கியினூடாகப் போகும் புகையைப்போலவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22270', '28', '13', '4', '“உங்களை எகிப்திலிருந்து வெளியே கொண்டுவந்த உங்கள் இறைவனாகிய யெகோவா நானே; என்னைத்தவிர வேறு இறைவனையும், என்னைத்தவிர வேறு இரட்சகரையும் நீங்கள் அறியவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22271', '28', '13', '5', 'மிகவும் வெப்பம் நிறைந்த தேசமான பாலைவனத்தில் நான் அவர்களைப் பாதுகாத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22272', '28', '13', '6', 'நான் அவர்களுக்கு உணவு கொடுத்தபோது, அவர்கள் திருப்தியடைந்தார்கள்; அவர்கள் திருப்தியடைந்ததும் பெருமை கொண்டார்கள். அதன்பின் அவர்கள் என்னை மறந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22273', '28', '13', '7', 'ஆகவே நான் அவர்களுக்கு சிங்கத்தைப்போல் இருப்பேன்; அவர்களுடைய வழியின் அருகே சிறுத்தையைப்போல் பதுங்கியிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22274', '28', '13', '8', 'தன் குட்டியை இழந்த கரடியைப்போல் நான் அவர்களைத் தாக்கிக் கிழிப்பேன்; சிங்கத்தைப்போல் நான் அவர்களை விழுங்குவேன், காட்டுமிருகம் அவர்களைக் கிழித்துப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22275', '28', '13', '9', '“இஸ்ரயேலே, உனது உதவியாளரான எனக்கு நீ விரோதமாயிருக்கிறபடியால், நீ அழிவை உண்டாக்கிக்கொண்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22276', '28', '13', '10', 'ஆனால் உன்னைக் காப்பாற்றுவதற்கு உன் அரசன் எங்கே? ‘எனக்கு அரசர்களையும் இளவரசர்களையும் கொடும்’ என்று கேட்டாயே. உன் பட்டணத்திலுள்ள உன்னுடைய அந்த ஆளுநர்கள் எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22277', '28', '13', '11', 'எனது கோபத்தில் நான் உனக்கு அரசனைக் கொடுத்தேன்; பின்பு நான் எனது கோபத்தில் அவனை எடுத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22278', '28', '13', '12', 'எப்பிராயீமின் குற்றங்கள் சேர்த்து வைக்கப்பட்டிருக்கின்றன; அவனது பாவங்கள் குறிப்பேட்டில் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22279', '28', '13', '13', 'பிள்ளை பெறுகிற பெண்ணின் வேதனைக்கொத்த வேதனை அவனுக்கு வருகிறது; அவன் ஞானமில்லாத பிள்ளை; பிறக்கும் நேரம் வந்தும் அவன் கருப்பையைவிட்டு வெளியே வராதிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22280', '28', '13', '14', '“நான் அவர்களைப் பாதாளத்தின் வல்லமையினின்றும் விடுவிப்பேன்; மரணத்தினின்று மீட்டுக்கொள்வேன். மரணமே, உன் வாதைகள் எங்கே? பாதாளமே, உன் அழிவு எங்கே? “இரக்கத்தை என் கண்களில் நான் காண்பிக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22281', '28', '13', '15', 'இவன் சகோதரரின் மத்தியில் செழித்தோங்கி இருப்பினும், யெகோவாவிடமிருந்து ஒரு கீழ்க்காற்று பாலைவனத்திலிருந்து பலமாக வீசும். அப்பொழுது உனது நீரூற்று வறண்டு, கிணறுகள் காய்ந்து போகும். உனது களஞ்சியத்திலிருந்து உனது திரவியங்கள் எல்லாம் கொள்ளையடிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22282', '28', '13', '16', 'சமாரியர் தமது இறைவனுக்கு எதிராகக் கலகம் செய்தபடியினால், அவர்கள் தங்கள் குற்றத்தைச் சுமக்கவேண்டும். அவர்கள் வாளுக்கு இரையாவார்கள்; அவர்களுடைய குழந்தைகள் நிலத்தில் மோதியடிக்கப்படுவார்கள்; அவர்களுடைய கர்ப்பவதிகள் கிழித்தெறியப்படுவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22283', '28', '14', '1', 'இஸ்ரயேலே, உன் இறைவனாகிய யெகோவாவிடம் திரும்பு; உன் பாவங்களே நீ விழுந்துபோவதற்குக் காரணமாய் அமைந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22284', '28', '14', '2', 'நீங்கள் உங்கள் வேண்டுதல்களுடன் யெகோவாவிடம் திரும்புங்கள்; நீங்கள் அவரிடம், “எங்கள் பாவங்களையெல்லாம் மன்னியும், எங்களை கிருபையாய் ஏற்றுக்கொள்ளும்; அப்பொழுது நாங்கள் எங்கள் உதடுகளின் துதியை காளைகளின் பலியாய் செலுத்துவோம் என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22285', '28', '14', '3', 'அசீரியா நாடு எங்களைக் காப்பாற்றமாட்டாது; நாங்கள் போர்க் குதிரைகளில் ஏறமாட்டோம். எங்கள் கைகளினால் நாங்கள் செய்த விக்கிரகங்களை ‘எங்கள் தெய்வம்’ என இனி ஒருபோதும் சொல்லமாட்டோம்; ஏனெனில் உம்மிடமே திக்கற்றவர்கள் கருணை பெறுகிறார்கள் என்று கூறுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22286', '28', '14', '4', '“நான் அவர்களுடைய பின்மாற்றத்தைக் குணமாக்குவேன், நான் அவர்களில் அதிகமாய் அன்பு செலுத்துவேன், எனது கோபம் அவர்களைவிட்டு நீங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22287', '28', '14', '5', 'நான் இஸ்ரயேலுக்குப் பனிபோல் இருப்பேன்; அவன் லில்லியைப்போல் பூப்பான். லெபனோனின் கேதுருபோல் வேரூன்றி நிற்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22288', '28', '14', '6', 'அவனுடைய இளந்தளிர்கள் வளரும். அவனுடைய புகழ் ஒலிவமரத்தைப் போலவும், அவனுடைய வாசனை லெபனோனின் கேதுரு போலவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22289', '28', '14', '7', 'திரும்பவும் மனிதர்கள் அவனுடைய நிழலில் குடியிருப்பார்கள்; அவன் தானியத்தைப்போல் செழிப்பான். திராட்சைக் கொடியைப்போல் பூப்பான்; அவனுடைய புகழ் லெபனோனின் திராட்சை இரசம்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22290', '28', '14', '8', 'எப்பிராயீமுக்கு விக்கிரகங்களுடன் இனியும் வேலை இல்லை; இனிமேல் நான் அவனுடைய வேண்டுதலுக்குப் பதில் கொடுத்து, அவனைப் பராமரிப்பேன். நான் அவர்களுக்குப் பசுமையான தேவதாரு மரம் போலிருக்கிறேன். அவர்களுடைய பலன்களின் நிறைவுகளெல்லாம் என்னிடமிருந்தே வருகின்றன.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22291', '28', '14', '9', 'ஞானமுள்ளவன் யார்? அவனே இவற்றை உணர்ந்துகொள்வான். பகுத்தறிவுள்ளவன் யார்? அவனே இவற்றை விளங்கிக்கொள்வான். யெகோவாவின் வழிகள் நீதியானவைகள்; நீதிமான்கள் அவற்றில் நடக்கிறார்கள், ஆனால் கலகக்காரர்கள் அவைகளில் இடறி விழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22292', '29', '1', '1', '¶ பெத்துயேலின் மகன் யோயேலுக்கு வந்த யெகோவாவின் வார்த்தை:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22293', '29', '1', '2', 'முதியோரே, இதைக் கேளுங்கள்; நாட்டில் வாழ்கிறவர்களே, எல்லோரும் செவிகொடுங்கள். உங்கள் நாட்களிலோ அல்லது உங்கள் முற்பிதாக்களின் நாட்களிலோ, இதுபோன்று ஒன்று எப்பொழுதாவது நிகழ்ந்ததுண்டோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22294', '29', '1', '3', 'இதை உங்கள் பிள்ளைகளுக்குச் சொல்லுங்கள்; உங்கள் பிள்ளைகள் அதைத் தங்கள் பிள்ளைகளுக்கும், அவர்கள் தங்கள் பிள்ளைகளுக்கும் அடுத்த தலைமுறைக்கும் அதைச் சொல்லட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22295', '29', '1', '4', 'பச்சைப்புழு விட்டதை, இளம் வெட்டுக்கிளிகள் தின்றன; இளம் வெட்டுக்கிளிகள் விட்டதை, துள்ளும் வெட்டுக்கிளிகள் தின்றன; துள்ளும் வெட்டுக்கிளிகள் விட்டதை, வளர்ந்த வெட்டுக்கிளிகள் தின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22296', '29', '1', '5', 'குடிவெறியர்களே, விழித்து அழுங்கள்; திராட்சை இரசம் குடிப்போரே, நீங்கள் எல்லோரும் இனிப்பான திராட்சை இரசத்திற்காகப் புலம்புங்கள்; ஏனெனில் அது உங்கள் வாயிலிருந்து எடுக்கப்பட்டுவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22297', '29', '1', '6', 'வலிமைமிக்கதும் எண்ணற்றதுமான வெட்டுக்கிளிக் கூட்டம் இராணுவம்போல் என் நாட்டின்மேல் படையெடுத்தது. அதன் பற்கள் சிங்கத்தின் பற்கள்; பெண் சிங்கத்தின் கடைவாய்ப் பற்களும் அதற்கு உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22298', '29', '1', '7', 'அது என் திராட்சைக்கொடியைப் பாழாக்கி, என் அத்திமரங்களையும் அழித்துப்போட்டது. அது அவற்றின் பட்டைகளை உரித்து எறிந்தது, அதன் கிளைகள் வெளிறிப் போய்விட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22299', '29', '1', '8', 'தன் வாலிப வயதின் கணவனுக்காக துக்கவுடை உடுத்தி அழுது புலம்பும் இளம்பெண்ணைப்போல் கதறி அழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22300', '29', '1', '9', 'தானிய காணிக்கைகளும் பான காணிக்கைகளும் யெகோவாவினுடைய ஆலயத்திலிருந்து அகன்று போயின. யெகோவாவுக்குமுன் ஊழியம் செய்கிற ஆசாரியர்கள் புலம்பி அழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22301', '29', '1', '10', 'வயல்வெளிகள் பாழாயின, நிலமும் உலர்ந்துபோயிற்று; தானியம் அழிந்தது, புது திராட்சை இரசம் வற்றிப்போயிற்று; எண்ணெயும் குறைவுபடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22302', '29', '1', '11', 'விவசாயிகளே, கலங்குங்கள், திராட்சைத் தோட்டக்காரரே, புலம்புங்கள்; கோதுமையும் வாற்கோதுமையும் இல்லாமற்போயிற்று; ஏனெனில் வயலின் விளைச்சல் அழிந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22303', '29', '1', '12', 'திராட்சைக்கொடி உலர்ந்துபோயிற்று, அத்திமரம் வாடிப்போயிற்று. மாதுளையும், பேரீச்சையும், ஆப்பிள் மரங்களுமான வயல்வெளியின் எல்லா மரங்களும் வதங்கிப்போயிற்று; மனுமக்களின் மகிழ்ச்சி மறைந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22304', '29', '1', '13', 'ஆசாரியர்களே, துக்கவுடை உடுத்திப் புலம்புங்கள்; பலிபீடத்தின்முன் பணி செய்வோரே, அழுங்கள்; என் இறைவனின்முன் ஊழியம் செய்வோரே, வாருங்கள், வந்து துக்கவுடை உடுத்தி இரவைக் கழியுங்கள். ஏனெனில் உங்கள் இறைவனது ஆலயத்திலிருந்து தானிய காணிக்கைகளும் பான காணிக்கைகளும் நிறுத்தப்பட்டுவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22305', '29', '1', '14', 'பரிசுத்த உபவாசத்தை நியமியுங்கள்; பரிசுத்த திருச்சபையை ஒன்றுகூட்டுங்கள். முதியோரையும், நாட்டில் வாழும் அனைவரையும் உங்கள் இறைவனாகிய யெகோவாவின் ஆலயத்திற்கு அழைப்பித்து, யெகோவாவை நோக்கிக் கதறுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22306', '29', '1', '15', 'அது எவ்வளவு பயங்கரமான நாள், யெகோவாவின் நாள் நெருங்கி வந்திருக்கிறது; அது எல்லாம் வல்லவரிடமிருந்து ஒரு அழிவுபோல் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22307', '29', '1', '16', 'எங்கள் கண்களுக்கு முன்பாகவே உணவும், நம் இறைவனின் ஆலயத்திலிருந்து மகிழ்ச்சியும் சந்தோஷமும் அகற்றப்படவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22308', '29', '1', '17', 'மண்கட்டிகளின் அடியில் விதைகள் காய்ந்து போயிருக்கின்றன. தானியம் அற்றுப்போனதால் பண்டகசாலைகள் பாழாகி, தானிய களஞ்சியங்கள் இடிந்துபோயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22309', '29', '1', '18', 'வளர்ப்பு மிருகங்கள் எவ்வளவாய்த் தவிக்கின்றன; மாட்டு மந்தைகள் மேய்ச்சலின்றி கலங்குகின்றன; செம்மறியாட்டு மந்தைகளுங்கூட கஷ்டப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22310', '29', '1', '19', 'யெகோவாவே, உம்மையே நோக்கி நான் கதறுகிறேன், ஏனெனில் வெளியின் மேய்ச்சல் நிலங்களை நெருப்பு சுட்டுப் பொசுக்கிவிட்டது; வயல்வெளியின் மரங்கள் அனைத்தையும் நெருப்புச் சுவாலைகள் எரித்துப்போட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22311', '29', '1', '20', 'காட்டு விலங்குகளுங்கூட உம்மை நோக்கிக் கதறுகின்றன; நீரோடைகள் வற்றிப்போய்விட்டன, வெளியின் மேய்ச்சல் நிலங்களை நெருப்பு சுட்டுப் பொசுக்கிவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22312', '29', '2', '1', 'சீயோனிலே எக்காளம் ஊதுங்கள், என் பரிசுத்த குன்றிலே எச்சரிப்பின் ஒலியை எழுப்புங்கள். நாட்டில் வாழும் அனைவரும் நடுங்குவார்களாக; ஏனெனில், யெகோவாவின் நாள் வருகிறது. அது நெருங்கி வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22313', '29', '2', '2', 'அது இருளும் காரிருளும் கலந்த நாள், மப்பும் மந்தாரமும் நிறைந்த நாள். விடியற்காலை வெளிச்சம் மலைகளின்மீது பரவுவதுபோல் வலிமைமிக்க வெட்டுக்கிளிகளின் பெரும் படையொன்று வருகிறது! இதுபோன்ற படை முற்காலத்தில் இருந்ததுமில்லை, வரப்போகும் காலங்களில் இருக்கப் போவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22314', '29', '2', '3', 'அவற்றிற்கு முன்னாக நெருப்பு சுட்டெரிக்கும், அவற்றிற்கு பின்னாக நெருப்புப் பற்றியெரியும். அவற்றிற்கு முன்னாக நாடு ஏதேன் தோட்டத்தைப் போலவும், அவற்றிற்குப் பின்னாக நாடு பாழான பாலைவனம் போலவும் இருக்கிறது; அவற்றிலிருந்து தப்புவது எதுவுமேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22315', '29', '2', '4', 'அவை குதிரைகளின் தோற்றமுடையவை; அவை குதிரைப் படைபோல் பாய்ந்தோடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22316', '29', '2', '5', 'தேர்களின் இரைச்சலைப் போன்ற சத்தத்துடனும், காய்ந்த சருகுகளை எரிக்கும்போது எழும்பும் சத்தத்துடனும், யுத்தத்திற்கு அணிவகுக்கும் வலிமைமிக்க படையைப்போல் அவை மலைமேல் பாய்ந்து வருகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22317', '29', '2', '6', 'அவைகளைக் கண்டதும் நாடுகள் நடுங்கும்; பயத்தால் எல்லாருடைய முகங்களும் வெளிறிப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22318', '29', '2', '7', 'வெட்டுக்கிளிகள் இராணுவவீரரைப்போல் தாவி ஓடுகின்றன; அவை போர் வீரரைப்போல் மதில்களில் ஏறுகின்றன. அவை தங்கள் பாதையிலிருந்து விலகாமல் நேராய் அணிவகுத்துச் செல்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22319', '29', '2', '8', 'அவை ஒன்றையொன்று இடித்துக்கொள்ளாமல் ஒவ்வொன்றும் தன் வழிதவறாமல் செல்கின்றன. அணிவகுப்பைக் குலைக்காமல் போராயுதங்களை இடித்து முன்னேறுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22320', '29', '2', '9', 'அவை நகரத்தை நோக்கி விரைகின்றன; மதில்கள்மேல் ஓடுகின்றன. வீடுகளுக்குள் ஏறுகின்றன; அவை திருடர்களைப்போல் ஜன்னல் வழியே நுழைகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22321', '29', '2', '10', 'அவற்றின் முன்பாக பூமி அதிருகிறது, வானம் அசைகிறது. சூரியனும் சந்திரனும் இருளடைகின்றன, நட்சத்திரங்கள் ஒளிகொடாதிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22322', '29', '2', '11', 'யெகோவா தமது படையின் முன்னின்று முழக்கமிடுகிறார்; அவருடைய பாளையம் மிகப்பெரியது, அவருடைய கட்டளைக்குக் கீழ்ப்படிகிறதற்கு வலிமைமிக்கது. யெகோவாவின் நாள் பெரிதும் பயங்கரமுமானது. அதை யாரால் சகிக்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22323', '29', '2', '12', 'ஆகையால், “இப்பொழுதேனும் நீங்கள் உபவாசித்து, அழுது புலம்பி, உங்கள் முழுமனதுடன் என்னிடம் திரும்புங்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22324', '29', '2', '13', 'உங்கள் உடைகளையல்ல, உங்கள் உள்ளத்தையே கிழியுங்கள். உங்கள் இறைவனாகிய யெகோவாவிடம் திரும்புங்கள்; ஏனெனில் அவர் கிருபையும் கருணையும் உள்ளவர், கோபிக்கத் தாமதிக்கிறவர், அன்பு நிறைந்தவர்; பேரழிவை அனுப்பாமல் மனம் மாறுகிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22325', '29', '2', '14', 'யாருக்குத் தெரியும்? ஒருவேளை அவர் மனமாறி, அனுதாபங்கொண்டு, உங்களுக்குத் தனது ஆசீர்வாதத்தையும் தரக்கூடும். அப்பொழுது உங்கள் இறைவனாகிய யெகோவாவுக்காக தானிய காணிக்கையையும் பானகாணிக்கையையும் நீங்கள் கொண்டுவரலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22326', '29', '2', '15', 'ஆசாரியர்களே, சீயோனிலே எக்காளம் ஊதுங்கள், பரிசுத்த உபவாசத்தை அறிவியுங்கள்; பரிசுத்த திருச்சபையை ஒன்றுகூட்டுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22327', '29', '2', '16', 'மக்களை ஒன்றுசேர்த்து, சபையை பரிசுத்தம் செய்யுங்கள். முதியோரை ஒன்றுகூட்டுங்கள், பிள்ளைகளையும் பாலுண்கிற குழந்தைகளையும் சேர்த்துக்கொள்ளுங்கள். மணமகன் தன் அறையையும், மணமகள் தன் படுக்கையையும் விட்டுப் புறப்படட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22328', '29', '2', '17', 'யெகோவாவுக்கு முன்பாக ஊழியஞ்செய்யும் ஆசாரியர்கள் புலம்பட்டும்; ஆலய மண்டபத்திற்கும் பலிபீடத்திற்கும் இடையே நின்று அழட்டும். அவர்கள், “யெகோவாவே, உமது மக்களைத் தப்புவியும். உமது உரிமைச்சொத்தை பிறநாடுகளின் நடுவே நிந்தைக்கும் பழிச்சொல்லுக்கும் ஆளாக்காதேயும். ‘அவர்களுடைய இறைவன் எங்கே?’ என்று மக்கள் கூட்டங்கள் மத்தியில் அவர்கள் ஏன் சொல்லவேண்டும்?” என்று சொல்வார்களாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22329', '29', '2', '18', 'அப்பொழுது யெகோவா தமது நாட்டின்மேல் வைராக்கியங்கொண்டு, தமது மக்களில் அனுதாபங்கொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22330', '29', '2', '19', '¶ யெகோவா தம் மக்களுக்கு மறுமொழியாக கூறியது: “இதோ, நான் உங்களுக்குத் தானியத்தையும், புதிய திராட்சை இரசத்தையும், எண்ணெயையும் முழுமையாய் திருப்தியளிக்கும் வகையில் அனுப்புகிறேன்; நான் இனியும் பிற தேசத்தாருக்கு உங்களை நிந்தையாக வைக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22331', '29', '2', '20', '“வடதிசைப் படைகளை உங்களைவிட்டுத் தூரமாய்த் விலக்கிவிடுவேன்; பாழடைந்த வறண்ட நாட்டிற்கு அவர்களைத் தள்ளிவிடுவேன். அதன் முன்னணிப் படைகளை கிழக்கே சாக்கடலிலும், அதன் பின்னணிப் படைகளை மேற்கே மத்திய தரைக்கடலிலும் தள்ளுவேன். அங்கே அவற்றின் நாற்றமும் தீய வாடையும் நாட்டின் மேலெழும்பும்.” நிச்சயமாகவே யெகோவா பெரிய காரியங்களைச் செய்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22332', '29', '2', '21', 'நாடே நீ பயப்படாதே, மகிழ்ந்து களிகூரு; நிச்சயமாகவே யெகோவா பெரிய காரியங்களைச் செய்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22333', '29', '2', '22', 'காட்டு மிருகங்களே, பயப்படாதேயுங்கள், வனாந்திரத்தின் மேய்ச்சலிடங்கள் பசுமையாகின்றன. மரங்கள் கனி கொடுக்கின்றன; அத்திமரமும் திராட்சைக்கொடியும் நிறைவாய்ப் பலனளிக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22334', '29', '2', '23', 'சீயோன் மக்களே, மகிழுங்கள், உங்கள் இறைவனாகிய யெகோவாவிடம் களிகூருங்கள். ஏனெனில் அவர் தம் நீதியை நிலைநாட்ட உங்களுக்கு முன்மாரியைத் தந்திருக்கிறார். முன்போலவே உங்களுக்கு முன்மாரியையும் பின்மாரியையும் நிறைவாய்ப் பொழிகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22335', '29', '2', '24', 'சூடடிக்கும் களங்கள் தானியத்தினால் நிரம்பியிருக்கும்; ஆலைகள் புதிய திராட்சை இரசத்தினாலும் எண்ணெயினாலும் நிரம்பிவழியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22336', '29', '2', '25', 'நான் உங்களுக்கு மத்தியில் அனுப்பின பச்சைப்புழுக்களும், இளம் வெட்டுக்கிளிகளும், துள்ளும் வெட்டுக்கிளிகளும், வளர்ந்த வெட்டுக்கிளிகளும் தின்று அழித்த வருடங்களுக்குப் பதிலாக, உங்களுக்கு ஈடுசெய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22337', '29', '2', '26', 'நீங்கள் திருப்தியாகும்வரை சாப்பிடுவதற்கு உங்களுக்கு உணவு நிறைவாய் இருக்கும். அப்பொழுது உங்களுக்காக அதிசயங்கள் செய்த உங்கள் யெகோவாவாகிய இறைவனின் பெயரைத் துதிப்பீர்கள்; என்னுடைய மக்கள் இனி ஒருபோதும் வெட்கப்படமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22338', '29', '2', '27', 'அப்பொழுது நான் இஸ்ரயேலில் உங்களுடன் இருக்கிறேன் என்றும், உங்கள் இறைவனாகிய யெகோவா நானே என்றும், வேறொருவரும் இல்லை என்றும் நீங்கள் அறிந்துகொள்வீர்கள்; என் மக்கள் இனி ஒருபோதும் வெட்கப்படமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22339', '29', '2', '28', '“அதன்பின்பு, நான் எல்லா மக்கள்மேலும் என் ஆவியானவரைப் பொழிவேன். உங்கள் மகன்களும், மகள்களும் இறைவாக்கு உரைப்பார்கள்; உங்கள் முதியவர்கள் கனவுகளையும் உங்கள் இளைஞர் தரிசனங்களையும் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22340', '29', '2', '29', 'மேலும் அந்நாட்களில் நான், எனது ஊழியக்காரர்கள்மேலும் ஊழியக்காரிகள்மேலும் என் ஆவியைப் பொழிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22341', '29', '2', '30', 'வானத்திலும் பூமியிலும் இரத்தமும் நெருப்பும் புகை மண்டலமுமாகிய அதிசயங்களை நான் காண்பிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22342', '29', '2', '31', 'பெரிதும் பயங்கரமுமான யெகோவாவின் அந்த நாள் வருமுன்பே, சூரியன் இருண்டுபோகும், சந்திரன் இரத்தமாக மாறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22343', '29', '2', '32', 'அப்போது யெகோவாவின் பெயரைச் சொல்லி கூப்பிடுகிற, யாவரும் இரட்சிக்கப்படுவார்கள்; யெகோவா சொன்னதுபோலவே, மீந்திருப்பவர்கள் மத்தியிலிருந்து யெகோவாவினால் அழைக்கப்பட்டவர்களுக்கு, சீயோன் மலையிலும் எருசலேமிலும் மீட்பு உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22344', '29', '3', '1', '“அந்நாட்களிலும் அவ்வேளையிலும், யூதாவையும் எருசலேமையும் முன்னிருந்த நிலைக்கு நான் திரும்பவும் கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22345', '29', '3', '2', 'நான் எல்லா நாடுகளையும் ஒன்றுசேர்த்து, அவர்களை யோசபாத்தின் பள்ளத்தாக்கிற்குக் கொண்டுவருவேன். அங்கே நான் என் உரிமைச்சொத்தான இஸ்ரயேல் மக்களை முன்னிட்டு அவர்களுக்கு விரோதமாய் நியாயந்தீர்பேன்; ஏனெனில் அவர்கள் என் மக்களை பிறநாடுகள் மத்தியில் சிதறடித்து, என் நாட்டையும் தங்களிடையே பங்கிட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22346', '29', '3', '3', 'என் மக்கள்பேரில் சீட்டுப்போட்டார்கள், வேசிகளுக்கான கூலியாக ஆண்பிள்ளைகளைக் கொடுத்தார்கள், தாங்கள் திராட்சை இரசம் குடிப்பதற்காக பெண்பிள்ளைகளை விற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22347', '29', '3', '4', '¶ “தீரு, சீதோன் பட்டணங்களே, பெலிஸ்தியரின் எல்லா பிரதேசங்களே, எனக்கு விரோதமாய் உங்களுக்கு என்ன இருக்கிறது? நான் ஏதாவது செய்ததற்காகவா நீங்கள் என்னைப் பழிவாங்குகிறீர்கள்? அப்படி நீங்கள் என்னைப் பழிவாங்கினால், நான் தாமதமின்றி விரைவாக நீங்கள் செய்தவற்றை உங்கள் சொந்த தலைமேலேயே திருப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22348', '29', '3', '5', 'என் வெள்ளியையும் என் தங்கத்தையும் நீங்கள் எடுத்து, என் சிறந்த திரவியங்களையும் அள்ளிக்கொண்டு, உங்கள் கோயில்களுக்குப் போனீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22349', '29', '3', '6', 'யூதா, எருசலேம் மக்களை அவர்கள் தாய்நாட்டிலிருந்து தூரமாய் அனுப்புவதற்காக அவர்களைக் கிரேக்கருக்கு நீங்கள் விற்றுவிட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22350', '29', '3', '7', '¶ “இதோ, நீங்கள் விற்ற இடங்களிலிருந்து அவர்களை மீண்டும் எழுப்பப்போகிறேன். நீங்கள் செய்ததை உங்கள் தலைகள் மேலேயே திருப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22351', '29', '3', '8', 'உங்கள் மகன்களையும் மகள்களையும் யூதா மக்களுக்கு விற்பேன். அவர்கள் அவர்களை தூரதேசத்திலுள்ள நாட்டாரான சபேயருக்கு விற்பார்கள்.” இதை யெகோவாவே சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22352', '29', '3', '9', 'பிற நாடுகளிடையே இதை அறிவியுங்கள்; யுத்தத்திற்குத் தயாராகுங்கள்; இராணுவவீரரை எழுப்புங்கள்; போர்வீரர்கள் அனைவரும் நெருங்கிப்போய் தாக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22353', '29', '3', '10', 'உங்கள் மண்வெட்டிகளை வாள்களாகவும், உங்கள் வெட்டுக்கத்திகளை ஈட்டிகளாகவும் அடியுங்கள். பெலவீனன், “நான் பெலனுள்ளவன்!” என்று சொல்லட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22354', '29', '3', '11', 'சுற்றுப்புறம் எங்குமுள்ள நாடுகளே, நீங்கள் எல்லோரும் விரைந்துவந்து, அங்கே ஒன்றுகூடுங்கள். யெகோவாவே உமது படைவீரர்களைக் கொண்டுவாரும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22355', '29', '3', '12', '“பிறநாடுகள் எழும்பட்டும்; யோசபாத்தின் பள்ளத்தாக்கை நோக்கி முன்னேறிப் போகட்டும். அங்கே நான், சுற்றுப்புறம் எங்குமுள்ள பிறநாடுகள் அனைத்தையும் நியாயந்தீர்ப்பதற்காக உட்காருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22356', '29', '3', '13', 'விளைச்சல் முதிர்ந்துள்ளது, அரிவாளை நீட்டி அறுங்கள். திராட்சைப்பழ ஆலைகள் நிரம்பியுள்ளன, வந்து திராட்சைப் பழங்களை மிதியுங்கள்; இரசத் தொட்டிகளும் நிறைந்து பொங்கி வழிகின்றன; இவ்வளவாய் அவர்களின் கொடுமை பெரியது!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22357', '29', '3', '14', 'தீர்ப்பு வழங்கும் பள்ளத்தாக்கில் மக்கள் கூட்டங்கூட்டமாய் இருக்கின்றனர். தீர்ப்பு வழங்கும் பள்ளத்தாக்கில் யெகோவாவின் நாள் சமீபித்துள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22358', '29', '3', '15', 'சூரியனும் சந்திரனும் இருளடையும், நட்சத்திரங்கள் இனி வெளிச்சம் கொடாதிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22359', '29', '3', '16', 'யெகோவா சீயோனிலிருந்து கெர்ச்சித்து, எருசலேமிலிருந்து முழங்குவார்; வானமும் பூமியும் அதிரும். ஆனால் யெகோவா தம் மக்களுக்குப் புகலிடமும் இஸ்ரயேல் மக்களுக்கு அரணான கோட்டையுமாய் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22360', '29', '3', '17', '“அப்பொழுது என் பரிசுத்த மலையாகிய சீயோனில் வாழ்கிற உங்கள் இறைவனாகிய யெகோவா நான் என்று அறிவீர்கள். எருசலேம் பரிசுத்தமாயிருக்கும்; பிறநாட்டார் இனி ஒருபோதும் அதைக் கடந்து செல்லமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22361', '29', '3', '18', '“அந்நாட்களில் மலைகளில் புதிய திராட்சை இரசம் பொழியும், குன்றுகள் பாலாய் வழிந்தோடும்; யூதாவின் நீரோடைகளிலெல்லாம் தண்ணீர் நிரம்பியோடும். யெகோவாவின் ஆலயத்திலிருந்து நீரூற்று ஒன்று கிளம்பி, சித்தீம் பள்ளத்தாக்கிற்கு தண்ணீர் பாய்ச்சும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22362', '29', '3', '19', 'யூதா நாட்டில் குற்றமற்ற இரத்தம் சிந்தி, அவர்களுக்குச் செய்த கொடுமையின் நிமித்தம் எகிப்து பாழாகும், ஏதோம் பாழடைந்து பாலைவனமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22363', '29', '3', '20', 'யூதா என்றென்றும், எருசலேம் தலைமுறை தலைமுறையாகவும் குடியிருக்கும் இடமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22364', '29', '3', '21', 'அவர்களுடைய இரத்தப்பழியை நான் தண்டியாமல் விடுவேனோ? நான் தண்டிப்பேன்.” யெகோவா சீயோனில் குடியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22365', '30', '1', '1', '¶ தெக்கோவா ஊர் மேய்ப்பருக்குள் இருந்த ஆமோஸ், பூமியதிர்ச்சி உண்டாவதற்கு இரண்டு வருடங்களுக்கு முன்னர், இஸ்ரயேலரைக் குறித்து அவன் தரிசனங்கண்டு சொன்ன வார்த்தைகள்: அக்காலத்தில் உசியா, யூதாவுக்கு அரசனாகவும், யோவாசின் மகன் யெரொபெயாம் இஸ்ரயேலுக்கு அரசனாகவுமிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22366', '30', '1', '2', '¶ அவன் சொன்னதாவது: “யெகோவா சீயோனிலிருந்து கர்ஜிக்கிறார்; எருசலேமிலிருந்து முழங்குகிறார். மேய்ப்பர்களின் மேய்ச்சல் நிலங்கள் உலர்ந்து போகின்றன. கர்மேல் மலையுச்சியும் காய்ந்து போகிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22367', '30', '1', '3', '¶ யெகோவா சொல்வது இதுவே: “தமஸ்குவினுடைய மூன்று பாவங்களுக்காகவும் நான்கு பாவங்களுக்காகவும், என் கோபத்தை நான் விலக்கமாட்டேன். ஏனென்றால் அவர்கள் கீலேயாத்தை இரும்பு பற்களுள்ள கருவிகளால் போரடித்தார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22368', '30', '1', '4', 'ஆசகேலின் வீட்டின்மேல் நெருப்பை அனுப்புவேன். அது அவனுடைய மகன் பெனாதாதின் அரண்களையும் எரித்துப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22369', '30', '1', '5', 'தமஸ்குவின் வாசலை நான் உடைப்பேன். ஆவேன் பள்ளத்தாக்கிலுள்ள அரசனை அழித்து, பெத் ஏதேனில் செங்கோல் பிடிப்பவனையும் அழிப்பேன்; ஆராமின் மக்களை கீருக்கு நாடுகடத்துவேன்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22370', '30', '1', '6', '¶ யெகோவா சொல்வது இதுவே: “காசா பட்டணம் திரும்பதிரும்ப செய்த அநேக பாவங்களின் நிமித்தம், என் கோபத்தை நான் விலக்கமாட்டேன். ஏனெனில் அவர்கள் முழுச்சமுதாயத்தையும் சிறைப்பிடித்து ஏதோமியரிடம் விற்றார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22371', '30', '1', '7', 'காசாவின் மதில்களின்மேல் நெருப்பை அனுப்புவேன்; அது அதன் அரண்களை சுட்டெரிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22372', '30', '1', '8', 'அஸ்தோத்தின் அரசனை நான் அழிப்பேன். அஸ்கலோனில் செங்கோல் பிடிப்பவனையும் ஒழிப்பேன். பெலிஸ்தியரில் கடைசியாய் இருப்பவன் சாகும்வரைக்கும், எக்ரோனுக்கெதிராக என் கரத்தை நீட்டுவேன்” என்று ஆண்டவராகிய யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22373', '30', '1', '9', '¶ யெகோவா சொல்வது இதுவே: “தீருவினுடைய மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், என் கோபத்தை நான் விலக்கமாட்டேன். ஏனென்றால் சகோதர உடன்படிக்கையை உதாசீனம் செய்து, சிறைப்பிடிக்கப்பட்ட முழுச்சமுதாயத்தையும் ஏதோமுக்கு விற்றார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22374', '30', '1', '10', 'தீருவின் மதில்கள்மேல் நெருப்பை அனுப்புவேன். அது அதன் அரண்களையெல்லாம் சுட்டெரிக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22375', '30', '1', '11', '¶ யெகோவா சொல்வது இதுவே: “ஏதோமுடைய மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், என் கோபத்தை நான் விலக்கமாட்டேன். இரக்க உணர்வின்றி தன் சகோதரனான இஸ்ரயேலை வாளுடன் துரத்திச் சென்றானே. அத்துடன் அவன் கோபம் அடங்காமல், அவனுடைய மூர்க்கத்தை நித்திய காலமாக வைத்திருக்கிறானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22376', '30', '1', '12', 'தேமானின் மதில்கள்மேல் நெருப்பை அனுப்புவேன். அது போஸ்றாவின் அரண்களையெல்லாம் சுட்டெரிக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22377', '30', '1', '13', '¶ யெகோவா சொல்வது இதுவே: “அம்மோன் மக்களின் மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், என் கோபத்தை நான் விலக்கமாட்டேன். தன் எல்லைகளை விரிவாக்கும்படி கீலேயாத்தின் கர்ப்பவதிகளைக் கீறிப்போட்டார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22378', '30', '1', '14', 'ரப்பாவின் மதிலுக்கு நெருப்பு மூட்டுவேன். அது அதன் அரண்களையெல்லாம் சுட்டெரிக்கும். அது யுத்தநாளின் முழக்கத்தின் மத்தியிலும், புயல் நாளின் சூறாவளியின் மத்தியிலும் நடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22379', '30', '1', '15', 'அதன் அரசனும் நாடுகடத்தப்படுவான். அவனும் அவனுடைய அதிகாரிகளும் ஒன்றாக சிறைப்படுவார்கள்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22380', '30', '2', '1', '¶ யெகோவா சொல்வது இதுவே: “மோவாபின் மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், என் கோபத்தை நான் விலக்கமாட்டேன். ஏனெனில் ஏதோமுடைய அரசனின் எலும்புகளைச் சுட்டு சாம்பலாக்கிப் போட்டானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22381', '30', '2', '2', 'மோவாபின்மேல் நெருப்பை அனுப்புவேன். அது கீரியோத்தின் அரண்களையெல்லாம் சுட்டெரிக்கும். யுத்த சத்தத்தின் மத்தியிலும், எக்காள முழக்கத்தின் மத்தியிலும் மோவாப் பெரும் சத்தத்துடன் வீழ்ந்து போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22382', '30', '2', '3', 'நான் அவளுடைய ஆளுநனை அழிப்பேன். அவளுடைய அதிகாரிகளை அவனுடன் கொல்லுவேன்” என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22383', '30', '2', '4', '¶ யெகோவா சொல்வது இதுவே: “யூதாவின் மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், என் கோபத்தை நான் விலக்கமாட்டேன். அவர்கள் யெகோவாவின் சட்டத்தைப் புறக்கணித்து, அவரின் விதிமுறைகளைக் கைக்கொள்ளாமல் போனார்கள். ஏனெனில் அவர்களின் முன்னோர்கள் பின்பற்றிய போலித் தெய்வங்கள் அவர்களை வழிவிலகப்பண்ணின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22384', '30', '2', '5', 'ஆகையால் யூதாவின்மேல் நெருப்பை அனுப்புவேன். அது எருசலேமின் அரண்களையெல்லாம் சுட்டெரிக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22385', '30', '2', '6', '¶ யெகோவா சொல்வது இதுவே: “இஸ்ரயேலின் மூன்று பாவங்களுக்காகவும், நான்கு பாவங்களுக்காகவும், என் கோபத்தை நான் விலக்கமாட்டேன். அவர்கள் நீதியானவர்களை வெள்ளிக்காகவும், சிறுமைப்பட்டவர்களை ஒரு ஜோடி செருப்புக்காகவும் விற்றார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22386', '30', '2', '7', 'தரையின் புழுதியை மிதிப்பதுபோல் ஏழைகளின் தலைகளை அவர்கள் மிதிக்கிறார்களே. ஒடுக்கப்பட்டவர்களுக்கு நீதிவழங்க மறுக்கிறார்கள். தகப்பனும் மகனும் ஒரே பெண்ணிடம் உறவுகொண்டு, என் பரிசுத்த பெயரைத் தூய்மைக் கேடாக்குகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22387', '30', '2', '8', 'அவர்கள் ஒவ்வொரு தெய்வத்தின் பலிபீடங்களின் அருகேயும் தாங்கள் அடைமானமாய் வாங்கிய உடைகளை விரித்துப் படுக்கிறார்கள். அபராதமாய்ப் பெற்ற திராட்சை இரசத்தைத் தங்கள் தெய்வத்தின் கோயில்களில் வைத்துக் குடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22388', '30', '2', '9', '“எமோரியர் கேதுருமரங்களைப்போல் உயரமாயும், கர்வாலி மரங்களைப்போல் வைரமாயும் இருப்பினும், நான் என் மக்களுக்கு நாட்டைப் பெற்றுக் கொடுக்க அவர்களை இவர்களுக்கு முன்பாக அழித்தேன். மேலே அவர்களுடைய பழங்களையும், கீழே அவர்களுடைய வேர்களையும் நானே அழித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22389', '30', '2', '10', 'எமோரியர்களின் நாட்டை உங்களுக்குக் கொடுப்பதற்காக, எகிப்திலிருந்து உங்களை வெளியே கொண்டுவந்து, நாற்பது வருடங்களாக பாலைவனத்தில் உங்களை வழிநடத்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22390', '30', '2', '11', '“நான் உங்கள் மகன்களிலிருந்து இறைவாக்கினரையும், உங்கள் வாலிபரிலிருந்து நசரேயர்களையும் எழுப்பினேன். இஸ்ரயேல் மக்களே, இது உண்மையல்லவா?” என யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22391', '30', '2', '12', '“ஆனால் நீங்கள், நசரேயர்களை திராட்சை இரசம் குடிக்கப்பண்ணினீர்கள். இறைவாக்குச் சொல்லக்கூடாது என இறைவாக்கினருக்குக் கட்டளையிட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22392', '30', '2', '13', '“தானியத்தினால் நிறைந்த வண்டியில் நசுக்குவதுபோல, நான் உங்களை நசுக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22393', '30', '2', '14', 'அப்பொழுது உங்களில் வேகமாய் ஓடக்கூடியவர்கள் தப்பமாட்டார்கள், பலமுள்ளவர்கள் தங்கள் பலத்தை ஒன்றுதிரட்டமாட்டார்கள், இராணுவவீரனுங்கூட தன் உயிரைத் தப்புவிக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22394', '30', '2', '15', 'வில்வீரனும் தனது இடத்தில் நிற்கமாட்டான், வேகமாய் ஓடும் இராணுவவீரனும் ஓடித்தப்பமாட்டான், குதிரைவீரனும் தன் உயிரைக் காப்பாற்றமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22395', '30', '2', '16', 'அந்நாளில் துணிவுமிக்க வீரர்களும் நிர்வாணமாய் ஓடித்தப்புவார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22396', '30', '3', '1', '¶ இஸ்ரயேல் மக்களே, யெகோவா உங்களுக்கெதிராகக் கூறிய இந்த வார்த்தையைக் கேளுங்கள். எகிப்திலிருந்து நான் கொண்டுவந்த முழுக் குடும்பத்தினருக்கும் எதிராக நான் பேசியதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22397', '30', '3', '2', '“பூமியின் குடும்பங்கள் எல்லாவற்றிலிருந்தும் உங்களையே நான் தெரிந்தெடுத்தேன். உங்கள் அநேக பாவங்களுக்காகவும் நான் உங்களைத் தண்டிப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22398', '30', '3', '3', 'ஒன்றுசேர்ந்து நடப்பதற்கு இருவர் ஒருமனப்படாமலிருந்தால், அவர்கள் ஒன்றுசேர்ந்து நடப்பது எப்படி?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22399', '30', '3', '4', 'இரை அகப்படாமல் இருக்கும்போது, புதருக்குள் இருந்து சிங்கம் கர்ஜிக்குமோ? தான் ஒன்றும் பிடிக்காமல் இருக்கும்போது, அது தன் குகையில் இருந்து உறுமுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22400', '30', '3', '5', 'கண்ணி விரிக்கப்படாத தரையில் பறவை சிக்குமோ? பொறியில் ஒன்றும் சிக்காதிருக்கையிலே, பொறி நிலத்திலிருந்து துள்ளுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22401', '30', '3', '6', 'பட்டணத்தில் எக்காளம் முழங்குகையில் மக்கள் நடுங்காதிருப்பார்களோ? பட்டணத்தில் பேராபத்து வரும்போது, யெகோவா அல்லவா அதை ஏற்படுத்தினார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22402', '30', '3', '7', 'தமது ஊழியர்களான இறைவாக்கினருக்கு தமது திட்டத்தை வெளிப்படுத்தாமல் ஆண்டவராகிய யெகோவா ஒன்றும் செய்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22403', '30', '3', '8', 'சிங்கம் கர்ஜித்தது, யார் பயப்படாதிருப்பான்? ஆண்டவராகிய யெகோவா பேசியிருக்கிறார், யாரால் இறைவாக்கு சொல்லாமல் இருக்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22404', '30', '3', '9', 'அஸ்தோத்தின் கோட்டைகளுக்கும், எகிப்தின் கோட்டைகளுக்கும் பிரசித்தப்படுத்துங்கள். “சமாரியாவின் மலைகளின்மேல் ஒன்றுகூடுங்கள், இஸ்ரயேலில் நடக்கும் பெரும் கலவரத்தையும், அங்குள்ள மக்களிடையே நடக்கும் ஒடுக்குதலையும் பாருங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22405', '30', '3', '10', '“சரியானதை எப்படிச் செய்வது என்று அவர்களுக்குத் தெரியாது. அவர்கள் கொள்ளைப்பொருட்களையும், சூறைப்பொருட்களையும் தங்கள் கோட்டைகளில் குவித்து வைக்கிறார்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22406', '30', '3', '11', '¶ ஆகவே ஆண்டவராகிய யெகோவா சொல்வது இதுவே: “பகைவன் ஒருவன் நாட்டை ஆக்கிரமிப்பான். அவன் அரண்களை இடித்து, உங்கள் கோட்டைகளைக் கொள்ளையிடுவான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22407', '30', '3', '12', '¶ யெகோவா சொல்வது இதுவே: “அப்பொழுது சிங்கத்தின் வாயிலிருந்து ஒரு மேய்ப்பன் தன் ஆட்டின் இரு கால் எலும்புகளையோ, காதின் துண்டொன்றையோ மீட்டெடுப்பதுபோல் இஸ்ரயேலர் தப்புவிக்கப்படுவார்கள். சமாரியாவில் படுக்கையின் ஓரங்களுடனும், தமஸ்குவிலுள்ள இருக்கைகளின் மூலைகளுடனும் மட்டுமே அவர்கள் தப்புவிக்கப்படுவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22408', '30', '3', '13', '¶ “இதைக் கேட்டு யாக்கோபின் குடும்பத்திற்கெதிராக நாடு முழுவதும் சாட்சி சொல்லுங்கள்” என்று யெகோவா, சேனைகளின் இறைவனாகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22409', '30', '3', '14', '“இஸ்ரயேலின் பாவங்களுக்காக அவர்களைத் தண்டிக்கும் நாளிலே பெத்தேலிலுள்ள தெய்வத்தின் மேடைகளை அழிப்பேன். மேடைகளின் கொம்புகள் வெட்டுண்டு தரையில் விழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22410', '30', '3', '15', 'செல்வந்தர்களின் அழகான வீடுகளை அழிப்பேன். குளிர்க்கால வீடுகளை இடிப்பேன். அவற்றுடன் கோடைகால வீடுகளையும் இடிப்பேன். தந்தத்தால் அலங்கரிக்கப்பட்ட வீடுகள் அழிக்கப்படும். அரண்மனைகள் பாழாகிவிடும்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22411', '30', '4', '1', 'ஏழைகளை ஒடுக்கி, வறியவரை நசுக்கும் பெண்களே, “எங்களுக்குக் குடிவகைகளைக் கொண்டுவாருங்கள்” என உங்கள் கணவர்களிடம் சொல்லுகிறவர்களே, இந்த வார்த்தையைக் கேளுங்கள்; நீங்கள் சமாரியா மலையிலுள்ள பாசானின் கொழுத்த பசுக்களைப்போல் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22412', '30', '4', '2', 'எல்லாம் வல்ல ஆண்டவராகிய யெகோவா தமது பரிசுத்த பெயரினால் ஆணையிட்டார்: “நிச்சயமாய் ஒரு காலம் வரும். அப்பொழுது நீங்கள் கொக்கிகளினாலும், உங்களில் எஞ்சியிருப்போரில் கடைசியானவர் வரைக்கும் தூண்டில்களினாலும் இழுத்துக்கொண்டு செல்லப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22413', '30', '4', '3', 'நீங்கள் ஒவ்வொருவரும் சுவர் வெடிப்புகளின் வழியாக ஓடிப்போவீர்கள். அர்மோன் மலைப் பக்கமாக நீங்கள் இழுத்தெறியப்படுவீர்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22414', '30', '4', '4', '“சமாரியா மக்களே போங்கள்; பெத்தேலுக்குப் போய் பாவம் செய்யுங்கள். கில்காலுக்குப் போய் இன்னும் அதிக பாவம் செய்யுங்கள். காலைதோறும் உங்கள் பலிகளையும், மூன்று வருடத்திற்கொரு முறை உங்கள் பத்தில் ஒரு பாகத்தையும் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22415', '30', '4', '5', 'புளிப்பூட்டப்பட்ட அப்பத்தை நன்றிக் காணிக்கையாக எரியுங்கள். உங்கள் சுயவிருப்புக் காணிக்கையைப் பற்றி பெருமையாய் பேசி அவற்றைக்குறித்துப் புகழுங்கள், இஸ்ரயேலரே, இவற்றைத் செய்வதற்குத்தானே நீங்கள் விரும்புகிறீர்கள்” என ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22416', '30', '4', '6', '“ஆனால் நான் உங்கள் நகரங்கள் ஒவ்வொன்றிலும் பட்டினியையும், பட்டணங்கள் ஒவ்வொன்றிலும் உணவுப் பற்றாக்குறையையும் கொண்டுவந்தேன். அப்படியிருந்தும், நீங்கள் என்னிடமாய்த் திரும்பவில்லை” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22417', '30', '4', '7', '“அறுவடைக்கு இன்னும் மூன்று மாதம் இருக்கையில் நான் வேண்டிய மழையை அனுப்பாமல் விட்டேன். நான் ஒரு நகரத்துக்கு மழையை அனுப்பி, இன்னொரு நகரத்திற்கு அதை அனுப்பாமல் விட்டேன். ஒரு வயலுக்கு மழை பெய்தது. இன்னொன்றோ மழையின்றிக் காய்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22418', '30', '4', '8', 'மக்கள் ஊரூராகத் தண்ணீர் தேடி அலைந்து திரிந்தும், குடிப்பதற்குப் போதிய தண்ணீர் கிடைக்கவில்லை. அப்படியிருந்தும் நீங்கள் என்னிடமாய்த் திரும்பவில்லை” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22419', '30', '4', '9', '“பலமுறை உங்கள் தோட்டங்களையும், திராட்சைத் தோட்டங்களையும் தாக்கினேன். நான் அவற்றைக் கருகல் நோயினாலும், பூஞ்சணத்தினாலும் தாக்கினேன். உங்கள் அத்திமரங்களையும், ஒலிவ மரங்களையும் வெட்டுக்கிளிகள் தின்று முடித்தன. அப்படியிருந்தும் நீங்கள் என்னிடமாய்த் திரும்பவில்லை” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22420', '30', '4', '10', '“நான் எகிப்தில் செய்ததுபோல, உங்கள் மத்தியில் கொள்ளைநோயை அனுப்பினேன். உங்கள் வாலிபரை வாளினால் கொன்றேன். அவர்களுடன் கைப்பற்றப்பட்ட உங்கள் குதிரைகளையும் கொன்றேன்; கூடாரங்களின் துர்நாற்றத்தினால் உங்கள் நாசிகளை நிரப்பினேன். அப்படியிருந்தும் நீங்கள் என்னிடமாய்த் திரும்பவில்லை” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22421', '30', '4', '11', '“நான் சோதோம், கொமோராவை கவிழ்த்துப் போட்டதுபோல், உங்களில் சிலரையும் கவிழ்த்துப் போட்டேன். நீங்கள் நெருப்பினின்று இழுத்தெடுக்கப்பட்ட கொள்ளியைப்போல் இருந்தீர்கள். அப்படியிருந்தும் நீங்கள் என்னிடமாய்த் திரும்பவில்லை” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22422', '30', '4', '12', '“ஆகவே இஸ்ரயேலே, நான் உனக்குச் செய்யப்போவது இதுவே; இதை நான் செய்யப்போவதால், இஸ்ரயேலே, உன் இறைவனை நீ சந்திக்க ஆயத்தப்படு.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22423', '30', '4', '13', 'மலைகளை உருவாக்குகிறவரும், காற்றை உண்டாக்குகிறவரும் அவரே, மனிதனுக்குத் தன் எண்ணங்களை வெளிப்படுத்துகிறவரும், அதிகாலையில் வெளிச்சத்தை இருளாக மாற்றுகிறவரும் அவரே, பூமியின் உயர்ந்த மேடுகளில் நடக்கிறவரும் அவரே, சேனைகளின் இறைவனாகிய யெகோவா என்பது அவர் பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22424', '30', '5', '1', '¶ இஸ்ரயேல் குடும்பமே, இந்த வார்த்தையைக் கேளுங்கள். உங்களைக்குறித்து நான் புலம்புவதைக் கேளுங்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22425', '30', '5', '2', '“இஸ்ரயேல் என்ற கன்னிப்பெண் விழுந்து விட்டாள், இவள் இனி ஒருபோதும் எழும்பமாட்டாள். தன் நாட்டிலேயே கைவிடப்பட்டாள். அவளைத் தூக்கிவிட யாருமேயில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22426', '30', '5', '3', '¶ ஆண்டவராகிய யெகோவா சொல்வது இதுவே: “இஸ்ரயேலில் ஆயிரம் வீரர்களை அணிவகுத்து அனுப்பிய பட்டணத்திற்கு, நூறுபேர் மட்டும் எஞ்சி வருவார்கள். நூறு வீரர்களை அணிவகுத்து அனுப்பிய பட்டணத்திற்கு, பத்துபேர் மட்டுமே எஞ்சி வருவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22427', '30', '5', '4', '¶ இஸ்ரயேல் குடும்பத்திற்கு யெகோவா சொல்வது இதுவே: என்னைத் தேடுங்கள், நீங்கள் வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22428', '30', '5', '5', 'பெத்தேலைத் தேடாதீர்கள், கில்காலுக்குப் போகாதீர்கள், பெயெர்செபாவிற்குப் பயணப்படாதீர்கள். கில்கால் நிச்சயமாக நாடுகடத்தப்படும், பெத்தேலும் ஒன்றுமில்லாது போகும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22429', '30', '5', '6', 'இஸ்ரயேலின் யெகோவாவையே தேடுங்கள், அப்பொழுது நீங்கள் வாழ்வீர்கள். இல்லையெனில் அவர் யோசேப்பின் குடும்பத்தின் வழியாக நெருப்புபோல் அள்ளிக்கொண்டுபோவார். அந்த நெருப்பு எல்லாவற்றையும் சுட்டெரிக்கும். அதை அணைக்க பெத்தேலில் ஒருவரும் இருக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22430', '30', '5', '7', 'நீதியைக் கசப்பாக மாற்றுகிறவர்களே, நியாயத்தைத் தரையில் தள்ளுகிறவர்களே, அவரையே தேடி வாழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22431', '30', '5', '8', 'அவரே அறுமீன், மிருகசீரிடம் ஆகிய நட்சத்திரக் கூட்டங்களை உண்டாக்கியவர். இருளை அதிகாலை வெளிச்சமாக மாற்றுகிறவரும், பகலை இரவாக மாற்றுகிறவரும் அவரே; கடலின் தண்ணீரை அழைத்து, பூமியின் மேற்பரப்பில் அதைப் பொழிகிறவரும் அவரே, “யெகோவா” என்பது அவர் பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22432', '30', '5', '9', 'அவர் கோட்டைகளை மின்னல் வேகத்தில் தாக்கி அழித்து, அரணான பட்டணங்களைப் பாழாக்குகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22433', '30', '5', '10', 'இஸ்ரயேலின் நீங்கள் நீதிமன்றத்திற்கு குற்றவாளியைக் கொண்டுவருகிறவனை வெறுக்கிறீர்கள், உண்மை சொல்கிறவனை உதாசீனம் செய்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22434', '30', '5', '11', 'ஏழையை மிதித்து, உங்களுக்குத் தானியத்தைக் கொடுக்கும்படி அவனைப் பலவந்தப்படுத்துகிறீர்கள். ஆகையால் கல்லினால் மாளிகைகளைக் கட்டியும், அதில் வாழமாட்டீர்கள், செழிப்பான திராட்சைத் தோட்டங்களை உண்டாக்கினாலும் அவற்றின் இரசத்தை நீங்கள் குடிக்கமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22435', '30', '5', '12', 'உங்கள் மீறுதல்கள் எவ்வளவு மிகுதியென்றும், உங்கள் பாவங்கள் எவ்வளவு கொடியதென்றும் நான் அறிவேன். நீங்கள் நீதிமான்களை ஒடுக்கி, அவர்களிடமிருந்து இலஞ்சம் வாங்குகிறீர்கள். நீதிமன்றத்தில் ஏழைக்கு நீதிவழங்க மறுக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22436', '30', '5', '13', 'ஆகையால் அப்படிப்பட்ட காலங்களில் விவேகமுள்ளவன் மவுனமாய் இருக்கவேண்டும். ஏனெனில் காலம் மிகக் கொடியதாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22437', '30', '5', '14', 'தீமையை அல்ல, நன்மையைத் தேடுங்கள், அப்பொழுது நீங்கள் வாழ்வீர்கள். சேனைகளின் இறைவனாகிய யெகோவா உங்களோடிருக்கிறார் என்று நீங்கள் சொல்வதுபோலவே, அவர் உங்களோடிருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22438', '30', '5', '15', 'தீமையை வெறுத்து நன்மையை விரும்புங்கள். நீதிமன்றங்களில் நீதியை நிலைநிறுத்துங்கள். ஒருவேளை சேனைகளின் இறைவனாகிய யெகோவா, யோசேப்பின் மீதியானவர்மேல் இரக்கம் காட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22439', '30', '5', '16', '¶ ஆகையால் யெகோவா, சேனைகளின் இறைவனாகிய யெகோவா சொல்வது இதுவே: “எல்லா வீதிகளிலும் புலம்பல் உண்டாயிருக்கும். பொது இடங்களிலெல்லாம் வேதனையின் அழுகுரல் உண்டாயிருக்கும். அழுவதற்காக விவசாயிகளும், புலம்புவதற்காக புலம்பல் வைப்பவர்களும் அழைப்பிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22440', '30', '5', '17', 'திராட்சைத் தோட்டங்களிலும் புலம்பல் உண்டாயிருக்கும். ஏனெனில் நான் உங்களைத் தண்டித்துக்கொண்டு கடந்துபோவேன்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22441', '30', '5', '18', 'யெகோவாவின் நாளை விரும்புகிற உங்களுக்கு ஐயோ கேடு, யெகோவாவின் நாளை ஏன் விரும்புகிறீர்கள்? அந்த நாள் வெளிச்சமாயிராமல் இருளாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22442', '30', '5', '19', 'ஒரு சிங்கத்திடமிருந்து தப்பிய மனிதன், கரடியைச் சந்தித்ததுபோல் அது இருக்கும். அவன் தன் வீட்டிற்குள் வந்து சுவரில் கையை ஊன்றியபோது, அவனைப் பாம்பு கடித்ததுபோல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22443', '30', '5', '20', 'யெகோவாவின் நாள் வெளிச்சமாயிராமல், இருள் நிறைந்ததாய் இருக்குமல்லவோ? ஒளிக்கீற்று எதுவுமின்றி காரிருளாயிருக்குமல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22444', '30', '5', '21', 'உங்கள் பண்டிகைகளை நான் வெறுத்து, உதாசீனம் செய்கிறேன்; உங்கள் சபைக் கூட்டங்களை என்னால் சகிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22445', '30', '5', '22', 'தகன காணிக்கைகளையும், தானிய காணிக்கைகளையும் நீங்கள் எனக்குக் கொண்டுவந்தாலும், அவற்றை நான் ஏற்றுக்கொள்ளமாட்டேன். சிறப்பான சமாதான காணிக்கையை நீங்கள் கொண்டுவந்தாலும், அவற்றைப் பார்க்கவும் மாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22446', '30', '5', '23', 'உங்கள் பாடல்களின் சத்தத்தோடு அகன்றுபோங்கள். உங்கள் பாடல்களின் இசையை நான் கேட்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22447', '30', '5', '24', 'அவற்றிற்குப் பதிலாக நீதி ஆற்றைப்போல் புரண்டோடட்டும். நீதி என்றும் வற்றாத நீரோடையைப்போல் ஓடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22448', '30', '5', '25', 'இஸ்ரயேல் குடும்பத்தாரே, பாலைவனத்தில் நாற்பது வருடங்களாய் நீங்கள் எனக்கு பலிகளையும், காணிக்கைகளையும் கொண்டுவந்தீர்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22449', '30', '5', '26', 'ஆனால் நீங்களோ, உங்கள் அரசனின் விக்கிரகத் தேரைத் தூக்கிச் சுமந்தீர்கள். உங்களுக்கென செய்த விக்கிரகங்களின் கூடாரத்தையும், நட்சத்திரத் தெய்வங்களையும் சுமந்துகொண்டு போனீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22450', '30', '5', '27', 'ஆதலால் நான் உங்களைத் தமஸ்குவுக்கு அப்பால் நாடுகடத்துவேன் என்று, சேனைகளின் இறைவன் என்னும் பெயருடைய யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22451', '30', '6', '1', 'சீயோனில் உல்லாசமாய் இருக்கிறவர்களே, சமாரியா மலையில் பாதுகாப்பாய் இருக்கிறதாக எண்ணுகிறவர்களே, இஸ்ரயேல் மக்கள் தேடிவரும் முதன்மையான நாட்டின் உயர்குடி மனிதரே உங்களுக்கு ஐயோ கேடு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22452', '30', '6', '2', 'கல்னே பட்டணத்துக்குப் போய் அதைப் பாருங்கள், அங்கிருந்து ஆமாத் எனும் பெருநகரத்திற்குப் போங்கள். அதன்பின் பெலிஸ்தியாவிலுள்ள காத்திற்குச் செல்லுங்கள். உங்கள் இரு அரசுகளைவிட அவை சிறந்தவையோ? அவர்களுடைய நாடு உங்கள் நாட்டைவிடப் பெரியதோ? அவை எப்படி அழிக்கப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22453', '30', '6', '3', 'நீங்கள் தீமையின் நாளைப் பற்றி எண்ணாதிருக்கிறீர்கள். அதனால் வன்முறை ஆட்சியை அருகில் கொண்டுவருகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22454', '30', '6', '4', 'நீங்களோ தந்தம் பதித்த கட்டில்களில் படுக்கிறீர்கள். பஞ்சணை இருக்கைகளில் சொகுசாய் சாய்ந்திருக்கிறீர்கள். மந்தையில் சிறந்த ஆட்டுக்குட்டிகளையும், கொழுத்த கன்றுகளையும் அடித்து விருந்து கொண்டாடுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22455', '30', '6', '5', 'தாவீதைப்போல் உங்கள் யாழ்களை மீட்டுகிறீர்கள். புதிய இசைக்கருவிகளை உண்டாக்கிக் கொள்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22456', '30', '6', '6', 'பெரிய கிண்ணங்களில் நிறைய திராட்சை இரசம் குடிக்கிறீர்கள், சிறந்த நறுமண தைலங்களைப் பூசிக்கொள்கிறீர்கள்; ஆயினும் யோசேப்பின் மக்களுக்கு வரப்போகும் அழிவிற்காக நீங்கள் துக்கப்படுகிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22457', '30', '6', '7', 'ஆதலால் நாடுகடத்தப்படும்போது, நீங்களே முதலாவதாகக் கொண்டுபோகப்படுவீர்கள். உங்கள் விருந்தும், களியாட்டமும் முடிவுக்கு வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22458', '30', '6', '8', '¶ ஆண்டவராகிய யெகோவா தமது பெயரில் ஆணையிட்டிருக்கிறார்; சேனைகளின் இறைவனாகிய யெகோவா அறிவிக்கிறார். யாக்கோபின் அகந்தையை நான் அருவருக்கிறேன். அவனுடைய கோட்டைகளையும் வெறுக்கிறேன். ஆதலால் அவர்களுடைய சமாரியா நகரத்தையும், அதிலுள்ள அனைத்தையும் பகைவனிடம் ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22459', '30', '6', '9', '¶ அப்பொழுது ஒரு குடும்பத்தில் பத்துபேர் எஞ்சியிருந்தால், அவர்களும் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22460', '30', '6', '10', 'உடல்களை எரிக்கவேண்டிய உறவினன் ஒருவன் அவற்றை எடுத்துச் செல்வதற்கு வந்து, அங்கு மறைந்திருக்கிற எவனையாவது பார்த்து, “இன்னும் உன்னுடன் வேறு யாராவது இருக்கிறார்களா?” எனக் கேட்கும்போது அவன், “இல்லை” என்பான். மேலும் அவன், “சத்தமிடாதே! நாம் யெகோவாவின் பெயரை வாயால் உச்சரிக்கக் கூடாது” என்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22461', '30', '6', '11', 'ஏனென்றால், யெகோவா கட்டளையிட்டிருக்கிறார். அவர் பெரிய வீட்டைத் துண்டுகளாகவும் சிறிய வீட்டைத் துகள்களாவும் நொறுக்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22462', '30', '6', '12', 'செங்குத்தான பாறைகளில் குதிரைகள் ஓடுமோ? அங்கே எருதுகளால் ஒருவன் உழுவானோ? ஆயினும் நீங்களோ நீதியை நஞ்சாகவும், நீதியின் பலனைக் கசப்பாகவும் மாற்றினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22463', '30', '6', '13', 'லோதேபார் என்ற இடத்தைக் கைப்பற்றி மகிழ்கிறவர்களே, “எங்கள் சொந்த வலிமையினாலே கர்னாயீமை பிடித்தோம்” என்று சொல்கிறவர்களே, நீங்களே இப்படிச் செய்தீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22464', '30', '6', '14', 'ஆனால் சேனைகளின் இறைவனாகிய யெகோவா அறிவிக்கிறதாவது, “இஸ்ரயேல் குடும்பத்தாரே, உங்களை எதிர்க்க ஒரு நாட்டைத் தூண்டிவிடுவேன். அவர்கள் ஆமாத்தின் நுழைவாசல்முதல், அரபா பள்ளத்தாக்குவரை உங்களை ஒடுக்குவார்கள்” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22465', '30', '7', '1', '¶ ஆண்டவராகிய யெகோவா எனக்குக் காண்பித்தது இதுவே: அரசனுடைய பங்கு அறுவடை செய்யப்பட்டது. அதன்பின் இரண்டாவது விளைச்சல் வளர்ந்து கொண்டிருந்தபோது, யெகோவா வெட்டுக்கிளிக் கூட்டங்களை ஆயத்தப்படுத்திக் கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22466', '30', '7', '2', 'வெட்டுக்கிளிக் கூட்டம் நாட்டை வெறுமையாக்கியது. அப்போது நான், “ஆண்டவராகிய யெகோவாவே, மன்னியும்! யாக்கோபு எப்படி உயிர் பிழைப்பான்? அவன் மிகவும் சிறியவனாயிருக்கிறானே!” எனக்கூறி அழுதேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22467', '30', '7', '3', '¶ எனவே யெகோவா தமது மனதை மாற்றிக்கொண்டார். “இப்படி இது நடக்காது” என்றும் யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22468', '30', '7', '4', '¶ பின்பு ஆண்டவராகிய யெகோவா எனக்குக் காண்பித்தது இதுவே: ஆண்டவராகிய யெகோவா நெருப்பினால் நியாயத்தீர்ப்பை நியமித்தார். அது மகா ஆழத்தை வற்றச் செய்தது; நிலத்தையும் சுட்டெரித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22469', '30', '7', '5', 'அப்பொழுது நான், “ஆண்டவராகிய யெகோவாவே, நான் கெஞ்சிக்கேட்கிறேன். இதை நிறுத்தும். யாக்கோபு எப்படி உயிர் தப்புவான்? அவன் மிகவும் சிறியவனாயிருக்கிறானே” என்று அழுதேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22470', '30', '7', '6', '¶ எனவே யெகோவா தமது மனதை மாற்றிக்கொண்டார். “இதுவும் நடக்காது” என்று ஆண்டவராகிய யெகோவா சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22471', '30', '7', '7', '¶ பின்பு ஆண்டவராகிய யெகோவா எனக்குக் காண்பித்தது இதுவே: யெகோவா தூக்குநூலின்படி கட்டப்பட்ட சுவரின் அருகில் நின்றுகொண்டிருந்தார். அவர் கையில் ஒரு தூக்குநூல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22472', '30', '7', '8', 'அப்பொழுது யெகோவா என்னிடம், “ஆமோஸே, நீ என்னத்தைக் காண்கிறாய்?” என்று கேட்டார். அதற்கு நான், “தூக்குநூலைக் காண்கிறேன்” என்றேன். அதற்கு யெகோவா, “பார், இஸ்ரயேல் என்னும் எனது மக்கள் மத்தியில் தூக்குநூலை வைக்கிறேன். அது அவர்களுடைய பாவங்களை எடுத்துக்காட்டும். நான் இனி அவர்களை தப்பவிடமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22473', '30', '7', '9', '¶ “ஈசாக்கின் உயர்ந்த இடங்கள் அழிக்கப்படும். இஸ்ரயேலின் பரிசுத்த இடங்கள் பாழாக்கப்படும். யெரொபெயாமின் வீட்டிற்கு எதிராக நான் வாளுடன் எழும்புவேன்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22474', '30', '7', '10', '¶ அப்பொழுது பெத்தேலின் ஆசாரியனான அமத்சியா இஸ்ரயேல் அரசன் யெரொபெயாமிற்குச் சொல்லி அனுப்பிய செய்தியாவது: “ஆமோஸ் இஸ்ரயேலின் மத்தியிலே உமக்கு எதிராக சூழ்ச்சி செய்கிறான். அவனுடைய வார்த்தைகளை நாட்டு மக்களால் சகித்துக்கொண்டிருக்க முடியாதிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22475', '30', '7', '11', 'ஏனெனில் ஆமோஸ் சொல்வதாவது: “ ‘யெரொபெயாம் வாளினால் சாவான். இஸ்ரயேலர் நிச்சயமாக தங்கள் சொந்த நாட்டிலிருந்து நாடுகடத்தப்பட்டுத் தூரமாய் போவார்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22476', '30', '7', '12', '¶ அதன்பின் அமத்சியா ஆமோஸிடம், “தரிசனக்காரனே நாட்டைவிட்டு வெளியே போ; யூதா நாட்டிற்குத் திரும்பிப்போ; அங்கே உழைத்துச் சாப்பிடு; அங்கேயே உனது இறைவாக்கையும் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22477', '30', '7', '13', 'இனிமேல் பெத்தேலில் இறைவாக்கைச் சொல்லாதே. ஏனெனில் இது அரசனின் பரிசுத்த வழிபாட்டு இடமும், அரசுக்குரிய ஆலயத்தின் இருப்பிடமுமாய் இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22478', '30', '7', '14', '¶ அதற்கு ஆமோஸ் அமத்சியாவிடம், “நான் இறைவாக்கினனும் அல்ல; இறைவாக்கினனின் மகனும் அல்ல, நான் மந்தை மேய்க்கிறவனும், காட்டத்தி மரங்களை பராமரிக்கிறவனுமாய் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22479', '30', '7', '15', 'ஆனால் மந்தை மேய்த்துக்கொண்டிருந்த என்னை யெகோவா அழைத்து, ‘நீ போய், இஸ்ரயேலரனான என் மக்களுக்கு இறைவாக்குச் சொல்,’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22480', '30', '7', '16', 'ஆகவே இப்பொழுதும் நீ யெகோவாவினுடைய வார்த்தையைக் கேள், “ ‘நீ இஸ்ரயேலருக்கு விரோதமாக இறைவாக்கு சொல்லாதே, ஈசாக்கின் வீட்டிற்கு விரோதமாய் பிரசங்கிப்பதை நிறுத்து’ என்கிறாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22481', '30', '7', '17', '¶ “ஆதலால் யெகோவா சொல்வது இதுவே: “ ‘உன் மனைவி இந்த நகரத்தில் வேசியாவாள், உன் மகன்களும் மகள்களும் வாளால் சாவார்கள். உன் நாடும் அளக்கப்பட்டு பங்கிடப்படும், நீயும் இறைவனை அறியாதவர்களின் நாட்டிலே சாவாய். நிச்சயமாகவே இஸ்ரயேலர் நாடுகடத்தப்படுவார்கள். தங்கள் சொந்த நாட்டிலிருந்து அகற்றப்படுவார்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22482', '30', '8', '1', '¶ ஆண்டவராகிய யெகோவா எனக்குக் காண்பித்தது இதுவே: பழுத்த பழங்களை உடைய ஒரு கூடையைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22483', '30', '8', '2', '“ஆமோஸ், நீ என்னத்தைக் காண்கிறாய்?” என்று கேட்டார். அதற்கு நான், “பழுத்த பழங்களுடைய கூடையைக் காண்கிறேன்” என்றேன். அப்பொழுது யெகோவா என்னிடம், “இஸ்ரயேலரான என் மக்களுக்கு முடிவுகாலம் வந்துவிட்டது. நான் இனிமேலும் அவர்களைத் தப்பவிடமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22484', '30', '8', '3', '¶ “அந்த நாளில், ஆலயப் பாடல்கள் புலம்பலாக மாறும். ஏராளமான உடல்கள், எங்கும் எறியப்பட்டுக் கிடக்கும்! எங்கும் நிசப்தம் உண்டாகும்!” என்று ஆண்டவராகிய யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22485', '30', '8', '4', 'சிறுமைப்பட்டவர்களை மிதித்து, நாட்டின் ஏழைகளை அகற்றுகிறவர்களே, இதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22486', '30', '8', '5', '¶ நீங்கள் தானியம் விற்பதற்கு அமாவாசை எப்போது முடியும் என்றும், கோதுமை விற்பதற்கு ஓய்வுநாள் எப்போது முடிவடையும் என்றும் சொல்லி, அளவைக் குறைத்து, விலையை அதிகரித்து, கள்ளத்தராசினால் ஏமாற்றுவதற்குக் காத்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22487', '30', '8', '6', 'ஏழையை வெள்ளி கொடுத்து வாங்குவதற்கும், சிறுமைப்பட்டவர்களை ஒரு ஜோடி செருப்பு கொடுத்து வாங்குவதற்கும், பதரைக் கோதுமையுடன் விற்பதற்கும் அல்லவோ காத்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22488', '30', '8', '7', '¶ யாக்கோபின் அகந்தையின்மீது யெகோவா ஆணையிட்டார்: “அவர்கள் செய்த செயல்கள் எதையும் நான் ஒருபோதும் மறக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22489', '30', '8', '8', '“இதனால் நாடு நடுங்காதோ, அதில் வாழும் அனைவரும் துக்கப்பட மாட்டார்களோ? நாடு முழுவதும் நைல் நதிபோல பொங்கும். அது குமுறிப் பொங்கி, பின் அது எகிப்து நதியைப்போல் தணிந்துபோகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22490', '30', '8', '9', '¶ ஆண்டவராகிய யெகோவா அறிவிக்கிறதாவது: “அந்நாளில் நான் நண்பகலில் சூரியனை மறையச் செய்வேன், பட்டப்பகலில் பூமியை இருளடையச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22491', '30', '8', '10', 'உங்கள் மதக்கொண்டாட்டங்களை துக்கக்கொண்டாட்டமாகவும், உங்கள் பாடல்களை அழுகையாகவும் மாற்றுவேன். உங்கள் அனைவரையும் துக்கவுடை உடுத்தச் செய்வேன். உங்களை மொட்டையடிக்கப் பண்ணுவேன். நான் அந்த காலத்தை ஒரே மகனுக்காக துக்கங்கொண்டாடும் காலத்தைப்போல் மாற்றுவேன். அதன் முடிவை ஒரு கசப்பான நாளைப்போல் ஆக்குவேன் என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22492', '30', '8', '11', '“மேலும் ஆண்டவராகிய யெகோவா அறிவிக்கிறதாவது: நாட்கள் வருகின்றன, நாடெங்கும் பஞ்சத்தை அனுப்புவேன். அது உணவு கிடைக்காத பஞ்சமோ, தாகத்திற்கு தண்ணீர் கிடைக்காத பஞ்சமோ அல்ல. மாறாக யெகோவாவினுடைய வார்த்தைகளைக் கேட்க முடியாத பஞ்சமே அது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22493', '30', '8', '12', 'அப்போது மனிதர், ஒரு கடல் தொடங்கி மறுகடல் வரையும் அலைந்து சென்று, வடதிசை தொடங்கி, கீழ்த்திசை வரையும் அலைந்து திரிந்து, யெகோவாவின் வார்த்தையைத் தேடுவார்கள். ஆனால் அதைப் பெற்றுக்கொள்ளமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22494', '30', '8', '13', '¶ “அந்த நாளில் “அழகிய இளம்பெண்களும், வலிமையுள்ள வாலிபர் எல்லோருமே தாகத்தால் சோர்ந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22495', '30', '8', '14', 'அக்காலத்தில் சமாரியாவின் வெட்கக்கேடான விக்கிரகங்களின்மேல் ஆணையிடுகிறவர்களோ, அல்லது ‘தாணே, உனது தெய்வம் வாழ்வது நிச்சயம்போல்’ என்று சொல்லுகிறவர்களோ, அல்லது ‘பெயெர்செபாவின் தெய்வம் வாழ்வது நிச்சயம்போல்’ என்று சொல்லுகிறவர்களோ எல்லோரும் விழுந்துபோவார்கள், அவர்கள் ஒருபோதும் எழுந்திருக்கமாட்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22496', '30', '9', '1', '¶ யெகோவா பலிபீடத்தின் அருகே நிற்பதைக் கண்டேன்: அவர் சொன்னதாவது: தூண்களின் உச்சியை இடித்துப்போடுங்கள். தூண்களின் வாசல் நிலைகள் அசையட்டும். அவற்றை மக்கள் எல்லோரின் தலைகள்மேலும் விழப்பண்ணுங்கள். மீந்திருப்போரை நான் வாளினால் கொல்லுவேன். ஒருவனும் தப்பி ஓடமாட்டான், ஒருவனுமே தப்பமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22497', '30', '9', '2', 'பாதாளத்தின் ஆழங்கள்வரை அவர்கள் தோண்டிக்கொண்டு போனாலும், அங்கிருந்தும் என் கை அவர்களைப் பிடித்தெடுக்கும். அவர்கள் வானங்கள்வரை ஏறினாலும், அங்கிருந்தும் அவர்களை கீழே கொண்டுவருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22498', '30', '9', '3', 'கர்மேல் மலையுச்சியில் அவர்கள் ஒளிந்துகொண்டாலும், நான் அங்கேயும் அவர்களைத் தேடிப் பிடித்துக்கொள்வேன். என் பார்வைக்குத் தப்பி கடலின் அடியில் மறைந்துகொண்டாலும் அவர்களைக் கடிக்க பாம்பிற்குக் கட்டளையிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22499', '30', '9', '4', 'தங்கள் பகைவரால் நாடுகடத்தப்பட்டுத் துரத்தப்பட்டாலும், அங்கே அவர்களைக் கொல்லும்படி வாளுக்குக் கட்டளையிடுவேன். “நன்மைக்காக அல்ல, தீமைக்காகவே அவர்கள்மேல் என் கண்களை வைப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22500', '30', '9', '5', 'யெகோவா, சேனைகளின் யெகோவா பூமியைத் தொடுகிறார், அது உருகுகிறது, அதில் வாழும் அனைவரும் புலம்புகிறார்கள்; முழு நாடும் நைல் நதியைப்போல் பொங்கி எழுகிறது, பின்னர் எகிப்தின் நதியைப்போல் வற்றிப்போகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22501', '30', '9', '6', 'யெகோவா வானங்களின் உயர்வில் தமது அரண்மனைகளைக் கட்டுகிறார், பூமியின்மேல் அஸ்திபாரத்தை அமைக்கிறார்; கடல்நீரை அழைத்து பூமியின் மேற்பரப்பில் அதைப் பொழிகிறார். யெகோவா என்பது அவர் பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22502', '30', '9', '7', 'இஸ்ரயேலின் மக்களே, நீங்களும் எனக்கு எத்தியோப்பியரைப்போல் அல்லவோ இருக்கிறீர்கள் என்று யெகோவா அறிவிக்கிறார். நான் இஸ்ரயேலரை எகிப்திலிருந்து கொண்டுவந்தேன். பெலிஸ்தியரை கப்தோரிலிருந்தும், சீரியரை கீரிலிருந்தும் கொண்டுவரவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22503', '30', '9', '8', '“நிச்சயமாக ஆண்டவராகிய யெகோவாவின் கண்கள் பாவமுள்ள அரசின்மேல் இருக்கின்றன. பூமியின்மேல் இராதபடி அந்த அரசை அழிப்பேன். எனினும் யாக்கோபின் குடும்பத்தை நான் முற்றிலும் அழிக்கமாட்டேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22504', '30', '9', '9', '“நானே கட்டளையிட்டு, தானியத்தை அரிதட்டில் போட்டு அரித்தெடுப்பதுபோல, எல்லா நாடுகளுக்குள்ளேயும் இஸ்ரயேல் குடும்பத்தை அரித்தெடுப்பேன். ஒரு கூழாங்கல்லும் தரையில் விழாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22505', '30', '9', '10', 'என் மக்களுள் வாழும் எல்லா பாவிகளும், பேராபத்து எங்களை மேற்கொள்ளவோ சந்திக்கவோ மாட்டாது என்று சொல்கின்ற எல்லோரும் வாளினால் சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22506', '30', '9', '11', '¶ “அந்த நாளில் “நான் விழுந்து கிடக்கும் தாவீதின் கூடாரத்தைத் திரும்பவும் அமைப்பேன். நான் அதன் உடைந்த இடங்களை பழுதுபார்த்து, அதன் பாழிடங்களை சீரமைப்பேன். முன் இருந்ததுபோல அதைக் கட்டுவேன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22507', '30', '9', '12', 'அப்பொழுது என் மக்கள் ஏதோமில் மீதியாக இருப்போரையும், என் பெயரைத் தரித்திருக்கும் எல்லா நாடுகளையும் உரிமையாக்கிக்கொள்வார்கள் என்று இவற்றைச் செயற்படுத்தப்போகிற யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22508', '30', '9', '13', '¶ “நாட்கள் வருகின்றன” என்று யெகோவா அறிவிக்கிறார். “அப்பொழுது அறுவடை செய்கிறவனை உழுகிறவன் முந்திக்கொள்வான்; நடுகிறவனை திராட்சைப் பழத்தைப் பிழிகிறவன் முந்திக்கொள்வான். மலைகளிலிருந்து புது திராட்சை இரசம் வடிந்து எல்லாக் குன்றுகளின்மேலும் ஓடும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22509', '30', '9', '14', 'நாடுகடத்தப்பட்ட என் மக்களாகிய இஸ்ரயேலரை முன்நிலைக்குக் கொண்டுவருவேன். “அவர்கள் பாழடைந்த பட்டணங்களை திரும்பக் கட்டி, அவற்றில் குடியிருந்து, திராட்சைத் தோட்டங்களை நாட்டி, அதன் இரசத்தைக் குடித்து, தோட்டங்களை உண்டாக்கி, அதன் பழங்களைச் சாப்பிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22510', '30', '9', '15', 'நான் இஸ்ரயேலை அவர்கள் சொந்த நாட்டிலே நாட்டுவேன். நான் அவர்களுக்குக் கொடுத்திருக்கும் நாட்டிலிருந்து, இனியொருபோதும் வேரோடு பிடுங்கப்படமாட்டார்கள் என்று” உங்கள் இறைவனாகிய யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22511', '31', '1', '1', '¶ ஒபதியாவின் தரிசனம். யெகோவாவாகிய ஆண்டவர் ஏதோம் நாட்டைக் குறித்துச் சொல்லுகிறது என்னவென்றால்: “எழும்புங்கள், அதற்கு விரோதமாக யுத்தம் செய்ய வாருங்கள்” என்று ஜனங்களிடம் சொல்லுவதற்காக ஒரு தூதுவன் அனுப்பப்பட்டான், என்ற செய்தியை யெகோவா சொல்லக்கேட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22512', '31', '1', '2', '¶ “இதோ, நான் உன்னை நாடுகளுக்குள்ளே சிறியதாக்குவேன்; நீ முற்றிலும் அவமதிக்கப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22513', '31', '1', '3', 'கற்பாறை பிளவுகளாகிய உன் உயர்ந்த ஸ்தானத்திலே குடியிருந்து, ‘என்னைத் தரையிலே விழத்தள்ளுகிறவன் யார்?’ என்று உன் இருதயத்தில் சொல்லுகிறவனே, உன் இருதயத்தின் அகந்தை உன்னை மோசம்போக்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22514', '31', '1', '4', 'நீ கழுகைப்போல உயரப்போனாலும், நீ நட்சத்திரங்களுக்குள்ளே உன் கூட்டைக் கட்டினாலும், அங்கிருந்தும் நான் உன்னைக் கீழே விழத்தள்ளுவேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22515', '31', '1', '5', '“நீ எவ்வளவாய்ச் சங்கரிக்கப்பட்டுப்போனாய்! திருடராகிலும் இராத்திரியில் கொள்ளையடிக்கிறவர்களாகிலும் உன்னிடத்தில் வந்தால், தங்களுக்குப் போதுமானமட்டும் திருடுவார்கள் அல்லவோ? திராட்சைப் பழங்களை பறிக்கிறவர்கள் உன்னிடத்தில் வந்தால், சில பழங்களை விட்டுவிடுவார்கள் அல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22516', '31', '1', '6', 'ஏசாவினுடையவைகள் எவ்வளவாய்த் ஆராய்ந்தெடுக்கப்பட்டது; அவனுடைய அந்தரங்கப் பொக்கிஷங்கள் எவ்வளவாய் சூறையாடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22517', '31', '1', '7', 'உன்னோடு உடன்படிக்கை செய்த எல்லா மனுஷரும் உன்னை எல்லைமட்டும் துரத்திவிட்டார்கள்; உன்னோடு சமாதானமாயிருந்த மனுஷர் உன்னை மோசம்போக்கி, உன்னை மேற்கொண்டார்கள்; உன் அப்பத்தைச் சாப்பிட்டவர்கள் உனக்குக் கீழே கண்ணிவைத்தார்கள், ஆனால் நீ அதைக் கண்டுகொள்ளமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22518', '31', '1', '8', '“அந்நாளில் அல்லவோ நான் ஏதோமிலுள்ள ஞானிகளையும், ஏசாவின் மலைமேலுள்ள புத்திமான்களையும் அழிப்பேன், என்று யெகோவா சொல்லுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22519', '31', '1', '9', 'தேமானே, ஏசாவின் மலைமேலுள்ள மனுஷர் யாவரும் கொலையினால் சங்கரிக்கப்படும்படி உன் வலிமைமிக்க வீரர்கள் கலங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22520', '31', '1', '10', 'நீ உன் சகோதரனாகிய யாக்கோபுக்குச் செய்த கொடுமையினிமித்தம், வெட்கம் உன்னை மூடும்; நீ முற்றிலும் அழிக்கப்பட்டுப் போவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22521', '31', '1', '11', 'நீ எதிர்த்து நின்ற நாளிலும், பிறநாட்டார் அவன் சேனையைச் சிறைப்பிடித்துப்போன நாளிலும், வெளிநாட்டார் அவன் வாசல்களுக்குள் புகுந்து, எருசலேமின்பேரில் சீட்டுப்போட்ட காலத்தில், நீயும் அவர்களில் ஒருவனைப்போல் இருந்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22522', '31', '1', '12', 'உன் சகோதரன் அந்நியர்வசமான நாளாகிய அவனுடைய நாளை நீ பிரியத்தோடே பாராமலும், யூதா புத்திரருடைய அழிவின் நாளிலே அவர்கள் நிமித்தம் சந்தோஷப்படாமலும், அவர்கள் நெருக்கப்படுகிற நாளிலே நீ பெருமையாய்ப் பேசாமலும் இருக்கவேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22523', '31', '1', '13', 'என் ஜனத்தின் ஆபத்துநாளிலே நீ அவர்கள் வாசல்களுக்குள் பிரவேசியாமலும், அவர்கள் ஆபத்துநாளிலே அவர்கள் அநுபவிக்கிற தீங்கை நீ பிரியத்தோடே பாராமலும், அவர்கள் ஆபத்துநாளிலே அவர்கள் ஆஸ்தியில் கைபோடாமலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22524', '31', '1', '14', 'அவர்களில் தப்பினவர்களைச் சங்கரிக்கும்படி வழிச்சந்திகளிலே நிற்காமலும், இக்கட்டு நாளில் அவர்களில் மீதியானவர்களைக் காட்டிக்கொடாமலும் இருக்கவேண்டியதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22525', '31', '1', '15', '“எல்லா நாடுகளுக்கும் விரோதமான நாளாகிய யெகோவாவினுடைய நாள் சமீபமாய் வந்திருக்கிறது; நீ செய்தபடியே உனக்கும் செய்யப்படும்; உன் செய்கையின் பலன் உன் தலையின்மேல் திரும்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22526', '31', '1', '16', 'நீங்கள் என் பரிசுத்த பர்வதத்தின்மேல் மதுபானம்பண்ணினபடியே எல்லா நாடுகளும் எப்பொழுதும் மதுபானம்பண்ணுவார்கள்; அவர்கள் குடித்துக்கொண்டே இருப்பார்கள், குடித்து மயங்கியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22527', '31', '1', '17', 'ஆனாலும் சீயோன் மலையிலே தப்பியிருப்பார் உண்டு, அவர்கள் பரிசுத்தமாயிருப்பார்கள்; யாக்கோபின் வம்சத்தார் தங்களுடைய உரிமைச்சொத்தைச் சுதந்தரித்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22528', '31', '1', '18', 'யாக்கோபு வம்சத்தார் அக்கினியும், யோசேப்பு வம்சத்தார் அக்கினிஜூவாலையுமாய் இருப்பார்கள்; ஏசா வம்சத்தாரோ வைக்கோல் துரும்பாயிருப்பார்கள்; அவர்கள் இவர்களைக் கொளுத்தி, ஏசாவின் வம்சத்தில் மீதியிராதபடி இவர்களைப் பட்சிப்பார்கள்.” யெகோவா இதைச் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22529', '31', '1', '19', 'நெகேவில் இருப்பவர்கள் ஏசாவின் மலையையும், செபேலாவைச் சேர்ந்தவர்கள் பெலிஸ்தரின் நாட்டையும் சுதந்தரித்துக்கொள்வார்கள்; அவர்கள் எப்பிராயீமிம், சமாரியா நாடுகளையும் சுதந்தரித்துக்கொள்வார்கள்; பென்யமீன் மனுஷர் கீலேயாத்தையும் சுதந்தரித்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22530', '31', '1', '20', 'சாரெபாத்வரை கானானியருக்குள்ளே சிறைப்பட்டுப்போன இஸ்ரயேல் புத்திரராகிய இந்தச் சேனையும், சேப்பாராத்தில் சிறைப்பட்டுப்போன எருசலேம் நகரத்தாரும் நெகேவின் பட்டணங்களைச் சுதந்தரித்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22531', '31', '1', '21', 'ஏசாவின் மலையை ஆள்வதற்காக இரட்சகர்கள் சீயோன் மலையில் வந்தேறுவார்கள்; அப்பொழுது அரசாட்சி யெகோவாவினுடையதாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22532', '32', '1', '1', '¶ அமித்தாயின் மகனாகிய யோனாவுக்கு யெகோவாவின் வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22533', '32', '1', '2', '“நீ பெரிய பட்டணமான நினிவேக்குப் போய், அதற்கு எதிராகப் பிரசங்கம்பண்ணு. ஏனெனில், அதன் கொடுமை எனக்கு முன்பாக வந்திருக்கிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22534', '32', '1', '3', '¶ ஆனால் யோனாவோ, யெகோவாவைவிட்டு ஓடி மறுதிசையிலிருக்கும் தர்ஷீசுக்குப் போகப் புறப்பட்டான். அவன் யோப்பாவுக்குப் போய் அங்கே தர்ஷீஸ் துறைமுகத்துக்குப் போகும் ஒரு கப்பலைக் கண்டான். அவன் பயணத்துக்கான கட்டணத்தைச் செலுத்தி, கப்பலேறி, யெகோவாவிடமிருந்து தப்பிக்கொள்வதற்காக தர்ஷீசுக்குப் பயணமானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22535', '32', '1', '4', '¶ அப்பொழுது யெகோவா கடலில் பெருங்காற்றை அனுப்பினார். கப்பல் உடைந்துபோகுமென பயப்படத்தக்கதான, ஒரு பெரும்புயல் கடலில் உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22536', '32', '1', '5', 'கப்பலாட்கள் எல்லோரும் பயந்து, ஒவ்வொருவனும் தன்தன் தெய்வத்தை நோக்கிக் கதறினான். அத்துடன் அவர்கள் கப்பலின் பாரத்தைக் குறைப்பதற்காக, அதிலிருந்த சரக்குகள் எல்லாவற்றையும் கடலில் எறிந்தார்கள். ஆனால் யோனாவோ, கப்பலின் அடித்தளத்திற்குச் சென்று அங்கே படுத்து ஆழ்ந்த நித்திரையாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22537', '32', '1', '6', '¶ அப்பொழுது மாலுமி அவனிடம் சென்று, “நீ எப்படி நித்திரை செய்யலாம்? எழுந்து நீயும் உன் தெய்வத்திடம் மன்றாடு; ஒருவேளை அவர் நம்மில் கவனம்கொண்டு, அழிவிலிருந்து நம்மைக் காப்பாற்றக்கூடும் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22538', '32', '1', '7', '¶ அப்பொழுது கப்பலாட்கள் ஒருவரையொருவர் நோக்கி, “வாருங்கள், இந்த பேராபத்திற்குக் காரணம் யார் என்று அறியச் சீட்டுப் போடுவோம் என்றார்கள்.” அவர்கள் சீட்டுப் போட்டபொழுது, அது யோனாவின் பெயருக்கு விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22539', '32', '1', '8', 'எனவே அவர்கள் அவனிடம், “இந்தக் கஷ்டங்களுக்கெல்லாம் காரணம் யார்? என்று இப்பொழுது நீ எங்களுக்குச் சொல்லவேண்டும். நீ என்ன வேலைசெய்கிறாய்? நீ எங்கேயிருந்து வருகிறாய்? உனது நாடு எது? நீ எந்த நாட்டைச் சேர்ந்தவன்?” எனக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22540', '32', '1', '9', '¶ அதற்கு அவன் அவர்களிடம், “நான் ஒரு எபிரெயன், கடலையும் நிலத்தையும் படைத்த பரலோகத்தின் இறைவனாகிய யெகோவாவை ஆராதிக்கிறவன்” எனப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22541', '32', '1', '10', '¶ அவன் தான் யெகோவாவைவிட்டு ஓடிப்போகிறவன் என்று ஏற்கெனவே அவர்களிடம் சொல்லியிருந்தான். எனவே அவர்கள் அதைப்பற்றி அறிந்ததால் மிகவும் பயந்து, நீ என்ன செய்துவிட்டாய்? என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22542', '32', '1', '11', '¶ கடல் மென்மேலும் கொந்தளித்தது. எனவே அவர்கள், “கடலின் கொந்தளிப்பை அமைதிப்படுத்த, நாங்கள் உனக்கு என்ன செய்யவேண்டும்?” என அவனைக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22543', '32', '1', '12', '¶ “என்னைத் தூக்கிக் கடலுக்குள் எறிந்துவிடுங்கள்; அப்பொழுது அது அமைதலாகும். என் குற்றத்தினாலேயே உங்கள்மேல் இப்பெரும் புயல் வந்திருக்கிறது என நான் அறிவேன்” என அவன் விடையளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22544', '32', '1', '13', '¶ ஆனாலும் அந்த மனிதர், கப்பலை தண்டுவலித்து கரைக்குக் கொண்டுபோகும்படி, தங்களால் இயன்றவரை முயற்சித்தனர். ஆனால் அது அவர்களால் முடியவில்லை. கடலோ முன்பு இருந்ததைவிட, மிக அதிகமாக கொந்தளித்துக் கொண்டேயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22545', '32', '1', '14', 'அப்பொழுது அவர்கள் யெகோவாவிடம் வேண்டுதல்செய்து, “யெகோவாவே, இந்த மனிதனின் உயிரை எடுத்ததற்காக எங்களைச் சாகவிடாதேயும். குற்றமற்ற ஒரு மனிதனைக் கொன்றதற்கான பழியை எங்கள்மீது சுமத்தாதேயும். ஏனெனில், நீர் எப்பொழுதும் உமது விருப்பத்தின்படியே செய்திருக்கிறீர்” என அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22546', '32', '1', '15', 'அதன்பின் அவர்கள் யோனாவைத் தூக்கிக் கப்பலைவிட்டு கடலுக்குள் எறிந்தார்கள். அப்பொழுது கொந்தளித்த கடல் அமைதியானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22547', '32', '1', '16', 'இதைக் கண்ட அம்மனிதர்கள் யெகோவாவுக்கு மிகவும் பயந்து, அவருக்கு பலியைச் செலுத்தினார்கள்; அவருக்கு நேர்த்திக்கடன்களையும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22548', '32', '1', '17', '¶ ஆனால் யெகோவாவோ, யோனாவை விழுங்கும்படி, ஒரு பெரிய மீனை ஆயத்தப்படுத்தியிருந்தார்; யோனா அந்த மீனின் வயிற்றில் மூன்றுநாள் இரவும் பகலும் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22549', '32', '2', '1', 'யோனா மீனுக்குள்ளே இருந்து தனது இறைவனாகிய யெகோவாவிடம் மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22550', '32', '2', '2', 'அவன் சொன்னதாவது: “என் துன்பத்தில் நான் என் யெகோவாவைக் கூப்பிட்டேன், நீர் எனக்குப் பதிலளித்தீர்; பாதாளத்தின் ஆழங்களிலிருந்து உதவிவேண்டி கூப்பிட்டேன், நீர் எனது அழுகையைக் கேட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22551', '32', '2', '3', 'நீர் என்னை ஆழத்துக்குள் எறிந்தீர், நடுக்கடலின் ஆழத்தில் எறிந்தீர், நீர்ச்சுழிகள் என்னைச் சுற்றிலும் சுழன்றுபோயின; உமது அலைகளும், அலையின் நுரைகளும் என்மேல் புரண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22552', '32', '2', '4', '‘உமது முன்னிலையிலிருந்து நான் துரத்தப்பட்டேன். இருந்தாலும், நான் திரும்பவும் உமது பரிசுத்த ஆலயத்தை நோக்கிப்பார்ப்பேன்’ என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22553', '32', '2', '5', 'என்னை விழுங்கிய தண்ணீர் என்னைப் பயமுறுத்தியது, ஆழம் என்னை சூழ்ந்துகொண்டது; கடற்பாசிக்கொடிகள் என் கழுத்தைச் சுற்றிக்கொண்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22554', '32', '2', '6', 'மலைகளின் அடிவாரங்கள்வரை நான் அமிழ்ந்தேன், கீழேயுள்ள பூமி என்னை என்றென்றைக்குமாக அடைத்து வைத்தது. ஆனால் என் இறைவனாகிய யெகோவாவே, நீர் குழியிலிருந்து என் உயிரை மேலே கொண்டுவந்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22555', '32', '2', '7', '“யெகோவாவே, என் உயிர் தளர்ந்துபோகையில் நான் உம்மையே நினைத்தேன், என் மன்றாட்டு மேலெழுந்து உமது பரிசுத்த ஆலயத்தில் உம்மிடம் வந்தடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22556', '32', '2', '8', '“சிலர் ஒன்றுக்கும் உதவாத விக்கிரகங்களைப் பற்றிக்கொள்கிறார்கள்; அவர்கள் தங்களுக்குக் கிடைக்கக்கூடிய கிருபையை இழந்துபோகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22557', '32', '2', '9', 'ஆனால், நானோ துதியின் சத்தத்தோடே உமக்குப் பலியிடுவேன். நான் நேர்ந்துகொண்டதை நிறைவேற்றுவேன். ‘இரட்சிப்பு யெகோவாவிடமிருந்தே வருகிறது’ ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22558', '32', '2', '10', '¶ யெகோவா மீனுக்குக் கட்டளையிட்டார், அது யோனாவை கரையில் கக்கிவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22559', '32', '3', '1', '¶ அதன்பின் இரண்டாம் முறையும் யெகோவாவின் வார்த்தை யோனாவுக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22560', '32', '3', '2', '“நீ பெரிய நகரமான நினிவேக்குப் போய், நான் உனக்குக் கொடுக்கும் செய்தியை அங்கே அறிவி” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22561', '32', '3', '3', '¶ யோனா யெகோவாவின் வார்த்தைக்குக் கீழ்படிந்து நினிவேக்குப் போனான். நினிவே ஒரு மாபெரும் நகராயிருந்தது; அதைச் சுற்றி நடக்க மூன்று நாட்கள் எடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22562', '32', '3', '4', 'முதலாம் நாள் யோனா பட்டணத்துக்குள்ளே நடக்கத்தொடங்கி, “நினிவே இன்னும் நாற்பது நாட்களில் கவிழ்க்கப்படும்” என அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22563', '32', '3', '5', 'நினிவேயின் மக்களோ இறைவனின் செய்தியை விசுவாசித்தார்கள். அவர்கள் எல்லோரும் உபவாச நாளை அறிவித்து சிறியோர்முதல் பெரியோர்வரை எல்லோரும் துக்கவுடை உடுத்திக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22564', '32', '3', '6', '¶ இந்தச் செய்தி நினிவேயின் அரசனுக்கு எட்டியவுடனே, அவன் தன் அரியணையைவிட்டு எழுந்து, தன் அரச உடையைக் களைந்து, துக்கவுடை உடுத்தி புழுதியில் உட்கார்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22565', '32', '3', '7', 'அதன்பின் அரசன் நினிவேயில் ஒரு அறிவிப்பைக் கொடுத்தான். “அரசனும், அவருடைய உயர்குடி மக்களும் பிறப்பித்த ஆணையாவது: “மனிதர் யாவரும், அத்துடன் மிருகமோ, மாட்டு மந்தையோ, ஆட்டு மந்தையோ எவையும் ஒன்றையும் சுவைத்துப் பார்க்கக்கூடாது. சாப்பிடவோ அல்லது தண்ணீர் குடிக்கவோ கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22566', '32', '3', '8', '¶ மனிதரும் மிருகங்களும் துக்கவுடைகளினால் மூடப்படவேண்டும். ஒவ்வொருவரும் அவசரமாய் இறைவனைக் கூப்பிடட்டும். அவர்கள் தங்களுடைய தீமையான வழிகளையும் வன்முறையையும் விட்டுத் திரும்பட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22567', '32', '3', '9', 'யாருக்குத் தெரியும்? ஒருவேளை, நாம் அழிந்துபோகாதபடி இறைவன் மனமிரங்கி, கருணைகொண்டு, தம்முடைய கடுங்கோபத்தை விட்டு திரும்பக்கூடும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22568', '32', '3', '10', '¶ இறைவன் அவர்கள் செய்தவற்றையும், எப்படி அவர்கள் தங்கள் பொல்லாத வழிகளைவிட்டு விலகினார்கள் என்பதையும் கண்டார். அப்பொழுது அவர் கருணைகொண்டு, அவர்கள்மேல் கொண்டுவரப் பயமுறுத்திய அந்த அழிவை, அவர்கள்மேல் கொண்டுவரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22569', '32', '4', '1', '¶ ஆனால் யோனாவோ அதிருப்தியடைந்து கோபங்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22570', '32', '4', '2', 'அவன் யெகோவாவிடம், “யெகோவாவே இதைத்தானே நான் எனது சொந்த நாட்டில் இருக்கும்போது சொன்னேன். இதனால்தான் நான் தர்ஷீசுக்குத் தப்பியோட விரைந்தேன்; நீர் மிகுந்த கிருபையும் கருணையும் உள்ள இறைவன். கோபிக்கத் தாமதிப்பவர், அன்பு நிறைந்தவர், பேரழிவை அனுப்பாமல் மனமிரங்குகிற இறைவன் என்பது எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22571', '32', '4', '3', 'இப்பொழுதும், யெகோவாவே, என் உயிரை எடுத்துவிடும், நான் வாழ்வதைவிட சாவது மேலானது. ஏனெனில் நான் நினிவேயின் அழிவைக்குறித்து இறைவாக்குரைத்திருக்கிறேன்” என மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22572', '32', '4', '4', '¶ ஆனால் யெகோவா அவனிடம், “நீ கோபமடைவது சரியானதோ?” எனக் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22573', '32', '4', '5', '¶ யோனா வெளியே போய் பட்டணத்தின் கிழக்கே ஒரு இடத்தில் உட்கார்ந்திருந்தான். அவன் தனக்கென ஒரு குடிசையைப் போட்டு, அதன் நிழலில் அமர்ந்து அந்தப் பட்டணத்திற்குச் சம்பவிக்கப் போகிறதைப் பார்ப்பதற்காக அங்கு காத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22574', '32', '4', '6', 'அப்பொழுது யெகோவாவாகிய இறைவன், யோனாவுக்கு மேலாக ஒரு ஆமணக்குச்செடியை முளைக்கப்பண்ணி, அதை வளரச்செய்தார். அது யோனாவுக்கு மேலாக வளர்ந்து, படர்ந்து அவனுக்கு நிழல் கொடுத்து, அவனுடைய கஷ்டத்தை நீக்கியது. யோனா அந்த ஆமணக்குச்செடியைக் குறித்து மிகவும் சந்தோஷமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22575', '32', '4', '7', 'ஆனால் மறுநாள் அதிகாலையில் இறைவன் ஒரு புழுவை அனுப்பினார், அது அந்த ஆமணக்குச்செடி முழுவதையும் அரித்ததினால் அது வாடிப்போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22576', '32', '4', '8', 'சூரியன் உதித்து மேலே எழும்பியபோதோ, இறைவன் கடுஞ்சூடான கொண்டற்காற்றை அனுப்பினார், உச்சிவெயில் யோனாவின் தலையைச் சுட்டதினால், அவன் மிகவும் சோர்வுற்றுத் தளர்ந்துபோனான். “வாழ்வதைவிட எனக்கு சாவதே மேல்” எனக் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22577', '32', '4', '9', '¶ ஆனால் இறைவன் யோனாவிடம், “இந்த ஆமணக்குச்செடிக்கு ஏற்பட்டதைப் பற்றி நீ கோபமடைவது சரியானதோ?” என்றார். அதற்கு அவன், “ஆம், சாகுமளவுக்கு எனக்குக் கோபம் உண்டு” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22578', '32', '4', '10', '¶ அதற்கு யெகோவா, “நீ அந்த ஆமணக்குச்செடியைப் பராமரிக்கவும் இல்லை, வளர்க்கவும் இல்லை. ஒரே இரவில் தானாகவே முளைத்து, ஒரே இரவில் அது செத்துப்போயிற்று. அதைக்குறித்து நீ கவலைப்படுகிறாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22579', '32', '4', '11', 'ஆனால் வலதுகைக்கும் இடதுகைக்கும் வித்தியாசங்கூட தெரியாத, இலட்சத்து இருபதாயிரம்பேருக்கும் அதிகமான மக்கள் நினிவேயில் இருக்கிறார்கள். ஏராளமான வளர்ப்பு மிருகங்களும் அங்கு இருக்கின்றன. அந்த பெரிய பட்டணத்தைக் குறித்து நான் அக்கறைகொள்ள வேண்டாமோ?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22580', '33', '1', '1', '¶ யூதாவின் அரசர்களான யோதாம், ஆகாஸ், எசேக்கியா ஆகியோர்களின் ஆட்சிக்காலத்தில், மோரேசேத் ஊரைச்சேர்ந்த மீகா என்பவனுக்கு வந்த யெகோவாவின் வார்த்தை இதுவே. சமாரியாவையும், எருசலேமையும் குறித்து அவன் கண்ட தரிசனம்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22581', '33', '1', '2', 'மக்கள் கூட்டங்களே, நீங்கள் எல்லோரும் கேளுங்கள், பூமியே, அதில் உள்ளவர்களே, செவிகொடுங்கள், ஆண்டவராகிய யெகோவா உங்களுக்கு எதிராய் சாட்சி கூறப்போகிறார், யெகோவா பரலோகத்திலுள்ள தமது பரிசுத்த ஆலயத்திலிருந்து பேசப்போகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22582', '33', '1', '3', 'நோக்கிப்பாருங்கள்; யெகோவா தமது உறைவிடத்திலிருந்து வருகிறார். அவர் இறங்கி பூமியின் உயர்ந்த இடங்களில் உலாவுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22583', '33', '1', '4', 'நெருப்பின் முன் மெழுகு போலவும், மலைச்சரிவில் பாய்ந்தோடும் தண்ணீர் போலவும் மலைகள் அவருக்குக் கீழ் உருகுகின்றன. பள்ளத்தாக்குகள் பிளக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22584', '33', '1', '5', 'யாக்கோபின் மீறுதல்களினாலும், இஸ்ரயேல் வீட்டாரின் பாவங்களினாலுமே இவை எல்லாம் நடக்கின்றன. யாக்கோபின் மீறுதல் என்ன? சமாரியா அல்லவா? யூதாவின் வழிபாட்டு மேடை எது? எருசலேம் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22585', '33', '1', '6', '“எனவே யெகோவா சொல்கிறதாவது: நான் சமாரியாவை ஒரு இடிபாட்டுக் குவியலாக்குவேன். திராட்சைத் தோட்ட நிலமாக அதை மாற்றுவேன். அவற்றின் கற்களை பள்ளத்தாக்கில் கொட்டி, அஸ்திபாரங்களை வெறுமையாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22586', '33', '1', '7', 'சமாரியாவின் விக்கிரகங்கள் யாவும் துண்டுகளாய் நொறுக்கப்படும்; அவள் ஆலயத்திற்குக் கொடுத்த அன்பளிப்புகள் எல்லாம் நெருப்பில் சுட்டெரிக்கப்படும்; அவளுடைய உருவச்சிலைகள் அனைத்தையும் அழிப்பேன். அவள் தன் அன்பளிப்புகளை கோயில் வேசிகளின் கூலியிலிருந்து பெற்றபடியால், பகைவர்கள் அவற்றைத் திரும்பவும் வேசிகளின் கூலியாகவே பயன்படுத்துவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22587', '33', '1', '8', 'சமாரியாவின் அழிவின் நிமித்தம் நான் அழுது புலம்புவேன்; வெறுங்காலோடும் நிர்வாணத்துடனும் நடந்து திரிவேன். நரியைப்போல் ஊளையிட்டு, ஆந்தையைப்போல் அலறுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22588', '33', '1', '9', 'ஏனெனில் சமாரியாவின் புண் குணமாக்க முடியாதது; அது யூதாவரை வந்துள்ளது. என் மக்கள் வாழும் எருசலேம் வரையுங்கூட அது வந்துள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22589', '33', '1', '10', 'அதை காத் பட்டணத்தில் சொல்லவேண்டாம்; கொஞ்சமும் அழவே வேண்டாம். பெத் அப்பிராவிலே புழுதியில் புரளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22590', '33', '1', '11', 'சாப்பீரில் வாழ்கிறவர்களே, நிர்வாணத்துடனும் வெட்கத்துடனும் கடந்துபோங்கள். சாயனானில் வாழ்கிறவர்கள் வெளியே வரமாட்டார்கள். பெத் ஏசேல் துக்கங்கொண்டாடுகிறது. அதற்குரிய பாதுகாப்பு உன்னிடமிருந்து எடுபட்டுப் போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22591', '33', '1', '12', 'மாரோத்தில் வாழ்கிறவர்கள் வேதனையில் துடித்து, விடுதலைக்காகக் காத்திருக்கின்றனர். ஏனெனில், யெகோவாவிடமிருந்து பேராபத்து வந்திருக்கிறது. அது எருசலேமின் வாசலுக்கும் வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22592', '33', '1', '13', 'லாகீசில் வாழ்கிறவர்களே, குதிரைகளை தேரில் பூட்டுங்கள்! நீங்களே சீயோன் மகளுடைய பாவத்தின் ஆரம்பம். ஏனெனில் இஸ்ரயேலின் மீறுதல்கள் உங்களிடத்திலேயும் காணப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22593', '33', '1', '14', 'ஆதலால் யூதாவின் மக்களே, நீங்கள் மோர்ஷேத் காத்துக்கு பிரியாவிடை சொல்லி அனுப்பிவிடுவீர்கள். அக்சீப் பட்டணம் இஸ்ரயேலின் அரசர்களுக்கு ஏமாற்றமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22594', '33', '1', '15', 'மரேஷாவில் வாழ்கிறவர்களே, உங்களுக்கெதிராக வெற்றி வீரனொருவனை யெகோவா கொண்டுவருவார். இஸ்ரயேலின் மேன்மையான தலைவர்கள் அதுல்லாம் குகையில் ஒளிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22595', '33', '1', '16', 'நீங்கள் மகிழ்ச்சிகொள்கிற பிள்ளைகளுக்காகத் துக்கங்கொண்டாடி, உங்கள் தலையை மொட்டையடியுங்கள்; அவர்கள் உங்களைவிட்டு நாடு கடத்தப்படப் போவதால், கழுகின் தலையைப்போல் உங்கள் தலைகளை மொட்டையடித்துக் கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22596', '33', '2', '1', 'தங்கள் படுக்கைகளிலிருந்து எழும்புவதற்கு முன்பே தீமையான சூழ்ச்சிசெய்து, அநியாயத்தைத் திட்டமிடுகிறவர்களுக்கு ஐயோ கேடு, அதைச் செய்யத்தக்க பலம் அவர்களில் இருப்பதனால் விடியற்காலமாகிறபோது அதைச் செயல்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22597', '33', '2', '2', 'வயல்களை ஆசைப்பட்டு, அவற்றைப் பறித்துக்கொள்கிறார்கள். வீடுகளையும் அநீதியாய் எடுத்துக்கொள்கிறார்கள். ஒருவனுடைய வீட்டையும், அவனுடைய சொத்தையும் ஏமாற்றிப் பறிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22598', '33', '2', '3', '¶ ஆகையால் யெகோவா சொல்கிறதாவது: “இந்த மக்களுக்கு எதிராக ஒரு பேராபத்தைத் திட்டமிட்டிருக்கிறேன், அதிலிருந்து நீங்கள் உங்களைக் காப்பாற்றிக் கொள்ளமுடியாது. இனிமேல் நீங்கள் பெருமையாய் நடக்கவும் முடியாது. ஏனெனில் அது பேரழிவின் காலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22599', '33', '2', '4', 'அந்த நாள் வரும்போது மனிதர் உங்களை இழிவாகப் பேசுவார்கள்; அவர்கள் உங்கள்மீது புலம்பல் பாடுவார்கள். இந்த விதமாய் நீங்கள் பாடுவதுபோல் பாடி கேலி செய்வார்கள்: ‘நாம் முற்றிலும் பாழானோம்; நமது மக்களின் உடைமைகள் பிரித்துக்கொடுக்கப்பட்டன. யெகோவா நம்மிடமிருந்து அதை எடுத்துக்கொள்கிறார்! நம் வயல்வெளிகளையோ அவர் நமது எதிரிகளுக்குக் கொடுக்கிறார்’ ” என்று புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22600', '33', '2', '5', 'ஆதலால் நிலத்தைச் சீட்டுப்போட்டு பாகம் பிரித்து யெகோவாவின் சபையில் உள்ளவர்களுக்குத் திரும்பக் கொடுக்கும்போது, அதைப் பெற்றுக்கொள்வதற்கு உங்களில் ஒருவனும் இருக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22601', '33', '2', '6', 'மக்களின் தீர்க்கதரிசிகளே, “நீங்கள் தீர்க்கதரிசனம் சொல்லாதீர்கள், இவற்றைக் குறித்துத் தீர்க்கதரிசனம் சொல்லாதீர்கள். அவமானம் எங்கள்மேல் வரமாட்டாது” என்று எனக்குச் சொல்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22602', '33', '2', '7', 'மேலும் நீங்கள், யாக்கோபின் வீட்டாரே, “யெகோவாவின் ஆவியானவர் கோபம் கொண்டுள்ளாரோ? அவர் இப்படியானவற்றைச் செய்கிறவரோ?” “நீதியான வழியில் நடக்கிறவனுக்கு என் வார்த்தைகள் நன்மையைச் செய்யாதோ? என்று அவர் சொல்கிறார் அல்லவா” என்றும் சொல்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22603', '33', '2', '8', 'அதற்கு யெகோவா சொல்கிறதாவது, அண்மைக்காலமாக நீங்கள் என் மக்களுக்கெதிராக ஒரு பகைவனைப் போல் எழும்பியிருக்கிறீர்கள். நீங்கள் போரிலிருந்து திரும்பி வருகிறவர்களைப்போல் நடந்து, கவலையின்றி போகிறவனிடமிருந்து, விலையுயர்ந்த அங்கியை உரிந்து எடுக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22604', '33', '2', '9', 'என் மக்களுள் இருக்கும் பெண்களை, அவர்கள் மகிழ்ச்சியோடு வாழ்ந்த வீடுகளிலிருந்து நீங்கள் துரத்திவிடுகிறீர்கள். அவர்களுடைய பிள்ளைகளிடமிருந்தும், என் ஆசீர்வாதங்களை என்றென்றுமாய் எடுத்துப் போடுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22605', '33', '2', '10', 'எழுந்து போய்விடுங்கள், இது உங்கள் இளைப்பாறுதலின் இடமல்ல, ஏனெனில் இது உங்கள் பாவங்களால் கறைப்பட்டு திருத்த முடியாத அளவு பாழாய்ப் போய்விட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22606', '33', '2', '11', 'என் மக்களே, பொய்யனும் வஞ்சகனுமான ஒருவன் உங்களிடம் வந்து, “உங்களுக்கு அதிக திராட்சை இரசமும், மதுபானமும் கிடைக்கும் என்று நான் தீர்க்கதரிசனம் சொல்வேன்” என்பானாயின் அவனே உங்களுக்கு ஒரு சரியான தீர்க்கதரிசி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22607', '33', '2', '12', 'யாக்கோபே, ஒரு நாளில் உங்கள் எல்லோரையும் நிச்சயமாகவே நான் ஒன்றுசேர்ப்பேன், இஸ்ரயேலில் எஞ்சியோரை நிச்சயமாகவே நான் ஒன்றுகூட்டுவேன். நான் தொழுவத்தின் செம்மறியாடுகளைப் போலவும், மேய்ச்சல் நிலத்தின் மந்தைகளைப் போலவும் அவர்களை ஒன்றாய் கொண்டுவருவேன். அந்த இடம் மக்களால் நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22608', '33', '2', '13', 'அவர்களுக்கு ஒரு வழியை ஏற்படுத்துகிறவர் அவர்கள் முன்செல்வார்; அவர்கள் சிறையிருப்பின் வாசலை உடைத்து வெளியேறுவார்கள். அவர்களின் அரசன் அவர்களுக்கு முன்பாகக் கடந்துபோவான்; யெகோவாவே அவர்களை முன்நின்று வழிநடத்திச் செல்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22609', '33', '3', '1', '¶ அப்பொழுது நான் சொன்னதாவது: “யாக்கோபின் தலைவர்களே; இஸ்ரயேல் குடும்பத்தின் ஆளுநர்களே கேளுங்கள். நீதியை நிலைநாட்டுவது உங்கள் கடமையல்லவா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22610', '33', '3', '2', 'ஆனால் நீங்களோ நன்மையை வெறுத்துத் தீமையையே நேசிக்கிறீர்கள். என் மக்களின் தோலையும், அவர்கள் எலும்புகளிலிருந்து சதையையும் கிழித்து எடுக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22611', '33', '3', '3', 'என் மக்களின் சதையைச் சாப்பிட்டு, அவர்களின் தோலையெல்லாம் உரித்து, எலும்புகளைத் துண்டுகளாக நொறுக்குகிறீர்கள். சட்டியில் போடும் இறைச்சியைப் போலவும், பானையில் போடும் சதையைப் போலவும் அவர்களை வெட்டுகிறீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22612', '33', '3', '4', 'ஆனாலும், நாட்கள் வருகின்றன. அப்பொழுது நீங்கள் யெகோவாவிடம் கூக்குரலிடுவீர்கள். ஆனால் அவர் பதிலளிக்கவே மாட்டார். அக்காலத்தில் நீங்கள் செய்த தீமைக்காக அவர் தமது முகத்தை உங்களுக்கு மறைத்துக்கொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22613', '33', '3', '5', '¶ யெகோவா சொல்வது இதுவே: எனது மக்களைத் தவறான வழியில் நடத்துகிற “பொய்த் தீர்க்கதரிசிகளைக் குறித்துச் சொல்கிறதாவது, ஒருவன் அவர்களுக்குச் சாப்பிடக் கொடுத்தால், ‘சமாதானம்’ என்று பிரசித்தப் படுத்துகிறார்கள். அப்படிக் கொடுக்காவிட்டால், அவனுக்கு எதிராக யுத்தம் செய்ய ஆயத்தமாகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22614', '33', '3', '6', 'ஆதலால் தரிசனங்கள் அற்ற இரவும், குறிபார்க்க முடியாத இருளும் அவர்கள்மேல் வரும். பொய்த் தீர்க்கதரிசிகளுக்குச் சூரியன் மறைந்து, பகலும் அவர்களுக்கு இருண்டுபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22615', '33', '3', '7', 'தரிசனங்கள் காண்பவர்கள் வெட்கமடைவார்கள். குறிசொல்பவர்கள் அவமானம் அடைவார்கள். இறைவனிடமிருந்து பதில் கிடைக்காதபடியால், அவர்கள் எல்லோரும் தங்கள் முகங்களை மூடிக்கொள்வார்கள்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22616', '33', '3', '8', 'ஆனால் நானோ யாக்கோபுக்கு அவன் மீறுதலையும், இஸ்ரயேலுக்கு அவன் பாவங்களையும் அறிவிக்கும்படி, யெகோவாவின் ஆவியானவரால் வல்லமையுடன் நிரப்பப்பட்டிருக்கிறேன். அவர் என்னை நீதியினாலும், பெலத்தினாலும் நிறைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22617', '33', '3', '9', 'ஆகவே யாக்கோபு குடும்பத்தின் தலைவர்களே, இஸ்ரயேல் குடும்பத்தின் ஆளுநர்களே, நீதியை உதாசீனம்பண்ணி, நியாயமானவற்றையெல்லாம் புரட்டுகிற நீங்கள் இதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22618', '33', '3', '10', 'இரத்தம் சிந்துதலினால் சீயோனையும், கொடுமையினால் எருசலேமையும் கட்டுகிறவர்களே கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22619', '33', '3', '11', 'உங்கள் தலைவர்கள் இலஞ்சத்திற்காக நியாயந்தீர்க்கின்றார்கள். உங்கள் ஆசாரியர்கள் கூலிக்குக் போதிக்கின்றார்கள். உங்கள் தீர்க்கதரிசிகள் பணத்திற்குக் குறிசொல்கிறார்கள். ஆயினும் அவர்கள் யெகோவாவிடம் சார்ந்துகொண்டு, “யெகோவா நம் மத்தியில் இல்லையோ? பேராபத்து நமக்கு உண்டாகாது” என்றும் சொல்லிக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22620', '33', '3', '12', 'ஆகையால் இஸ்ரயேல் ஆளுநர்களே, உங்கள் செயல்களின் நிமித்தம், சீயோன் வயலைப்போல உழப்படும், எருசலேம் மண்மேடுகளாகும், ஆலயம் அமைந்துள்ள மலை, புல் அடர்ந்த காடாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22621', '33', '4', '1', '¶ கடைசி நாட்களிலே, யெகோவாவினுடைய ஆலயத்தின் மலை, எல்லா மலைகளுக்குள்ளும் உயர்ந்ததாக நிலைநிறுத்தப்படும்; எல்லா குன்றுகளுக்கு மேலாக உயர்த்தப்படும், எல்லா மக்கள் கூட்டமும் அதை நாடி ஓடி வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22622', '33', '4', '2', '¶ அநேக நாடுகள் வந்து, “வாருங்கள், நாம் யெகோவாவின் மலைக்கு ஏறிப்போவோம், யாக்கோபின் இறைவனுடைய ஆலயத்திற்குப் போவோம். நாம் அவர் பாதைகளில் நடப்பதற்கு அவர் தம் வழிகளை நமக்கு போதிப்பார்” என்பார்கள். சீயோனிலிருந்து அவரது சட்டமும், எருசலேமிலிருந்து யெகோவாவின் வார்த்தையும் வெளிவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22623', '33', '4', '3', 'அநேக மக்கள் கூட்டங்களிடையே அவர் நியாயம் விசாரித்து, எங்கும் பரந்து தூரமாயுள்ள வலிமைமிக்க நாடுகளின் வழக்குகளை அவர் தீர்த்துவைப்பார். அப்பொழுது அவர்கள் தங்கள் பட்டயங்களை மண்வெட்டிகளாகவும், தங்கள் ஈட்டிகளை அரிவாள்களாகவும் அடித்துச் செய்துகொள்வார்கள். அதன்பின் ஒரு நாடு வேறு நாட்டை எதிர்த்து பட்டயத்தை எடுப்பதுமில்லை, போருக்கான பயிற்சியையும் அவர்கள் கற்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22624', '33', '4', '4', 'ஒவ்வொருவனும் தன் சொந்த திராட்சைக்கொடியின் கீழேயும், தன் சொந்த அத்திமரத்தின் கீழேயும் சுகமாய் இருப்பான். ஒருவரும் அவர்களைப் பயமுறுத்தமாட்டார்கள். ஏனெனில் சேனைகளின் யெகோவாவே இதைச் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22625', '33', '4', '5', 'எல்லா மக்கள் கூட்டங்களும் தங்கள் தெய்வங்களின் பெயரில் நடந்தாலும், நாங்களோ எங்கள் இறைவனாகிய யெகோவாவின் பெயரிலேயே என்றென்றும் நடப்போம் என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22626', '33', '4', '6', 'யெகோவா அறிவிக்கிறதாவது: “அந்த நாளில் நான் முடவர்களை ஒன்றுசேர்ப்பேன், நாடுகடத்தப்பட்டோரையும், என்னால் துன்பத்திற்கு உட்பட்டோரையும் கூட்டிச்சேர்ப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22627', '33', '4', '7', 'நான் எஞ்சியிருக்கும் முடவர்களையும், துரத்தப்பட்டவர்களையும் ஒரு வலிமைமிக்க நாடாக்குவேன். அந்த நாளிலிருந்து என்றென்றைக்குமாக, யெகோவாவாகிய நானே சீயோன் மலையிலிருந்து அவர்களை அரசாளுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22628', '33', '4', '8', 'எருசலேமே, மந்தையின் காவற்கோபுரமே, சீயோன் மகளின் கோட்டையே, உனக்கோவென்றால்: முந்தைய ஆட்சியுரிமை உனக்கே திரும்பக் கொடுக்கப்படும்; அரசுரிமை உன் மகளுக்கே வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22629', '33', '4', '9', 'இப்பொழுது நீ ஏன் சத்தமிட்டு அழுகிறாய்? பிரசவிக்கும் பெண்ணைப்போல் ஏன் வேதனைப்படுகிறாய்? உனக்கு அரசன் இல்லையோ? உன் ஆலோசகனும் அழிந்து போனானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22630', '33', '4', '10', 'சீயோன் மகளே, பிரசவிக்கும் பெண்ணைப்போல் துடித்து வேதனைப்படு. ஏனெனில் நீ நகரத்தைவிட்டு விரைவில் வெளியே போகவேண்டும். திறந்தவெளியில் முகாமிடவேண்டும். நீ பாபிலோனுக்குப் போவாய். ஆனால் அங்கிருந்து நீ தப்புவிக்கப்படுவாய். உன் பகைவர்களின் கைகளினின்றும் யெகோவாவாகிய நானே உன்னை மீட்டுக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22631', '33', '4', '11', 'ஆனால், இப்பொழுது அநேக நாடுகள் உனக்கெதிராய் கூடியிருக்கிறார்கள். அவர்கள், “சீயோன் மாசுபடட்டும், நம் கண்கள் அதைக்கண்டு கேலிசெய்து மகிழட்டும்” என்று சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22632', '33', '4', '12', 'ஆனால் அவர்களோ, யெகோவாவின் சிந்தனைகளை அறியாதிருக்கிறார்கள். அவரது திட்டத்தையும் அவர்கள் விளங்கிக்கொள்ளவில்லை. அவர் அவர்களைக் கதிர்க்கட்டுகளைப்போல் ஒன்றுசேர்த்து சூடடிக்கும் களத்திற்கு அடிக்கக்கொண்டு வருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22633', '33', '4', '13', 'யெகோவா சொல்கிறதாவது: “சீயோன் மகளே, எழுந்து போரடி. நான் உனக்கு இரும்பு கொம்புகளைக் கொடுப்பேன். நான் உனக்கு வெண்கல குளம்புகளைக் கொடுப்பேன். அவற்றால் நீ அநேக மக்கள் நாடுகளை மிதித்துத் துண்டுகளாக நொறுக்குவாய். அவர்கள் நல்லதல்லாத வழியில் சம்பாதித்த ஆதாயத்தையும், அவர்களின் செல்வத்தையும் பூமி முழுவதற்கும் யெகோவாவாகிய எனக்கே ஒப்படைப்பாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22634', '33', '5', '1', 'இராணுவவீரர்களின் நகரமே, உன் இராணுவவீரர்களைக் கூட்டிச்சேர்; ஏனெனில் நமக்கு எதிராக முற்றுகையிடப் பட்டிருக்கிறது. அவர்கள் இஸ்ரயேலின் ஆளுநரை, கோலினால் கன்னத்தில் அடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22635', '33', '5', '2', '“ஆனால் எப்பிராத்தா எனப்பட்ட பெத்லகேமே, நீ யூதாவின் வம்சங்களில் சிறிதாயிருப்பினும் இஸ்ரயேலின்மேல் என் சார்பாக ஆளுநராக வரப்போகிறவர், உன்னிலிருந்து தோன்றுவார். அவரது புறப்படுதல் பூர்வீக காலங்களான முந்திய காலத்தினுடையது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22636', '33', '5', '3', 'பிரசவ வேதனைப்படுபவள் பிள்ளை பெற்றெடுக்கும் வரைக்கும் யெகோவா தம் மக்களை கைவிடுவார். அதன்பின் அவருடைய சகோதரரில் மீதியாயிருப்பவர்கள் இஸ்ரயேலருடன் சேரும்படி திரும்பி வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22637', '33', '5', '4', 'அந்த ஆளுநர் வரும்போது, அவர் யெகோவாவின் வல்லமையுடனும், தமது இறைவனாகிய யெகோவாவின் பெயரின் மகிமையுடனும் நின்று தமது மந்தையை மேய்ப்பார். அப்பொழுது அவருடைய மக்கள் பாதுகாப்பாய் வாழ்வார்கள். அவருடைய மேன்மை பூமியின் கடைசிவரை எட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22638', '33', '5', '5', 'அவரே அவர்களுடைய சமாதானமாயிருப்பார். நமது நாட்டின்மேல் அசீரியன் படையெடுத்து, நமது அரண்மனைகளை மிதிக்கும்போது, நாங்கள் அவனுக்கு எதிராக ஏழு மேய்ப்பர்களையும், எட்டு தலைவர்களையும் எழுப்புவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22639', '33', '5', '6', 'அவர்கள் அசீரிய நாட்டை வாளினால் ஆளுகை செய்வார்கள். நிம்ரோத் நாட்டை, உருவிய வாளினால் ஆளுகை செய்வார்கள். அசீரியன் எங்கள் நாட்டின்மேல் படையெடுத்து, எங்கள் எல்லைகளில் அணிவகுத்து வரும்போது, அவர் எங்களை விடுவிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22640', '33', '5', '7', 'அப்போது யாக்கோபில் எஞ்சியிருப்போர், மக்கள் கூட்டங்களிடையே யெகோவாவிடமிருந்து வரும் பனியைப்போல் இருப்பார்கள், அவர்கள் மனிதனுக்காகக் காத்திராமலும், மனுக்குலத்துக்காகத் தாமதியாமலும் புல்லின்மேல் பெய்யும் மழையைப்போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22641', '33', '5', '8', 'எனவே, யாக்கோபில் மீதியானோர், நாடுகளின் மத்தியில் திரளான மக்களின் நடுவிலே இருப்பார்கள். அவர்கள் காட்டு மிருகங்களின் நடுவில் இருக்கும் சிங்கம் போலவும், செம்மறியாட்டு மந்தைகளுக்கிடையில் புகுந்து கிழித்துச் சிதைக்கிற, சிங்கக் குட்டியைப்போலவும் இருப்பார்கள். ஒருவனாலும் அந்நாடுகளைக் காப்பாற்ற முடியாதிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22642', '33', '5', '9', 'அவர்களுடைய கை அவர்கள் பகைவர்களுக்கு மேலாக வெற்றியுடன் உயர்த்தப்படும். அவர்களுடைய எதிரிகள் எல்லோருமே அழிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22643', '33', '5', '10', '¶ யெகோவா இஸ்ரயேலுக்கு அறிவிக்கிறதாவது: “அந்த நாளில் உன் மத்தியிலிருந்து போர்க் குதிரைகளை அழிப்பேன். உன் தேர்ப் படைகளை அழித்தொழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22644', '33', '5', '11', 'உன் நாட்டிலுள்ள நகரங்களின் அரண்களையும், உன் கோட்டைகளையும் எடுத்துப்போடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22645', '33', '5', '12', 'உன் மாயவித்தையை அழிப்பேன். மந்திரம் செய்யும் ஆற்றல் இனி உன் மத்தியில் காணப்படமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22646', '33', '5', '13', 'நான் உனது செதுக்கப்பட்ட உருவச்சிலைகளையும், புனித கற்களையும் உன் மத்தியிலிருந்து அழிப்பேன். நீ இனிமேலும் உன் கைகளின் வேலையான விக்கிரகங்களை விழுந்து வணங்கமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22647', '33', '5', '14', 'உன் மத்தியிலுள்ள வழிபாட்டு அசேரா தேவதைத் தூண்களைப் பிடுங்கி, உன் பட்டணங்களை அழித்தொழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22648', '33', '5', '15', 'அத்துடன் எனக்குக் கீழ்ப்படியாத எல்லா மக்களையும் கோபத்தோடும், கடுஞ்சினத்தோடும் பழிவாங்குவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22649', '33', '6', '1', '¶ யெகோவா சொல்கிறதைக் கேளுங்கள்: “எழுந்து, மலைகள் முன் உங்கள் வழக்கை வாதாடுங்கள்; குன்றுகள் எல்லாம் நீங்கள் சொல்லப்போவதைக் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22650', '33', '6', '2', '“மலைகளே, யெகோவாவின் குற்றச்சாட்டைக் கேளுங்கள்; பூமியின் நிலையான அஸ்திபாரங்களே, செவிகொடுங்கள். தம் மக்களுக்கெதிரான வழக்கொன்று யெகோவாவுக்கு உண்டு. இஸ்ரயேலுக்கு எதிராக அவர் ஒரு குற்றச்சாட்டைக் கொண்டுவருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22651', '33', '6', '3', '“யெகோவா சொல்கிறதாவது: என் மக்களே, நான் உங்களுக்கு என்ன செய்தேன்? நான் எவ்விதம் உங்கள்மேல் பாரத்தைச் சுமத்தினேன்? எனக்குப் பதில் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22652', '33', '6', '4', 'எகிப்திலிருந்து நான் உங்களை வெளியே கொண்டுவந்தேன். அடிமைத்தன நாட்டிலிருந்து மீட்டு வந்தேன். உங்களை வழிநடத்த மோசேயுடன், ஆரோனையும் மிரியாமையும் அனுப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22653', '33', '6', '5', 'என் மக்களே, மோவாபிய அரசன் பாலாக் என்ன ஆலோசனை செய்தான் என்பதையும், பேயோரின் மகன் பிலேயாம் என்ன பதிலைக் கொடுத்தான் என்பதையும் நினைத்துப் பாருங்கள். யெகோவா உங்களுக்குச் செய்த நீதியான செயல்களை நீங்கள் அறிந்துகொள்ளும்படி, சித்தீமிலிருந்து கில்காலுக்குப் போன உங்கள் பயணத்தை நினைத்துப் பாருங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22654', '33', '6', '6', 'இஸ்ரயேல் மக்கள் சொல்கிறதாவது: “யெகோவாவிடம் நாங்கள் எதைக் கொண்டுவருவோம். மேன்மையான இறைவனுக்கு முன்பாக எதனுடன் தலைகுனிந்து வழிபடுவோம்? அவர் முன்பாக ஒரு வயதுக் கன்றுக்குட்டிகளைத் தகன காணிக்கையாகக் கொண்டுவருவோமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22655', '33', '6', '7', 'ஆயிரக்கணக்கான செம்மறியாட்டுக் கடாக்களிலும், பதினாயிரக் கணக்கான எண்ணெய் ஆறுகளிலும் யெகோவா விருப்பமாயிருப்பாரோ? என் மீறுதலுக்காக என் முதற்பேறான பிள்ளையைக் காணிக்கையாகச் செலுத்தட்டுமா? என் ஆத்துமாவின் பாவங்களுக்காக என் கர்ப்பக்கனியை நான் கொடுக்கட்டுமா?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22656', '33', '6', '8', 'மனிதனே, நல்லது என்ன என்பதை அவர் உனக்குக் காட்டியிருக்கிறாரே; யெகோவா உன்னிடம் எதைக் கேட்கிறார்? நீதியாய் நடந்து, இரக்கத்தை நேசித்து, உன் இறைவனுடன் தாழ்மையாய் நடக்கும்படி தானே கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22657', '33', '6', '9', 'கேளுங்கள், யெகோவா எருசலேம் நகரத்தை நோக்கிக் கூப்பிடுகிறார். அவருடைய பெயருக்குப் பயந்து நடப்பதே ஞானம். “வரப்போகும் தண்டனையின் கோலையும், அதை நியமித்தவரையும் கவனத்திற்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22658', '33', '6', '10', 'கொடுமையானவர்களின் வீடே, நீங்கள் நல்லதல்லாத வழியில் சம்பாதித்த சொத்துக்களையும், நீங்கள் பயன்படுத்துகிறதான மற்றவர்களை ஏமாற்றும் அளவையையும் நான் இன்னும் மறக்கவேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22659', '33', '6', '11', 'போலித் தராசையும், போலிப் படிக்கற்கள் இருக்கும் பையையும் வைத்திருக்கிறவனையும் நான் குற்றமற்றவனெனத் தீர்க்கவேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22660', '33', '6', '12', 'உன் செல்வந்தர்கள் வன்முறையாளர்கள். உன் மக்கள் பொய்யர்கள். அவர்களுடைய நாவுகள் வஞ்சகத்தையே பேசுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22661', '33', '6', '13', 'அதனாலேதான் நான் உன்னை அழிக்கத் தொடங்கிவிட்டேன். உன் பாவங்களுக்காக உன்னைப் பாழாக்கத் தொடங்கிவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22662', '33', '6', '14', 'நீ சாப்பிடுவாய்; ஆனால் திருப்தியடையமாட்டாய். உன் வயிறோ இன்னும் வெறுமையாகவே இருக்கும். நீ சேர்த்து வைப்பாய்; ஆனால் சேமிக்கமாட்டாய். ஏனெனில் உன் சேமிப்புகளை எல்லாம் நான் வாளுக்கு ஒப்புக்கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22663', '33', '6', '15', 'நீ விதைப்பாய்; ஆனால் அறுவடை செய்யமாட்டாய். நீ ஒலிவ விதைகளைப் பிழிந்தெடுப்பாய்; ஆனால் எண்ணெயையோ பூசிக்கொள்ளமாட்டாய். திராட்சைப் பழங்களையும் நீ பிழிவாய்; ஆனால் இரசத்தையோ நீ குடிக்கமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22664', '33', '6', '16', 'உம்ரி அரசனின் நியமங்களையும் ஆகாப் வீட்டாரின் கேடான நடைமுறைகளையும் கைக்கொண்டு, அவர்களின் தீமையான சம்பிரதாய முறைகளையே நீ பின்பற்றினாய். ஆதலால் நான் உன்னை அழிவுக்கும், உன் மக்களை ஏளனத்துக்கும் ஒப்புக்கொடுப்பேன். பிறநாடுகளின் ஏளனத்தை நீ சுமப்பாய்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22665', '33', '7', '1', 'என் அவலநிலைதான் என்ன? கோடைகால அறுப்புக்குப்பின் திராட்சைத் தோட்டத்தில் விடப்பட்ட பழங்களைச் சேகரிப்பவன் போலானேன்; சாப்பிடுவதற்கான ஒரு திராட்சைக் குலையும் இல்லை. நான் சாப்பிட ஆசைப்படும், முதலில் பழுத்த அத்திப்பழமும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22666', '33', '7', '2', 'நாட்டிலிருந்த இறை பக்தியுள்ளோர் அனைவரும் அற்றுப்போனார்கள். நீதிமான் ஒருவனும் இல்லை. எல்லா மனிதருமே இரத்தம் சிந்தப் பதுங்கிக் காத்திருக்கின்றார்கள். ஒவ்வொருவனும் தன் சகோதரனை வலையினால் பிடிக்க முயற்சிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22667', '33', '7', '3', 'அவர்களின் இரு கைகளுமே தீமை செய்வதில் தேர்ச்சி பெற்றவை. ஆளுநர் அன்பளிப்புகளை வற்புறுத்திக் கேட்கிறான். நீதிபதிகள் இலஞ்சத்தை ஏற்றுக்கொள்கிறார்கள். அதிகாரத்தில் உள்ளவர்கள் தாம் விரும்புவதையே கட்டளையிடுகிறார்கள். இவ்வாறு அவர்கள் ஒன்றிணைந்து சதி செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22668', '33', '7', '4', 'அவர்களில் சிறந்தவன் எனப்படுபவன் முட்செடி போன்றவன். நீதிமான் முள்வேலியைவிட மிகவும் கூர்மையானவன். இறைவன் உங்களைச் சந்திக்கும் நாள், உங்கள் இறைவாக்கினர் எச்சரித்த அந்த நாள் வந்துவிட்டது. இதுவே அவர்களின் குழப்பத்தின் காலம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22669', '33', '7', '5', 'அயலவனை நம்பாதே; சிநேகிதனையும் நம்பவேண்டாம். உன் மடியிலே படுத்துக்கொள்ளுகிற மனைவியோடும் உன் வார்த்தைகளைக்குறித்து கவனமாயிரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22670', '33', '7', '6', 'ஏனெனில், மகன் தகப்பனை அவமதிக்கிறான்; மகள் தன் தாய்க்கு எதிராக எழும்புகிறாள்; மருமகள் தன் மாமியாரை எதிர்க்கிறாள்; மனிதனுடைய பகைவர்கள் அவன் வீட்டார்தானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22671', '33', '7', '7', 'நானோ, எதிர்பார்ப்புடன் யெகோவாவுக்காகக் காத்திருக்கிறேன். என் இரட்சகராகிய இறைவனுக்காக காத்திருக்கிறேன். என் இறைவன் எனக்குச் செவிகொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22672', '33', '7', '8', 'எருசலேம் மக்கள் சொல்கிறதாவது: எங்கள் பகைவனே, எங்களை கேலிசெய்து மகிழாதே; நாங்கள் விழுந்தாலும் எழுந்திருப்போம். நாங்கள் இருளில் உட்கார்ந்தாலும் யெகோவா எங்களுக்கு ஒளியாயிருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22673', '33', '7', '9', 'நாங்கள் யெகோவாவுக்கு எதிராகப் பாவம் செய்தபடியால், அவரின் கோபத்தைச் சுமப்போம். அவர் எங்களுக்காக வாதாடி, எங்கள் நியாயத்தை நிலைநிறுத்துவார். அவர் எங்களை வெளியே வெளிச்சத்தின் முன் கொண்டுவருவார். நாங்கள் அவரது நீதியைக் காண்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22674', '33', '7', '10', 'அப்பொழுது எங்கள் பகைவன் இதைக்கண்டு வெட்கத்திற்குள்ளாவான். “உங்கள் யெகோவாவாகிய இறைவன் எங்கே?” என்று எங்களிடம் கேட்டவளின் வீழ்ச்சியை எங்கள் கண்கள் காணும். அப்பொழுது அவள் வீதிகளிலுள்ள சேற்றைப்போல் காலின்கீழ் மிதிக்கப்படுவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22675', '33', '7', '11', 'எருசலேம் மக்களே! உங்கள் மதில்களைக் கட்டியெழுப்பும் நாள் வருகிறது, உங்கள் எல்லையை விரிவுபடுத்தும் நாளும் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22676', '33', '7', '12', 'அந்நாளில் அசீரியாவிலிருந்தும், எகிப்தின் பட்டணங்களிலிருந்தும் உங்கள் மக்கள் உங்களிடம் வருவார்கள். எகிப்து முதல், ஐபிராத்து நதிவரையுள்ள தேசங்களிலிருந்தும், ஒரு கடல் முதல் மறுகடல் வரையுள்ள நாடுகளிலிருந்தும், ஒரு மலை முதல், மறு மலைவரையுள்ள இடங்களிலிருந்தும் உங்கள் மக்கள் அனைவரும் உங்களிடம் கூடிவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22677', '33', '7', '13', 'ஆயினும் பூமியின் மற்ற பிரதேசங்கள் அங்கு வாழும் மக்களின் தீய செயல்களின் நிமித்தம் பாழாய்ப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22678', '33', '7', '14', 'யெகோவாவே, ஒரு செழிப்பான மேய்ச்சல் நிலத்திலே வாழ்கிறவர்களான உமது மக்களை, உமது உரிமைச்சொத்தான மந்தையை, உமது கோலினால் மேய்த்துக்கொள்ளும். இவர்கள் முந்தைய நாட்களைப்போல் பாசானிலும், கீலேயாத்திலும் மேயட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22679', '33', '7', '15', '“நீங்கள் எகிப்திலிருந்து வெளியேறிய, அந்நாட்களில் இருந்ததைப்போல, நான் உங்களுக்கு என் அதிசயங்களைக் காண்பிப்பேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22680', '33', '7', '16', 'பிறநாடுகள் யாவும் அதைக்கண்டு வெட்கமடைவார்கள். அவர்கள் தங்கள் ஆற்றல்களை இழந்து தங்கள் வாயைக் கைகளால் பொத்திக்கொள்வார்கள். அவர்களுடைய காதுகள் செவிடாய்ப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22681', '33', '7', '17', 'அவர்கள் பாம்மைப்போலவும், நிலத்தின் ஊரும் உயிரினங்களைப்போலவும் புழுதியை நக்குவார்கள். அவர்கள் தங்கள் குகைகளை விட்டு நடுக்கத்துடன் வெளியேறுவார்கள். எங்கள் இறைவனாகிய யெகோவாவிடத்தில் அவர்கள் பயத்துடன் திரும்பி வருவார்கள். அப்போது அவர்கள் உமக்குப் பயந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22682', '33', '7', '18', 'உமக்கு நிகரான இறைவன் யார்? உமது சொத்தில் எஞ்சியிருப்போரின் பாவங்களைப் பொறுத்துக்கொண்டு, அவர்களுடைய மீறுதல்களையும் மன்னிக்கிற உமக்கு நிகரானவர் யார்? நீர் என்றென்றைக்கும் கோபமாயிருப்பவரல்ல. ஆனால் இரக்கம் காட்டுவதில் மகிழ்ச்சியாயிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22683', '33', '7', '19', 'நீர் மறுபடியும் எங்கள்மேல் கருணை காட்டுவீர். நீர் எங்கள் பாவங்களை காலின்கீழ் மிதித்து, எங்கள் எல்லா அக்கிரமங்களையும் கடலின் ஆழங்களிலே எறிந்து விடுவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22684', '33', '7', '20', 'முன்னொரு காலத்தில் எங்கள் முன்னோர்களுக்கு ஆணையிட்டு வாக்குக்கொடுத்தபடியே, நீர் யாக்கோபுக்கும் உண்மையுள்ளவராயிருப்பீர், ஆபிரகாமுக்கு அன்பைக் காட்டுவீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22685', '34', '1', '1', '¶ நினிவே பட்டணத்தைக் குறித்த இறைவாக்கு. எல்கோஷ் ஊரைச்சேர்ந்த நாகூமின் தரிசனப் புத்தகம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22686', '34', '1', '2', 'யெகோவா தம் மக்கள் தம்மை மட்டுமே வழிபடவேண்டும் என்ற வைராக்கியமுள்ள இறைவன்; யெகோவா தம்மை எதிர்க்கிறவர்களை எதிர்க்கிறவரும், கடுங்கோபத்தில் பதில் செய்கிறவருமாய் இருக்கிறார். யெகோவா தம் எதிரிகளைத் தண்டித்து, தம் பகைவர்களுக்கு தமது கோபத்தை வெளிப்படுத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22687', '34', '1', '3', 'யெகோவா கோபங்கொள்வதில் தாமதிக்கிறவர், அவர் மிகுந்த வல்லமையுமுள்ளவர்; யெகோவா குற்றவாளிகளை தண்டியாமல் விடமாட்டார்; அவருடைய வழி சுழல்காற்றிலும், புயல்காற்றிலும் உள்ளது. மேகங்கள் அவருடைய பாதங்களின் கீழிருக்கும் தூசியாயிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22688', '34', '1', '4', 'அவர் கடலை அதட்டி வற்றப்பண்ணுகிறார்; ஆறுகள் அனைத்தையும் வற்றிப்போகச்செய்கிறார். பாசானும், கர்மேலும் வறண்டுபோகின்றன. லெபனோனின் பூக்கள் வாடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22689', '34', '1', '5', 'அவருக்கு முன்பாக மலைகள் அதிரும்; குன்றுகள் உருகிப்போகும். அவருடைய சமுகத்தில் பூமியும் அதிரும். உலகமும், அதன் குடிமக்களும் நடுங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22690', '34', '1', '6', 'அவருடைய கோபத்தைத் தாங்கி நிற்கக் கூடியவன் யார்? அவருடைய கடுங்கோபத்தைச் சகிக்கக் கூடியவன் யார்? அவருடைய கோபம் நெருப்பைப்போல் கொட்டப்படுகிறது; அவருக்கு முன்பாக கற்பாறைகள் நொறுக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22691', '34', '1', '7', 'யெகோவா நல்லவர், அவர் ஆபத்து வேளைகளில் புகலிடமானவர். அவரில் நம்பிக்கையுள்ளவர்களில் அவர் கரிசனையாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22692', '34', '1', '8', 'ஆனாலும் பெருகிவரும் வெள்ளத்தினால் நினிவேக்கு ஒரு முடிவைக் கொண்டுவருவார்; அவர் தமது எதிரியை இருளுக்குள் துரத்திச் செல்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22693', '34', '1', '9', 'அவர்கள் யெகோவாவுக்கு விரோதமாக எவ்வித சூழ்ச்சியைச் செய்தாலும் அவர் அதற்கு ஒரு முடிவைக் கொண்டுவருவார்; துன்பம் இரண்டாம் முறையும் வராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22694', '34', '1', '10', 'அவர்கள் முட்களின் நடுவில் சிக்குண்டு, தங்கள் திராட்சை இரசத்தினால் வெறிகொண்டிருப்பார்கள். அவர்கள் உலர்ந்துபோன பயிரின் அடித்தாள்கள் போல் சுட்டெரிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22695', '34', '1', '11', 'நினிவே பட்டணமே, யெகோவாவுக்கு எதிராக தீமையான சூழ்ச்சிசெய்து, கொடுமையானவற்றிற்கு ஆலோசனை கொடுக்கும் ஒருவன், உன்னிடமிருந்து புறப்பட்டுள்ளான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22696', '34', '1', '12', '¶ யெகோவா சொல்வது இதுவே: அசீரியருக்கு அநேக நட்புறவுள்ள நாடுகள் இருந்தன. “அவர்கள் எண்ணற்றவர்களாக இருந்தாலும் வெட்டப்பட்டு அழிந்துபோவார்கள். யூதாவே! நான் உன்னைத் துன்பத்தில் ஒடுக்கியிருந்தாலும், இனிமேலும் உன்னை நான் துன்புறுத்ததாதிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22697', '34', '1', '13', 'நான் உன் கழுத்திலிருக்கும், அசீரியர்களுடைய நுகத்தை உடைத்துப்போடுவேன். உன் விலங்குகளையும் உடைப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22698', '34', '1', '14', 'நினிவேயே! யெகோவா உன்னைக்குறித்து ஒரு கட்டளை கொடுத்திருக்கிறார். “உன்னுடைய பெயரைத் தாங்கும் வழித்தோன்றல்கள் உனக்கிருக்க மாட்டார்கள். உன் தெய்வங்களின் கோவில்களில் இருக்கிற செதுக்கப்பட்ட உருவச்சிலைகளையும், வார்ப்பிக்கப்பட்ட விக்கிரகங்களையும் அழிப்பேன். நீ வெறுப்புக்குரியவனானபடியால், நானே உனக்குப் பிரேதக்குழியை ஆயத்தப்படுத்துவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22699', '34', '1', '15', 'யூதாவே, இதோ சமாதானத்தை அறிவித்து, நற்செய்தி கொண்டு வருகிறவனுடைய கால்கள், உன் மலைகள்மேல் வருகின்றன. உன் பண்டிகைகளைக் கொண்டாடு. உன் நேர்த்திக் கடன்களை நிறைவேற்று. கொடுமையானவர்கள் இனி உன்மேல் படையெடுத்து வருவதில்லை; அவர்கள் முழுவதும் அழிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22700', '34', '2', '1', 'நினிவே பட்டணமே, உன்னைத் தாக்குகிறவன் உனக்கெதிரே முன்னேறி வருகிறான்; கோட்டையைக் காவல் செய், வீதியை கண்காணி, உன்னைத் திடப்படுத்திக்கொள், உன் முழுப் பெலத்தையும் ஒன்றுதிரட்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22701', '34', '2', '2', 'அசீரியர் இஸ்ரயேலைப் பாழாக்கி, அவர்களின் திராட்சைத் தோட்டங்களை அழித்துப்போட்டாலும், யெகோவா இஸ்ரயேலின் மாட்சிமையை, யாக்கோபின் மாட்சிமையைப்போல் திரும்பவும் அமைத்துக்கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22702', '34', '2', '3', 'நினிவேயைத் தாக்குகிற இராணுவவீரர்களின் கேடயங்கள் சிவப்பாய் இருக்கின்றன. போர்வீரர்கள் சிவப்பு உடை உடுத்தியிருக்கிறார்கள். தேர்கள் ஆயத்தப்படும் நாளிலே அவற்றிலுள்ள உலோகம் மினுங்குகிறது. தேவதாரு மரத்தினால் செய்யப்பட்ட ஈட்டிகள் ஆயத்தமாக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22703', '34', '2', '4', 'தேர்கள் நகரத்திற்கு வெளியே வீதிகளின் வழியாக சதுக்கங்களில் ஓடி, கடகடவென்றோடி, இங்கும் அங்கும் விரைகின்றன. அவை சுடர் விட்டெரியும் தீப்பந்தம்போல் காணப்படுகின்றன, அவை மின்னலைப்போல் பறக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22704', '34', '2', '5', 'நினிவேயின் அரசன் தான் தெரிந்தெடுத்த வீரர்களை அழைப்பிக்கிறான். இருந்தும் அவர்கள் தங்கள் வழியில் இடறுகிறார்கள். அவர்கள் பட்டணத்து சுவரை நோக்கி விரைகிறார்கள். பாதுகாப்புக்கான கேடயம் அதற்குரிய இடத்தில் வைக்கப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22705', '34', '2', '6', 'ஆனாலும் தாக்குகிறவன் உட்புகுந்துவிட்டான், ஆற்றின் மதகுகள் திறந்து விடப்படுகின்றன; அரண்மனை சரிந்து விழுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22706', '34', '2', '7', 'இது நினிவே என்று தீர்மானிக்கப்படுகிறது பட்டணத்திலுள்ளவர்களை நாடுகடத்திக் கொண்டுபோக உத்தரவிடப்பட்டது. பட்டணத்துப் பணிப்பெண்கள் தங்கள் மார்பில் அடித்து, புறாக்களைப்போல் புலம்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22707', '34', '2', '8', 'நினிவே தண்ணீர் நிறைந்த குளம்போல் இருக்கிறது. அதன் தண்ணீரோ வடிந்து ஓடுகிறது. “நில்லுங்கள், நில்லுங்கள்!” என்று அவர்கள் அழுகிறார்கள். ஆனால் ஒருவனும் திரும்பி வருவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22708', '34', '2', '9', 'வெள்ளியைக் கொள்ளையிடுங்கள், தங்கத்தையும் கொள்ளையிடுங்கள்; அதன் கருவூலங்களில் இருக்கும் திரவியங்களுக்குக் குறைவில்லை, என்று தாக்குகிறவர்கள் சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22709', '34', '2', '10', 'நினிவே கொள்ளையடிக்கப்பட்டு, சூறையாடப்பட்டு, வெறுமையாக்கப்பட்டுள்ளது! உள்ளங்கள் கலங்குகின்றன, முழங்கால்கள் தள்ளாடுகின்றன, உடல்கள் நடுங்குகின்றன, எல்லா முகங்களும் வெளிறிப்போய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22710', '34', '2', '11', 'அசீரியன் ஒரு சிங்கம்போல் இருந்தான். ஆனால் இப்பொழுதோ சிங்கங்களின் குகை எங்கே? அவை தமது குட்டிகளுக்கு இரை கொடுத்த இடம் எங்கே? சிங்கமும், அதன் பெண் சிங்கமும் குட்டிகளுடன் பயமின்றிபோன இடம் எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22711', '34', '2', '12', 'சிங்கம் தன் குட்டிகளுக்குப் போதிய அளவு இரையைக் கொன்று. தன் துணைச் சிங்கத்திற்குத் தேவையான இரையைத் பிடித்துக் கொன்று. தான் கொன்றவைகளினால் தன் இடங்களையும், இரையினால் தன் குகையையும் நிரப்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22712', '34', '2', '13', 'நினிவேயே, “நான் உனக்கு விரோதமாக இருக்கிறேன்” என்று சேனைகளின் யெகோவா அறிவிக்கிறார். “புகை எழும்பும்படி உன் தேர்களை எரிப்பேன், உன் சிங்கக்குட்டிகள் வாளினால் அழியும். பூமியில் உங்களுக்கு இரையில்லாமல் போகச்செய்வேன். உங்கள் தூதுவர்களின் குரல்கள் இனிமேலும் கேட்கப்படுவதில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22713', '34', '3', '1', 'இரத்தம் சிந்தின பட்டணமே, உனக்கு ஐயோ கேடு, நீ பொய்யினாலும் கொள்ளையினாலும் நிறைந்திருக்கிறாய். ஒருபோதும் உன்னிடம் கொலை இல்லாமல் போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22714', '34', '3', '2', 'சவுக்கு அடியின் ஒசையும், உருளைகளின் சத்தமும், குதிரைகளின் பாய்ச்சலும், தேர்களின் அதிர்வும் கேட்கிறதே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22715', '34', '3', '3', 'தாக்குகின்ற குதிரைப்படையின் வாள்களும், மின்னும் ஈட்டிகளும் பளிச்சிடுகின்றன, அநேகர் கொல்லப்பட்டுக் கிடக்கிறார்கள். பிரேதங்கள் குவியலாய் கிடக்கின்றன. இறந்த உடல்களோ எண்ணற்றவை. மக்கள் பிரேதங்கள்மேல் இடறி விழுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22716', '34', '3', '4', 'இவையெல்லாம் நினிவேயின் வேசித்தனத்தினாலும், கட்டுக்கடங்காத காமத்தினாலும் உண்டாயிற்று. அவள் வசீகரமுள்ளவளும், மந்திரங்களில் தேர்ச்சி பெற்றவளுமாயிருக்கிறாள். அவள் நாடுகளைத் தன் வேசித்தனத்தினாலும், மக்கள் கூட்டங்களைத் தன் மந்திரங்களினாலும் அடிமைப்படுத்தியிருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22717', '34', '3', '5', 'இதோ, சேனைகளின் யெகோவா சொல்கிறார்: “நினிவேயே, நான் உனக்கு விரோதமாய் வந்து, உன் ஆடையை உன் முகத்துக்கு மேலாக தூக்குவேன்; நாடுகளுக்கு உன் நிர்வாணத்தையும், எல்லா அரசுகளுக்கும் உன் வெட்கத்தையும் காட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22718', '34', '3', '6', 'அசுத்தமானவற்றை உன்மேல் வீசுவேன். உன்னை அவமதிப்பாய் நடத்தி, உன்னை ஒரு இழிவுக் காட்சியாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22719', '34', '3', '7', 'உன்னைக் காண்கிறவர்கள் எல்லோரும் உன்னைவிட்டு விலகி ஓடி, ‘நினிவே பாழாக்கப்பட்டுப் போனது; அதற்காகப் புலம்புகிறவர்கள் யார்?’ என்று சொல்வார்கள். உன்னை ஆறுதல்படுத்துவதற்கு ஒருவனை நான் எங்கே தேடுவேன்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22720', '34', '3', '8', 'நைல் நதிக்கருகில் அமைந்திருக்கிறதும், நீரால் சூழப்பட்டதுமான நோ அம்மோன் பட்டணத்தைப் பார்க்கிலும், நினிவேயே நீ சிறந்தவளோ? நதியானது நோ அம்மோனுக்குப் பாதுகாப்பாகவும், தண்ணீர் அவளுக்கு மதிலாகவும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22721', '34', '3', '9', 'அவளுக்கு எத்தியோப்பியாவும், எகிப்தும் அளவற்ற வல்லமையாய் இருந்தன. பூத்தும் லிபியாவும் அவளுக்கு நட்பு நாடுகளாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22722', '34', '3', '10', 'ஆயினும் அவள் குடியிருக்கக் கூடாதென்று சிறைபிடிக்கப்பட்டு, நாடுகடத்தப்பட்டாள். அவளுடைய பிள்ளைகளோ ஒவ்வொரு வீதிச்சந்தியிலும், அடித்து நொறுக்கப்பட்டார்கள். அவளது உயர் குடிமக்களுக்காக அசீரிய வீரர்களால் சீட்டுகள் போடப்பட்டன. அவளின் பெரிய மனிதர் சங்கிலிகளால் கட்டப்பட்டு அடிமைகளாகக் கொண்டுபோகப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22723', '34', '3', '11', 'நினிவே பட்டணமே! நீயும் வெறிகொள்வாய். நீ ஒரு ஒளிவிடத்திற்குப் போவாய். பகைவரிடமிருந்து தப்ப புகலிடம் தேடுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22724', '34', '3', '12', 'உன் அரண்களெல்லாம் முதல் பழுத்த பழங்களுடைய அத்திமரங்களைப் போலிருக்கும். அவை உலுக்கப்பட்டபோது அவற்றின் பழங்கள் அவற்றைத் தின்கிறவனின் வாயிலே விழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22725', '34', '3', '13', 'உன் இராணுவ வீரர்களைப் பார்! அவர்கள் பெண்களைப் போலிருக்கிறார்கள். உன் நாட்டின் வாசல்கள் உன் பகைவர்களுக்கு முன்பாக விரிவாய்த் திறக்கப்பட்டிருக்கின்றன; வாயில் தாழ்ப்பாள்களை நெருப்பு சுட்டெரித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22726', '34', '3', '14', 'முற்றுகைக் காலத்துக்கென தண்ணீரை அள்ளி வைத்துக்கொள்ளுங்கள், உங்கள் அரண்களைப் பலப்படுத்துங்கள்; களிமண்ணில் வேலைசெய்து சாந்தைக் குழைத்து செங்கல் சுவரைப் பழுது பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22727', '34', '3', '15', 'ஆயினும் நெருப்பு உங்களைச் சுட்டெரிக்கும்; வாள் உங்களை வெட்டி வீழ்த்தும். அது உங்களை வெட்டுக்கிளிகளைப்போல் தின்னும். பச்சைக்கிளிகளைப்போல் பெருகுங்கள், வெட்டுக்கிளிகளைப்போல் பெருகுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22728', '34', '3', '16', 'உன் வர்த்தகர்களின் எண்ணிக்கையை வானத்து நட்சத்திரங்களைவிட அதிகமாக்கினாய், ஆனால் அவர்கள் வெட்டுக்கிளிகளைப்போல் நாட்டை வெறுமையாக்கி விட்டு, பறந்து போய்விடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22729', '34', '3', '17', 'உன் காவலர்கள் வெட்டுக்கிளிகளைப்போல் இருக்கிறார்கள். உன் அதிகாரிகள் குளிர்க்காலத்தில் சுவர்களில் ஒட்டிக்கொள்ளும் வெட்டுக்கிளிக் கூட்டத்தைப்போல் இருக்கிறார்கள். சூரியன் வந்ததும் அவை பறந்துபோய் விடுகின்றன. ஆனால் அவை எங்கே போயின என்று யாரும் அறியமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22730', '34', '3', '18', 'அசீரிய அரசனே, உனது ஆளுநர்கள் உறங்குகிறார்கள். உனது உயர்குடி மக்கள் படுத்து ஓய்வெடுக்கிறார்கள். உனது மக்கள் மலைகளில் சிதறடிக்கப்பட்டிருக்கிறார்கள். அவர்களை ஒன்றுசேர்ப்பார் ஒருவருமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22731', '34', '3', '19', 'உன் காயத்தை எதனாலும் குணமாக்க முடியாது; உனது காயம் மரணத்திற்கு ஏதுவானது. உன்னைக் குறித்த செய்தியைக் கேட்கிறவர்கள் எல்லோரும், உன் வீழ்ச்சியைப் பார்த்து கைத்தட்டுகிறார்கள். ஏனெனில் உன் முடிவற்ற கொடுமையை அறியாதவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22732', '35', '1', '1', '¶ இறைவாக்கினன் ஆபகூக் என்பவனுக்கு வெளிப்படுத்தப்பட்ட இறைவாக்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22733', '35', '1', '2', 'யெகோவாவே, நான் எவ்வளவு காலத்திற்கு உதவிகேட்டு உம்மைக் கூப்பிட வேண்டும்? நீரோ இன்னும் செவிகொடாமல் இருக்கிறீரே. எவ்வளவு காலத்திற்கு உம்மிடம், “வன்முறை” எனக் கதறவேண்டும்? இன்னும் காப்பாற்றாமல் இருக்கிறீரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22734', '35', '1', '3', 'நீர் ஏன் என்னை அநீதியைப் பார்க்கும்படி செய்கிறீர்? ஏன் அநியாயத்தைச் சகித்துக் கொண்டிருக்கிறீர்? அழிவும், வன்செயலும் என் முன்னே இருக்கின்றனவே; போராட்டமும், வாதையும் பெருகுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22735', '35', '1', '4', 'ஆதலால் சட்டம் வலுவிழந்துள்ளது, நீதி நடைமுறைப் படுத்தப்படுவதில்லை. கொடுமையானவர்கள் நேர்மையானவர்களை ஒடுக்குகிறார்கள். அதனால் நீதி புரட்டப்படுகிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22736', '35', '1', '5', '“பிற நாடுகளைக் கவனித்துப் பாருங்கள், பார்த்து முழுவதுமாய் வியப்படையுங்கள். உங்களுக்குச் சொன்னாலும், உங்களால் நம்பமுடியாத ஒரு செயலை, உங்கள் நாட்களிலேயே நான் செய்யப்போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22737', '35', '1', '6', 'இரக்கமற்றவர்களும், மூர்க்கம் கொண்டவர்களுமான பாபிலோனியரை நான் எழுப்புகிறேன். அவர்கள் தங்களுக்குச் சொந்தமல்லாத இருப்பிடங்களைக் கைப்பற்றும்படி, பூமியெங்கும் அணியணியாய் செல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22738', '35', '1', '7', 'அவர்கள் பயமும் திகிலும் ஊட்டும் மக்கள்; அவர்கள் தாங்கள் செய்வதே சரியானதும் சட்டமும் என்று எண்ணுகிறவர்கள். தங்கள் சொந்த மேன்மையை மாத்திரமே தேடுகிறவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22739', '35', '1', '8', 'அவர்களுடைய குதிரைகள் சிறுத்தைப் புலிகளைவிட வேகமானவை, சாயங்காலத்தில் நடமாடும் ஓநாயிலும் பயங்கரமானவை. அவர்களுடைய குதிரைப்படை தலைதெறிக்க ஓடிவரும்; அவர்களுடைய குதிரைவீரர்களோ, தொலைவிலிருந்து வருகிறார்கள். இரைமேல் பாயும் கழுகைப்போல, அவர்கள் வருகிறார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22740', '35', '1', '9', 'அவர்கள் எல்லோரும் வன்முறையை நாடியே வருகிறார்கள். அவர்களுடைய படைகள், பாலைவனக் காற்றுப்போல் முன்னேறிச் சென்று, கைதிகளை மணலைப்போல வாரிச் சேர்த்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22741', '35', '1', '10', 'அவர்கள் அரசர்களை கேலிசெய்து, ஆளுநர்களை ஏளனம் செய்கிறார்கள். அரண்செய்த பட்டணங்களையெல்லாம் பார்த்து நகைக்கிறார்கள்; முற்றுகை அரண்களை மண்ணினால் கட்டி, அவற்றைக் கைப்பற்றுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22742', '35', '1', '11', 'காற்றைப்போல் கடந்து போகிறார்கள். அவர்கள் தங்கள் சுயபெலத்தையே தெய்வமாகக் கொண்டிருக்கும் குற்றவாளிகள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22743', '35', '1', '12', 'யெகோவாவே, என் இறைவனே, என் பரிசுத்தமானவரே, நீர் நித்தியத்தில் இருந்தே உள்ளவர் அல்லவோ? நாங்களும் அழிக்கப்பட்டுப் போவோமா? யெகோவாவே, எங்கள் நலனுக்காகத்தானே நியாயத்தீர்ப்பை நிறைவேற்ற நீர் பாபிலோனியரை நியமித்திருக்கிறீர்; கன்மலையே, எங்களைத் தண்டிக்க நீர் அவர்களை அமர்த்தியிருக்கிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22744', '35', '1', '13', 'உம்முடைய கண்கள் அதிக தூய்மையானதால், அவை தீமையைப் பார்ப்பதில்லை; அநியாயத்தை சகிக்க உம்மால் முடியாது. அப்படியானால் துரோகிகளை நீர் ஏன் சகிக்கிறீர்? கொடியவர்களான பாபிலோனியர் தங்களைவிட நீதியானவர்களை விழுங்கும்போது நீர் ஏன் மவுனமாய் இருக்கிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22745', '35', '1', '14', 'நீர் எங்களை கடலில் உள்ள மீன்களைப் போலவும், தலைவனில்லாத கடல் பிராணிகளைப் போலவுமா காண்கிறீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22746', '35', '1', '15', 'பாபிலோனியனான கொடிய எதிரிகள் எல்லோரையும் தூண்டிலினால் இழுக்கிறான். தனது வலையினால் அவர்களைப் பிடிக்கிறான். தனது இழுவை வலையினால் அவர்களை ஒன்றாய் அள்ளிச் சேர்க்கிறான். இவ்விதம் அவன் மகிழ்ச்சிகொண்டு களிகூருகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22747', '35', '1', '16', 'ஆதலினால் அவன் தனது வலைகளுக்குப் பலியிட்டு, தனது இழுவை வலைக்கு தூபங்காட்டுகிறான். ஏனெனில் தனது வலையினால் அவன் செல்வச் சிறப்புடன் வாழ்ந்து சிறந்த உணவைச் சாப்பிட்டு மகிழ்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22748', '35', '1', '17', 'அப்படியாயின் அவன் நாடுகளை இரக்கமின்றி அழிக்க இடங்கொடுப்பீரோ? அவன் தனது வலையை தொடர்ந்து நிரப்பிக்கொண்டே இருக்கவேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22749', '35', '2', '1', 'நான் போய் என் காவல் கோபுரத்தில் நிற்பேன். காவல் அரண்கள்மேல் நான் நிலைகொள்வேன், யெகோவா எனக்கு என்ன சொல்வார் என்று அறியும்படி நான் பார்த்திருப்பேன். நான் கண்டிக்கப்பட்டால், என்ன மறுமொழி சொல்வேன் எனவும் சிந்தித்துக் கொண்டிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22750', '35', '2', '2', '¶ அப்பொழுது யெகோவா பதிலளித்துச் சொன்னதாவது: “இந்த வெளிப்படுத்துதலை எழுதிவை, அதை கற்பலகையில் தெளிவாய் பொறித்து வை. தூதுவன் அதனுடன் விரைவாய் ஓடி அறிவிக்கக்கூடியதாக இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22751', '35', '2', '3', 'இந்த வெளிப்படுத்தல், அதற்கு நியமிக்கப்பட்ட காலத்தில் நிறைவேறக் காத்திருக்கிறது. அது முடிவு காலத்தைப்பற்றிச் சொல்கிறது, அது பொய்யாய் போகமாட்டாது. அது வருவதற்குக் காலம் தாழ்த்தினாலும், அதற்காகக் காத்திரு, அது நிச்சயமாய் வரும், அது தாமதிக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22752', '35', '2', '4', '“பார், தற்பெருமை கொண்டிருக்கிறானே, அவனுடைய ஆசைகள் நேர்மையானவை அல்ல; ஆனால் நீதிமானோ விசுவாசத்தினாலே வாழ்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22753', '35', '2', '5', 'உண்மையாகவே, மதுபானமும், செல்வமும் அவனுக்கு துரோகம் செய்கிறது; அவன் அகந்தையாய் இருப்பதனால், அமைதியற்று இருக்கிறான். ஏனெனில் அவன் பாதாளத்தைப்போல் பேராசை உள்ளவனாயும், சாவைப்போல் திருப்தி அற்றவனாயும் இருக்கிறான். அதனால் அவன் எல்லா நாடுகளையும் தனக்கெனச் சேர்த்துக்கொள்கிறான். எல்லா மக்கள் கூட்டங்களையும் கைதிகளாகக் கொண்டுபோகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22754', '35', '2', '6', '¶ “அவர்கள் எல்லோரும் அவனை நிந்தித்து அவதூறு செய்து, “ ‘இவ்வாறு பழிசொல்லமாட்டார்களோ: ஐயோ, களவாடிய பொருட்களைக் குவித்து, பலவந்தமாய் பணம் பறித்து செல்வந்தனாகிற உனக்குக் கேடு, எவ்வளவு காலத்துக்கு இது நடக்கப்போகிறது?’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22755', '35', '2', '7', 'உன் கடன்காரர்கள் திடீரென்று எழும்பமாட்டார்களோ? அவர்கள் எழுந்து உன்னை நடுங்கவைக்கமாட்டார்களோ? அப்பொழுது நீ அவர்களுடைய தண்டனைக்கு ஆளாவாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22756', '35', '2', '8', 'பல நாடுகளை நீ கொள்ளையடித்ததினால், மீந்திருக்கும் மக்கள் கூட்டங்கள் உன்னைக் கொள்ளையடிப்பார்கள். ஏனெனில் நீ மனிதர்களின் இரத்தத்தைச் சிந்தினாய்; நாடுகளையும், நகரங்களையும் அங்குள்ள அனைவரையும் அழித்தாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22757', '35', '2', '9', '“ஐயோ, அநியாயமான ஆதாயத்தினால் தன் வீட்டைக் கட்டுகிறவனுக்குக் கேடு, அவன் அழிவின் பிடியிலிருந்து தப்பும்படி தன் கூட்டை உயரத்தில் கட்டப் பார்க்கிறானே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22758', '35', '2', '10', 'நீ அநேக மக்கள் கூட்டங்களை அழிக்கும்படி சூழ்ச்சி செய்தாய். அதனால் உன் வீட்டிற்கு வெட்கத்தையும், உன் உயிருக்கு ஆபத்தையும் தேடிக் கொண்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22759', '35', '2', '11', 'உன் வீட்டுச் சுவரின் கற்கள் கூக்கூரலிடும். மரவேலைப்பாடுகள் உள்ள உத்திரங்கள் எதிரொலிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22760', '35', '2', '12', '“ஐயோ, இரத்தம் சிந்துவதினால் ஒரு நகரத்தைக் கட்டியெழுப்பி, குற்றச் செயலால் ஒரு பட்டணத்தை நிலைநிறுத்துகிற பாபிலோனுக்குக் கேடு!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22761', '35', '2', '13', 'சேனைகளின் யெகோவா, மக்களின் உழைப்பு நெருப்புக்கான விறகாகும் என்றும், நாடுகளின் முடிவில்லாத உழைப்பு பயனற்றதாய் போகும் என்றும் அறிவிக்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22762', '35', '2', '14', 'கடல் தண்ணீரினால் நிறைந்திருப்பதுபோல, பூமி யெகோவாவின் மகிமையைப்பற்றிய அறிவினால் நிறைந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22763', '35', '2', '15', '“ஐயோ, தன் அயலவர்களுக்கு அவர்கள் வெறிக்கும்வரை தோல் குடுவையிலிருந்து மதுவை ஊற்றிக் கொடுக்கிறவனுக்குக் கேடு, அவன் அவர்களுடைய நிர்வாணங்களைப் பார்க்கும்படி இப்படிச் செய்கிறானே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22764', '35', '2', '16', 'நீ மகிமைக்குப் பதிலாய் வெட்கத்தினால் நிரப்பப்படுவாய். இப்பொழுது உன்னுடைய முறை வந்துவிட்டது! நீயும் குடித்து உன் நிர்வாணத்தை வெளியே காட்டு! யெகோவாவின் வலதுகையிலுள்ள தண்டனையின் கிண்ணம் உன்மேல் வருகிறது, அப்பொழுது உன் மகிமையை அவமானம் மூடிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22765', '35', '2', '17', 'நீ லெபனோனுக்குச் செய்த கொடுமைகள் உன்னை மேற்கொள்ளும். நீ மிருகங்களுக்குச் செய்த பேரழிவு உனக்குத் திகிலூட்டும். ஏனெனில் நீ மனிதனுடைய இரத்தத்தைச் சிந்தினாய்; நாடுகளையும், நகரங்களையும் அங்குள்ள அனைவரையும் அழித்தாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22766', '35', '2', '18', '“ஒரு விக்கிரகத்திற்கு என்ன மதிப்பு உண்டு, அதை மனிதன்தானே செதுக்கினான்? பொய்களை போதிக்கும் ஒரு உருவச்சிலைக்கு என்ன மதிப்பு உண்டு? ஏனென்றால் அதை செய்பவன், தான் உருவாக்கியதிலேயே நம்பிக்கையை வைக்கிறான்; அவன் பேசமுடியாத விக்கிரகங்களைச் செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22767', '35', '2', '19', 'ஐயோ, மரத்தால் செய்யப்பட்ட விக்கிரகத்தைப்பார்த்து, ‘உயிர் பெறு’ என்றும், உயிரற்ற சிலையைப்பார்த்து, ‘எழுந்திரு’ என்றும் சொல்கிற பாபிலோனுக்குக் கேடு! இவற்றினால் வழிகாட்ட முடியுமா? இவை தங்கத்தினாலும் வெள்ளியினாலும் மூடப்பட்டிருக்கின்றன; இவற்றிலே சுவாசம் இல்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22768', '35', '2', '20', 'ஆனால் யெகோவாவோ தமது பரிசுத்த ஆலயத்தில் இருக்கிறார்; பூமி முழுவதும் அவருக்குமுன் மவுனமாய் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22769', '35', '3', '1', 'இறைவாக்கினன் ஆபகூக், பாடிய மன்றாட்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22770', '35', '3', '2', 'யெகோவாவே, உம்முடைய புகழைப்பற்றி நான் கேள்விப்பட்டிருக்கிறேன், யெகோவாவே, நீர் நடப்பித்த உம்முடைய செயல்களின் நிமித்தம் நான் வியப்படைந்து நிற்கிறேன். எங்கள் நாட்களிலும் அவற்றைப் புதுப்பியும், எங்கள் காலத்திலும் அவற்றை அனைவரும் அறியும்படி செய்யும்; உமது கோபத்திலும், எங்களுக்கு இரக்கத்தை நினைத்தருளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22771', '35', '3', '3', 'இறைவன் தேமானிலிருந்தும், பரிசுத்தர் பாரான் மலையிலிருந்தும் வந்தார். அவரது மகிமை, வானங்களை மூடியது; அவரது துதி, பூமியை நிரப்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22772', '35', '3', '4', 'அவரின் மாட்சிமை சூரிய உதயத்தைப்போல் இருந்தது; அவரது கையிலிருந்து ஒளிக்கதிர்கள் சுடர் வீசின, அங்கே அவரது மகத்துவ வல்லமை மறைந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22773', '35', '3', '5', 'கொள்ளைநோய் அவருக்கு முன்பாகச் சென்றது; வாதைநோய் அவரது அடிச்சுவடுகளைப் பின்தொடர்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22774', '35', '3', '6', 'அவர் நின்று பூமியை அளந்தார்; அவருடைய பார்வையைக் கண்டு நாடுகள் நடுங்கின. பூர்வீக மலைகள் நொறுங்கின, என்றுமுள்ள குன்றுகள் வீழ்ந்தன; அவருடைய வழிகளோ நித்தியமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22775', '35', '3', '7', 'கூசானின் கூடாரங்கள் துன்பத்திற்குள்ளானதையும், மீதியானியரின் குடியிருப்புகள் துயரத்திற்குள்ளானதையும் நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22776', '35', '3', '8', 'யெகோவாவே ஆறுகளின்மேல், கோபங்கொண்டீரோ? நீரோடைகளுக்கெதிராகவும் உமது கடுங்கோபமாக இருந்ததோ? உமது குதிரைகள்மேலும், உமது வெற்றிகொண்ட தேரின்மேலும் நீர் சென்றபோது, கடலுக்கு எதிராய் நீர் விரோதமாயிருந்தீரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22777', '35', '3', '9', 'நீர் உமது வில்லை உறையிலிருந்து எடுத்து, அநேக அம்புகளை எய்வதற்காகத் தொடுத்தீர். நீர் ஆறுகளைக் கொண்டு பூமியைப் பிளந்தீர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22778', '35', '3', '10', 'மலைகள் உம்மைக் கண்டு துடித்தன. பெருவெள்ளம் அடித்துக் கொண்டோடியது; ஆழம் குமுறியது, அது தன் கைகளை அலைகளுக்கு மேலே உயர்த்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22779', '35', '3', '11', 'உமது அம்புகள் பறக்கும் மின்னொளியிலும், உமது ஈட்டிகள் வீசும் வெளிச்சத்திலும், சூரியனும் சந்திரனும் வானங்களில் அசைவற்று நின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22780', '35', '3', '12', 'கடுங்கோபத்துடன் பூமியில் நீர் விரைந்து சென்றீர். கோபத்தில் பிற நாட்டு மக்களை மிதித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22781', '35', '3', '13', 'உமது மக்களை விடுதலை செய்யவும், அபிஷேகம் செய்யப்பட்டவரை காப்பாற்றவுமே நீர் வந்தீர். நீர் கொடுமை நிறைந்த நாட்டின் தலைவனை தாக்கினீர். நீர் அவனைத் தலையிலிருந்து கால்வரைக்கும் தண்டித்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22782', '35', '3', '14', 'மறைவிடத்தில் பதுங்கியிருக்கும் நிர்கதியானவர்களை விழுங்க வருவதுபோல, அவனுடைய இராணுவவீரர் எங்களைச் சிதறடிக்கும்படி புயலைப்போல் வந்தார்கள். அப்பொழுது நீர் அவனுடைய சொந்த ஈட்டியினாலேயே அவனுடைய சேனைகளின் அதிபதிகளை உருவக் குத்தினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22783', '35', '3', '15', 'கடலை உமது குதிரைகளினால் மிதித்து, ஆற்றின் பெருவெள்ளத்தை பொங்கியெழப் பண்ணினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22784', '35', '3', '16', 'நான் அந்த சத்தங்களைக் கேட்டபோது என் இருதயம் படபடத்தது. அந்தச் சத்தத்தில் என் உதடு துடித்தது; என் எலும்புகளில் பெலவீனம் உண்டானது; என் கால்கள் நடுங்கின. எனினும் எங்கள்மேல் படையெடுத்த, நாட்டின்மேல் வரப்போகும் பேரழிவின் நாளுக்காக, நான் பொறுமையுடன் காத்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22785', '35', '3', '17', 'அத்திமரம் துளிர்விடாமல் போனாலும், திராட்சைக்கொடிகளில் பழங்கள் இல்லாமல் போனாலும், ஒலிவமரம் பலன் அற்றுப்போனாலும், வயல்கள் தானியத்தை விளைவியாமல் போனாலும், ஆட்டுத் தொழுவத்திலே செம்மறியாடுகள் இல்லாமல் போனாலும், மாட்டுத் தொழுவத்திலே மாடுகள் இல்லாமல் போனாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22786', '35', '3', '18', 'நானோ என் யெகோவாவிடம் மகிழ்ந்திருப்பேன், என் இரட்சகராகிய இறைவனில் களிகூருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22787', '35', '3', '19', 'ஆண்டவராகிய யெகோவாவே என் பெலன்; என் கால்களை அவர் மானின் கால்களைப் போலாக்குகிறார், என்னை உயர்ந்த இடங்களில் நடக்கப் பண்ணுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22788', '36', '1', '1', '¶ யூதாவின் அரசனான ஆமோனின் மகன் யோசியாவின் ஆட்சிக்காலத்தில், யெகோவாவின் வார்த்தை செப்பனியாவுக்கு வந்தது. செப்பனியா கூசியின் மகன், கூசி கெதலியாவின் மகன், கெதலியா அமரியாவின் மகன், அமரியா எசேக்கியாவின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22789', '36', '1', '2', '“பூமியின் மேற்பரப்பில் காணப்படும் அனைத்தையும், நான் வாரிக்கொண்டு போவேன்” என யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22790', '36', '1', '3', '“நான் மனிதர்களையும், மிருகங்களையும் வாரிக்கொண்டு போவேன்; நான் ஆகாயத்துப் பறவைகளையும், கடலின் மீன்களையும் வாரிக்கொண்டு போவேன்.” “நான் பூமியின் மேற்பரப்பிலிருந்து மனிதர்களை அகற்றும்போது, கொடியவர்களையும் அவர்களுடைய தெய்வங்களையும் அழிப்பேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22791', '36', '1', '4', 'நான் யூதாவுக்கு எதிராகவும், எருசலேமில் வாழும் அனைவருக்கு எதிராகவும் என் கையை நீட்டுவேன்; நான் இந்த இடத்திலிருந்து பாகால் வணக்கத்தின் மீதியான எல்லாவற்றையும் அகற்றுவேன். விக்கிரக வணக்கத்தில் ஈடுபடுகிறவர்களையும் அவர்களுடைய பூசாரிகளையும் அவர்களுடைய பெயர்களே இல்லாமல் போகும்படி அழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22792', '36', '1', '5', 'நட்சத்திரக் கூட்டங்களை வணங்குவதற்காக, வீட்டின் மேல்மாடங்களில் விழுந்து வணங்குகிறவர்களையும் அகற்றுவேன். யெகோவாவை விழுந்து வழிபட்டும், அவர் பேரில் ஆணையிடுவதோடு, மோளேக்கு தெய்வத்தின் பெயரிலும் ஆணையிடுகிறவர்களை அகற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22793', '36', '1', '6', 'யெகோவாவைப் பின்பற்றுவதிலிருந்து பின்வாங்கியவர்களையும், யெகோவாவின் ஆசீர்வாதத்தைத் தேடாமலும், அவரிடமிருந்து ஆலோசனைக் கேட்டு அறியாமல் இருப்பவர்களையும் அகற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22794', '36', '1', '7', 'ஆண்டவராகிய யெகோவாவுக்கு முன்பாக மவுனமாயிருங்கள். ஏனெனில் யெகோவாவின் நாள் சமீபமாயுள்ளது. யெகோவா ஒரு பலியை ஆயத்தம் செய்திருக்கிறார். அவர் தாம் அழைத்திருக்கிறவர்களைப் பரிசுத்தப்படுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22795', '36', '1', '8', 'யெகோவாவினுடைய பலியின் நாளில், நான் பிரபுக்களையும், இளவரசர்களையும், பிற நாட்டவரின் பழக்கவழக்கங்களைப் பின்பற்றுகிறவர்களையும் தண்டிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22796', '36', '1', '9', 'அந்நாளில் போலியான தெய்வங்களை வணங்கி, அதன் வழிபாட்டில் பங்குகொள்கிறவர்களைத் தண்டிப்பேன். அவர்கள் தங்கள் தெய்வங்களின் கோயில்களை வன்முறையாலும் வஞ்சனையினாலும் நிரப்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22797', '36', '1', '10', 'யெகோவா அறிவிக்கிறதாவது: அந்த நாளில் எருசலேம் மதிலிலுள்ள மீன் வாசலில் இருந்து அழுகை கேட்கும். அந்த நகரத்தின் புதிய பகுதியிலிருந்து புலம்பலும், குன்றுகளிலிருந்து அது இடிந்துவிழும் சத்தமும் உண்டாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22798', '36', '1', '11', 'எருசலேமின் சந்தைப் பகுதியில் வாழும் மக்களே; அழுது புலம்புங்கள், உங்கள் வர்த்தகர் எல்லோரும் அழிந்துபோவார்கள். வெள்ளி வியாபாரிகள் யாவரும் பாழாய்ப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22799', '36', '1', '12', 'அந்த வேளையில் நான் எருசலேமில் விளக்குகளைக்கொண்டு தேடுவேன். யெகோவா நன்மையோ தீமையோ ஒன்றும் செய்யவில்லை என்று சொல்லி, ஏனோ தானோ என்று இருப்பவர்களைத் தண்டிப்பேன். அவர்கள் திராட்சை மதுவின் மண்டியைப்போல் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22800', '36', '1', '13', 'அவர்களுடைய செல்வம் சூறையாடப்படும், வீடுகள் உடைத்து அழிக்கப்படும். அவர்கள் வீடுகளைக் கட்டுவார்கள், அதில் அவர்கள் குடியிருக்கமாட்டார்கள், திராட்சைத் தோட்டத்தை நாட்டுவார்கள். அதன் திராட்சரசத்தைக் குடிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22801', '36', '1', '14', 'யெகோவாவின் பெரிய நாள் சமீபித்துள்ளது; அது மிக சமீபமாய் இருந்து விரைவாய் வருகிறது. கேளுங்கள்! யெகோவாவின் நாளில் ஏற்படும் அழுகை மிகவும் கசப்பாயிருக்கும். இராணுவவீரருங்கூட கூக்குரலிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22802', '36', '1', '15', 'அந்த நாள் கடுங்கோபத்தின் நாள், துன்பமும் வேதனையும் நிறைந்த நாள், தொல்லையும் அழிவுமான நாள், அது இருளும் அந்தகாரமுமான நாள். மப்பும் மந்தாரமுமான நாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22803', '36', '1', '16', 'அரணான நகரங்களுக்கு எதிராகவும், மூலைக் கோபுரங்களுக்கு எதிராகவும் எக்காள சத்தமும் போர் முரசும் எழுப்பப்படும் நாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22804', '36', '1', '17', 'மக்கள் யெகோவாவுக்கு எதிராகப் பாவம் செய்ததால், நான் அவர்கள்மேல் துன்பத்தை வரப்பண்ணுவேன்; அவர்கள் குருடரைப்போல் தட்டித் தடவி நடப்பார்கள். அவர்களுடைய இரத்தம் புழுதியில் ஊற்றப்படும். அவர்களுடைய குடல்கள் சாணத்தைப்போல் நிலத்தில் கொட்டப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22805', '36', '1', '18', 'யெகோவாவினுடைய கடுங்கோபத்தின் நாளிலே, அவர்களுடைய வெள்ளியோ தங்கமோ அவர்களைக் காப்பாற்றமாட்டாது. அவருடைய வைராக்கியத்தின் நெருப்பினால், முழு உலகமும் சுட்டெரிக்கப்படும். ஏனெனில் அவர் பூமியில் வாழும் யாவருக்கும் திடீரென ஒரு முடிவைக் கொண்டுவருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22806', '36', '2', '1', 'யூதாவே, வெட்கங்கெட்ட தேசமே, ஒன்றுசேருங்கள், ஒன்றாய் சேருங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22807', '36', '2', '2', 'நியமிக்கப்பட்ட காலம் வருமுன்பும், அந்த நாள் பதரைப்போல் வாரிக்கொள்ளப்படும் முன்பும், யெகோவாவின் பயங்கர கோபம் உங்கள்மேல் இறங்கும் முன்பும், யெகோவாவின் கடுங்கோபத்தின் நாள் வரும் முன்பும் ஒன்றுசேருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22808', '36', '2', '3', 'நாட்டில் தாழ்மையுள்ளோரே, யெகோவாவின் கட்டளைகளைச் செய்கிறவர்களே, நீங்கள் எல்லோரும் யெகோவாவைத் தேடுங்கள். நியாயத்தைத் தேடுங்கள், மனத்தாழ்மையைத் தேடுங்கள்; அப்பொழுது ஒருவேளை யெகோவாவின் கோபத்தின் நாளிலே நீங்கள் பாதுகாக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22809', '36', '2', '4', 'காசா கைவிடப்படும், அஸ்கலோன் பாழாக விடப்படும். அஸ்தோத் நண்பகலில் வெறுமையாக்கப்படும், எக்ரோன் வேரோடு பிடுங்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22810', '36', '2', '5', 'கடற்கரை அருகே வாழும் கிரேத்திய மக்களே, உங்களுக்கு ஐயோ கேடு; பெலிஸ்தியரின் நாடாகிய கானானே, யெகோவாவின் வார்த்தை உனக்கு எதிராக இருக்கிறது. “நான் உன்னை அழிப்பேன், ஒருவரும் அங்கு தப்பியிருக்கமாட்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22811', '36', '2', '6', 'கிரேத்தியர் வாழும் கடற்கரை நாடு, இடையர்களுக்கும் செம்மறியாடுகளின் தொழுவங்களுக்கும் உரிய இடமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22812', '36', '2', '7', 'அது யூதா குடும்பத்தில் மீதியாயிருப்பவர்களுக்கு உரியதாகும். அங்கு அவர்கள் மேய்ச்சலைக் கண்டுகொள்வார்கள். அவர்கள் மாலை வேளைகளில், அஸ்கலோனிலுள்ள வீடுகளில் படுத்திருப்பார்கள். அவர்களின் இறைவனாகிய யெகோவா, அவர்களில் கரிசனையாயிருப்பார்; அவர்கள் இழந்த செல்வங்களை அவர்களுக்குத் திரும்பவும் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22813', '36', '2', '8', 'மோவாபியரின் இழிவுகளையும், அம்மோனியரின் நிந்தனைகளையும் நான் கேட்டேன். அவர்கள் என் மக்களை இழிவாய் பேசி, அவர்களின் நாட்டிற்கெதிராக பயமுறுத்தல்களை ஏற்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22814', '36', '2', '9', 'ஆகவே, இஸ்ரயேலின் இறைவனாகிய சேனைகளின் யெகோவா சொல்கிறதாவது, நான் வாழ்வது நிச்சயம்போலவே, மோவாப் நாடு சோதோமைப் போலவும், அம்மோனியரின் நாடு கொமோராவைப் போலாவதும் நிச்சயம். அவை என்றென்றும் களைகள் வளரும் இடமாகவும், உப்புப் பள்ளங்களாகவும், பாழிடமாகவும் காணப்படும். என் மக்களில் மீதியாயிருப்போர் அவர்களைக் கொள்ளையடிப்பார்கள். என் நாட்டில் தப்பியவர்கள் அவர்கள் நாட்டைத் தங்கள் உரிமையாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22815', '36', '2', '10', 'சேனைகளின் யெகோவாவின் மக்களை இகழ்ந்து, கேலி செய்த அவர்களின் அகந்தைக்குப் பதிலாக, அவர்களுக்குக் கிடைப்பது இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22816', '36', '2', '11', 'யெகோவா நாட்டிலுள்ள தெய்வங்களையெல்லாம் அழிக்கும்போது, அவர் அவர்களுக்கு ஒரு பெரும் பயங்கரமாய் இருப்பார். அப்பொழுது பூமியெங்குமுள்ள நாடுகளும் யெகோவாவை ஆராதிப்பார்கள். ஒவ்வொருவரும் தன்தன் சொந்த நாட்டிலிருந்து அவரை வழிபடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22817', '36', '2', '12', 'எத்தியோப்பியரே, நீங்களும் என் வாளுக்கு இரையாவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22818', '36', '2', '13', 'அவர் தன் கையை வடக்கிற்கு எதிராக நீட்டி, அசீரியாவை அழிப்பார், நினிவேயை அவர் முற்றிலும் பாழாக்கி, பாலைவனத்திற்கு ஒப்பான பாழ்நிலமாக்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22819', '36', '2', '14', 'அங்கே ஆட்டு மந்தையும் மாட்டு மந்தையும் படுத்திருக்கும். எல்லா விதமான விலங்குகளும் அங்கே படுத்திருக்கும். பாலைவன ஆந்தையும், கீச்சிடும் ஆந்தையும் அதன் தூண்களில் தங்கியிருக்கும். அவற்றின் சத்தம் ஜன்னல்களின் வழியாக எதிரொலிக்கும். வாசல்களில் இடிபாடுகள் குவிந்து கிடக்கும். கேதுரு மரத்தினாலான உத்திரங்கள் வெளியே தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22820', '36', '2', '15', '“நான்தான், என்னைத்தவிர வேறொருவரும் இல்லை.” என தனக்குள் சொல்லிக்கொண்டு, பாதுகாப்புடன் கவலையின்றி வாழ்ந்த நினிவே நகரம் இதுவோ. இது எவ்வளவாய்ப் பாழடைந்து, காட்டு மிருகங்களுக்குப் தங்குமிடமாயிற்று! அதைக் கடந்துசெல்கிறவர்கள், கைகளைத் தட்டி, கேலி செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22821', '36', '3', '1', 'கலகம் செய்கிறவர்களும், கறைப்பட்டவர்களும், அடக்கி ஒடுக்குகிறவர்களும் வாழும் நகரமே! உனக்கு ஐயோ கேடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22822', '36', '3', '2', 'அவள் ஒருவருக்கும் கீழ்ப்படிய மாட்டாள், அவள் எந்த சீர்திருத்தத்தையும் ஏற்றுக்கொள்ள மாட்டாள். அவள் யெகோவாவை நம்புவதில்லை, அவள் தனது இறைவனிடத்தில் நெருங்குவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22823', '36', '3', '3', 'அவளுடைய அதிகாரிகள் கெர்ச்சிக்கும் சிங்கங்கள். அவளுடைய ஆளுநர்கள் மாலை நேரத்து ஓநாய்கள். காலைப்பொழுதிற்காக ஒன்றையும் விட்டுவைக்காத ஓநாய்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22824', '36', '3', '4', 'அவளுடைய இறைவாக்கினர் அகந்தை உடையவர்கள்; அவர்கள் துரோகிகள். அவளுடைய ஆசாரியர்கள் பரிசுத்த இடத்தை கறைப்படுத்தி, சட்டத்தை மீறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22825', '36', '3', '5', 'இன்னும் அவள் நடுவில் இருக்கும் யெகோவா நீதியுள்ளவர்; அவர் அநியாயம் செய்வதில்லை; அவர் காலைதோறும் தமது நீதியை வெளிப்படுத்துகிறார். அவர் ஒவ்வொரு புதிய நாளிலும் தவறாமல் அதை வெளிப்படுத்துகிறார், ஆயினும் நீதியற்றவர்கள் தங்கள் தீமையில் தொடர்ந்து ஈடுபடுகிறார்கள்; அவர்கள் வெட்கத்தை அறியமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22826', '36', '3', '6', 'நான் நாடுகள் பலவற்றை முழுவதும் தண்டித்துப்போட்டேன்; அவர்களின் கோட்டைகள் அழிக்கப்பட்டுவிட்டன. நான் அவர்களின் வீதிகளில் யாரும் கடந்துபோகாதபடி, அவற்றை வெறிச்சோடப் பண்ணினேன். அவர்களுடைய பட்டணங்கள் அழிக்கப்பட்டன; ஒருவரும் மீந்திருக்கவில்லை. நடந்ததைச் சொல்வதற்குக்கூட ஒருவருமே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22827', '36', '3', '7', 'எனவே நான் எருசலேம் பட்டணத்தைப் பார்த்து, “நிச்சயமாக நீ என்னில் பயமுள்ளவளாயிரு, என் சீர்திருத்தலை ஏற்றுக்கொள்!” என்று சொன்னேன். அப்போது அவளுடைய குடியிருப்பு அகற்றப்படுவதில்லை. என் தண்டனைகள் எல்லாம் அவள்மேல் வருவதில்லை என நான் எண்ணினேன். ஆனால் அவர்களோ தாங்கள் செய்த எல்லாத் தீமையான செயல்கள்மீதும், இன்னும் வாஞ்சையாயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22828', '36', '3', '8', 'ஆகவே, “நான் எழுந்து குற்றஞ்சுமத்தும் நாள் வருமளவும் நீ எனக்காகக் காத்திரு” என்று யெகோவா அறிவிக்கிறார். நான் எல்லா நாடுகளையும் அரசுகளையும் ஒன்றுகூட்டி, என் கடுங்கோபத்தை அவர்கள்மேல் ஊற்றுவதற்குத் தீர்மானித்துள்ளேன். அப்பொழுது என் வைராக்கியமான கோபத்தின் நெருப்பினால் முழு உலகமும் சுட்டெரிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22829', '36', '3', '9', 'நான் அவ்வேளையில் மக்கள் கூட்டங்களின் உதடுகளைத் தூய்மைப்படுத்துவேன். அவர்கள் யாவரும், யெகோவாவின் பெயரை வழிபட்டு, தோளுக்குத் தோள்கொடுத்து பணிசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22830', '36', '3', '10', 'எத்தியோப்பிய நதிகளுக்கு அப்பால் இருக்கிற என்னை ஆராதிக்கிறவர்களான, சிதறுண்ட என் மக்கள், எனக்குக் காணிக்கைகளைக் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22831', '36', '3', '11', 'அந்த நாளில் தங்கள் பெருமையில் களிகூருகிற அனைவரையும் இந்த பட்டணத்திலிருந்து அகற்றிப்போடுவேன். அதனால் நீங்கள் எனக்குச் செய்த எல்லா அநியாயங்களுக்காகவும் நீங்கள் வெட்கப்பட மாட்டீர்கள். இனி ஒருபோதும் என் பரிசுத்த மலையில் நீங்கள் அகந்தையுள்ளவர்களாய் இருக்கமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22832', '36', '3', '12', 'எனினும் யெகோவாவின் பெயரில் நம்பிக்கை கொண்டிருக்கிற, சாந்தகுணமுள்ளோரையும், தாழ்மையுள்ளோரையும் உன் பட்டணத்தின் நடுவில் மீதியாக விட்டுவைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22833', '36', '3', '13', 'இஸ்ரயேலில் மீந்திருப்போர் அநியாயம் செய்யமாட்டார்கள்; அவர்கள் பொய் பேசமாட்டார்கள்; அவர்களின் வாயில் வஞ்சகம் காணப்படுவதுமில்லை. அவர்கள் சாப்பிட்டு படுத்திருப்பார்கள். ஒருவரும் அவர்களைப் பயமுறுத்தமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22834', '36', '3', '14', 'சீயோன் மகளே, பாடு; இஸ்ரயேலே, பலமாய்ச் சத்தமிடு; எருசலேம் மகளே, உன் முழு உள்ளத்தோடும் மகிழ்ந்து களிகூரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22835', '36', '3', '15', 'யெகோவா உன் தண்டனையை நீக்கிப்போட்டார், அவர் உன் பகைவரைத் துரத்திவிட்டார். இஸ்ரயேலின் அரசனாகிய யெகோவாவே உன்னுடன் இருக்கிறார்; நீ இனி ஒருபோதும் எவ்வித தீங்கைக் குறித்தும் பயப்படமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22836', '36', '3', '16', 'அந்த நாளில் அவர்கள் எருசலேமைப் பார்த்துச் சொல்வதாவது, “சீயோனே, பயப்படாதே; உன் கைகளைச் சோர்ந்துபோக விடாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22837', '36', '3', '17', 'உன் இறைவனாகிய யெகோவா உன்னுடன் இருக்கிறார். அவர் உன்னை இரட்சிக்க வல்லவர். உன்னில் அவர் மகிழ்ந்து களிகூருவார். அவர் தம்முடைய அன்பினிமித்தம் உன்னைக் கடிந்துகொள்ளமாட்டார். அவர் உன்னைக்குறித்துப் பாடல்களுடன் மகிழ்வார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22838', '36', '3', '18', '“நியமிக்கப்பட்ட உங்கள் பண்டிகைகளை இழந்ததால் நீங்கள் அடைந்த துக்கத்தை, நான் உங்களைவிட்டு நீக்குவேன். அவை உங்களுக்குப் பாரமாயும் நிந்தையாயும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22839', '36', '3', '19', 'அக்காலத்தில் உன்னை ஒடுக்கிய அனைவரையும் நான் தண்டிப்பேன். முடமானவர்களைத் தப்புவித்துச் சிதறடிக்கப்பட்டவர்களை ஒன்றுசேர்ப்பேன். அவர்கள் வெட்கத்திற்குள்ளான நாடுகளில் எல்லாம் அவர்களுக்குப் புகழ்ச்சியையும், மேன்மையையும் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22840', '36', '3', '20', 'அக்காலத்தில் நான் உங்களை ஒன்றுசேர்ப்பேன்; அக்காலத்தில் நான் உங்களை உங்கள் வீட்டிற்குக் கொண்டுவருவேன். உங்கள் கண்களுக்கு முன்பாக நீங்கள் இழந்த செல்வங்களையும் நாடுகடத்தப்பட்டு வந்த மக்களையும் நான் உங்களுக்குத் திருப்பிக் கொடுப்பேன். அப்போது பூமியின் மக்கள் அனைவருக்குள்ளும் உங்களுக்குப் புகழ்ச்சியையும், மேன்மையையும் கொடுப்பேன் என யெகோவா சொல்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22841', '37', '1', '1', '¶ பெர்சிய அரசன் தரியுவின் ஆட்சியின் இரண்டாம் வருடம், ஆறாம் மாதம் முதலாம் நாள், இறைவாக்கினன் ஆகாய் மூலம் இறைவாக்கு வந்தது. அது செயல்தியேலின் மகன் யூதாவின் ஆளுநர் செருபாபேலுக்கும், யோசதாக்கின் மகனான தலைமை ஆசாரியன் யோசுவாவுக்கும் வந்த யெகோவாவின் வார்த்தை:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22842', '37', '1', '2', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “யெகோவாவின் ஆலயத்தை மறுபடியும் கட்டியெழுப்பும் காலம் இன்னும் வரவில்லை” என இந்த மக்கள் சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22843', '37', '1', '3', '¶ அப்பொழுது இறைவாக்கினன் ஆகாய் மூலம் யெகோவாவின் வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22844', '37', '1', '4', '“என் ஆலயம் இடிபாடாய்க் கிடக்கையில் நீங்கள் மட்டும் உங்கள் அலங்காரமான வீடுகளில் வாழும் காலமா இது?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22845', '37', '1', '5', '¶ இப்போதும் சேனைகளின் யெகோவா சொல்கிறதாவது: “உங்களுக்கு நடப்பதைப் பற்றி கவனமாய் யோசித்துப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22846', '37', '1', '6', 'நீங்கள் அதிகமாய் விதைத்திருக்கிறீர்கள், மிகக் கொஞ்சமாய் அறுவடை செய்கிறீர்கள்; நீங்கள் சாப்பிடுகிறீர்கள், ஆனால் ஒருபோதும் திருப்தியடைவதில்லை; நீங்கள் குடிக்கிறீர்கள், ஒருபோதும் உங்கள் தாகமோ தீருவதில்லை. உடைகளை உடுத்திக்கொள்கிறீர்கள், என்றாலும் குளிர் உங்களைவிட்டுப் போவதில்லை. நீங்கள் பணத்தைச் சம்பாதிக்கிறீர்கள், ஆனால் அதை ஓட்டையான பைகளிலேயே போடுகிறீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22847', '37', '1', '7', '¶ சேனைகளின் யெகோவா சொல்கிறதாவது: “உங்கள் நடத்தையைப்பற்றி கவனமாய் யோசித்துப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22848', '37', '1', '8', 'மலைகளில் ஏறிப்போய் மரங்களை வெட்டிவந்து ஆலயத்தை கட்டுங்கள், அதில் நான் மகிழ்ந்து, நான் கனம்பண்ணப்படுவேன்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22849', '37', '1', '9', 'நீங்கள் எதிர்ப்பார்த்ததோ அதிகமான அறுவடை, ஆனால் அது மிகக் கொஞ்சமாக மாறிற்று. நீங்கள் வீட்டிற்கு கொண்டு வந்ததையும் நான் ஊதிவிட்டேன். ஏனென்றால் என் ஆலயம் பாழடைந்து கிடக்கையில் நீங்கள் உங்கள் வீடுகளைப் பற்றியே அதிக கருத்தாய் இருக்கிறீர்கள் என்று சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22850', '37', '1', '10', 'ஆகவே உங்களின் அலட்சியத்தால் வானம் பனியைப் பெய்யாமலும், நிலம் விளைச்சலை கொடுக்காமலும் போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22851', '37', '1', '11', 'நான் வயலின்மேலும், மலைகளின்மேலும், தானியத்தின்மேலும், புதுத் திராட்சை இரசத்தின்மேலும், எண்ணெயின்மேலும், பூமியில் விளையும் எல்லாவற்றின்மேலும், மனிதர்மேலும், மந்தைகள்மேலும், உங்கள் கைகளின் முயற்சிகள்மேலும் வறட்சியை வருவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22852', '37', '1', '12', '¶ அப்பொழுது செயல்தியேலின் மகன் செருபாபேலும், யெகோசாதாக்கின் மகன் யோசுவா என்னும் தலைமை ஆசாரியனும் மக்களில் மீதியான அனைவரும் தங்கள் இறைவனாகிய யெகோவாவின் குரலுக்குக் கீழ்ப்படிந்தார்கள். தங்கள் இறைவனாகிய யெகோவா இறைவாக்கினன் ஆகாயை அனுப்பியதால், அவனுடைய செய்திகளுக்கும் கீழ்ப்படிந்தார்கள். மக்களோ யெகோவாவுக்குப் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22853', '37', '1', '13', '¶ அப்பொழுது யெகோவாவின் தூதுவனாகிய ஆகாய், யெகோவாவின் இந்தச் செய்தியை மக்களுக்குக் கொடுத்து, “நான் உங்களுடன் இருக்கிறேன் என்று யெகோவா அறிவிக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22854', '37', '1', '14', 'இவ்வாறு யெகோவா யூதாவின் ஆளுநரான செயல்தியேலின் மகன் செருபாபேலின் ஆவியையும், யெகோசாதாக்கின் மகனும் தலைமை ஆசாரியனுமாகிய யோசுவாவின் ஆவியையும், மக்களில் மீதியானோர் அனைவரின் ஆவியையும் தூண்டினார். அவர்கள் எல்லோரும், தங்கள் இறைவனாகிய சேனைகளின் யெகோவாவின் ஆலயத்தைக் கட்ட ஆரம்பித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22855', '37', '1', '15', 'இது ஆறாம் மாதம் இருபத்து நான்காம் நாள் நிகழ்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22856', '37', '2', '1', '¶ ஏழாம் மாதம் இருபத்தோராம் நாள், யெகோவாவின் வார்த்தை ஆகாய் என்னும் இறைவாக்கினன் மூலமாக வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22857', '37', '2', '2', '“நீ யூதாவின் ஆளுநரான செயல்தியேலின் மகன் செருபாபேலிடமும், தலைமை ஆசாரியனான யெகோசாதாக்கின் மகன் யோசுவாவிடமும், மக்களில் மீதியானோரிடமும் பேசி கேட்கவேண்டியதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22858', '37', '2', '3', 'இந்த ஆலயத்தின் முந்திய மகிமையை கண்டவர்கள் யாராவது, உங்களுக்குள்ளே இருக்கிறார்களா? இப்பொழுது இது உங்களுக்கு எப்படித் தோன்றுகிறது? உங்களுக்கு இது ஒரு பொருட்டாகத் தோன்றவில்லை அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22859', '37', '2', '4', 'ஆயினும் செருபாபேலே, நீ இப்பொழுது திடமனதாயிரு என யெகோவா அறிவிக்கிறார். யெகோசாதாக்கின் மகனும் தலைமை ஆசாரியனுமாகிய யோசுவாவே, நீயும் திடமனதாயிரு; நாட்டிலுள்ள மக்களே, நீங்கள் எல்லோரும் திடமனதாயிருந்து வேலையை செய்யுங்கள் என யெகோவா அறிவிக்கிறார். ஏனெனில் நான் உங்களுடனே இருக்கிறேன், என சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22860', '37', '2', '5', 'நீங்கள் எகிப்திலிருந்து புறப்பட்டு வருகையில் இதுவே நான் உங்களுடன் செய்த உடன்படிக்கை. என் ஆவியானவர் உங்கள் மத்தியில் தங்கியிருக்கிறார். பயப்படாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22861', '37', '2', '6', '¶ “சேனைகளின் யெகோவா சொல்வது இதுவே: ‘இன்னும் கொஞ்சக்காலத்தில் இன்னும் ஒருமுறை நான் வானத்தையும், பூமியையும் அசைப்பேன், கடலையும், வெட்டாந்தரையையும் அசைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22862', '37', '2', '7', 'எல்லா நாடுகளையும் அசைப்பேன், எல்லா மக்களாலும் விரும்பப்படுகிறவர் வருவார், நான் இந்த ஆலயத்தை என் மகிமையால் நிரப்புவேன்,’ என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22863', '37', '2', '8', '‘வெள்ளியும் என்னுடையதே, தங்கமும் என்னுடையதே,’ என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22864', '37', '2', '9', '‘ஆயினும் முந்திய ஆலயத்தின் மகிமையைவிட இந்த ஆலயத்தின் மகிமை பெரியதாயிருக்கும்,’ என சேனைகளின் யெகோவா சொல்கிறார். ‘இந்த இடத்திலே நான் என் சமாதானத்தைக் கொடுப்பேன்,’ என சேனைகளின் யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22865', '37', '2', '10', '¶ தரியு அரசாண்ட இரண்டாம் வருடம் ஒன்பதாம் மாதம் இருபத்து நான்காம் நாள், ஆகாய் என்னும் இறைவாக்கினனுக்கு யெகோவாவின் வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22866', '37', '2', '11', '“சேனைகளின் யெகோவா சொல்வது இதுவே: ‘நீ ஆசாரியர்களிடம், சட்டம் சொல்வது என்ன? என்று கேள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22867', '37', '2', '12', 'உங்களில் ஒருவன் தன் அங்கியின் மடிப்பில் அர்ப்பணிக்கப்பட்ட இறைச்சியை கொண்டுபோகையில், அங்கியின் மடிப்பு, அப்பத்தையோ சமைக்கப்பட்ட உணவையோ திராட்சை இரசத்தையோ எண்ணெயையோ வேறு ஏதாவது தின்பண்டத்தையோ தொட்டால் அது பரிசுத்தமாக்கப்படுமா?’ ” என்று கேட்டான். அதற்கு ஆசாரியர்கள், “இல்லை” என விடையளித்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22868', '37', '2', '13', '¶ அப்பொழுது ஆகாய், “பிணத்தைத் தொட்டதால் அசுத்தமான ஒருவன், இவற்றில் எதையாகிலும் தொட்டால், அது அசுத்தமாகுமா?” என்று கேட்டான். அதற்கு ஆசாரியர்கள், “ஆம், அசுத்தமாகும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22869', '37', '2', '14', '¶ அப்பொழுது ஆகாய் அவர்களிடம் சொன்னதாவது, “ ‘அப்படியே இந்த மக்களும், இந்த நாடு முழுவதும் என் பார்வையில் இருக்கிறார்கள்,’ என யெகோவா அறிவிக்கிறார். ‘அவர்கள் எதைச் செய்தாலும், அவர்கள் எதைச் செலுத்தினாலும் அவை எல்லாம் அவருக்கு அசுத்தமுள்ளதாய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22870', '37', '2', '15', '¶ “ ‘இப்போதாவது, இதை மிகக் கவனமாய் சிந்தியுங்கள். யெகோவாவின் ஆலயத்தைத் திரும்பக் கட்டும்படி, அஸ்திபாரம் போட்டும் ஒரு கல்லின்மேல் ஒரு கல் வைக்கப்படும் முன்பு நிலைமை எவ்வாறு இருந்தது என சிந்தித்துப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22871', '37', '2', '16', 'இருநூறு கிலோகிராம் தானியக் குவியலுக்கு அருகில் ஒருவன் வந்தபோது, அங்கு பத்து நூறு கிலோகிராம் மட்டுமே இருந்தன. திராட்சை ஆலையின் தொட்டிக்கு ஒருவன் ஐம்பது குடங்கள் திராட்சை இரசம் மொள்ள வந்தபோது, அங்கு இருபது குடங்கள் மட்டுமே இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22872', '37', '2', '17', 'நான், நீங்கள் கையிட்டுச் செய்த பயிர்களை இலைசுருட்டி வியாதியினாலும், பூஞ்சண வியாதியினாலும், பனிக்கட்டி மழையினாலும் அழித்தேன். அப்படியிருந்தும் நீங்கள் என்னிடமாய்த் திரும்பவில்லை,’ என யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22873', '37', '2', '18', '‘யெகோவாவின் ஆலயத்தின் அஸ்திபாரம் போடப்பட்ட அந்த நாளிலிருந்து, ஒன்பதாம் மாதம் இருபத்து நான்காம் நாளாகிய இந்த நாள்வரை, நடந்தவற்றைக் கவனமாய் சிந்தித்துப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22874', '37', '2', '19', 'களஞ்சியத்தில் இன்னும் விதைத்தானியம் ஏதாவது மீதியாயிருக்கிறதா? திராட்சைக்கொடியும், அத்திமரமும், மாதுளஞ்செடியும், ஒலிவமரமும் இதுவரை காய்க்கவில்லையே. “ ‘ஆனால், இன்றுமுதல் உங்களை நான் ஆசீர்வதிப்பேன்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22875', '37', '2', '20', '¶ அம்மாதம் இருபத்து நான்காம் தேதியாகிய அதேநாளிலே, இரண்டாம் முறையும், இறைவாக்கினன் ஆகாய் என்பவனுக்கு யெகோவாவின் வார்த்தை வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22876', '37', '2', '21', '“யூதாவின் ஆளுநரான செருபாபேலுக்கு நீ சொல்லவேண்டியதாவது, நான் வானத்தையும், பூமியையும் அசைப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22877', '37', '2', '22', 'அரச அரியணைகளையும் கவிழ்ப்பேன். அந்நிய அரசுகளின் வல்லமையையும் சிதறடிப்பேன். தேர்களையும், அதில் ஏறியிருக்கிறவர்களையும் கவிழ்த்துப் போடுவேன்; குதிரைகளுடன் அதில் ஏறிச்செல்வோர் ஒவ்வொருவரும் தங்கள் சகோதரனின் வாளினால் வெட்டுண்டு விழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22878', '37', '2', '23', '¶ “சேனைகளின் யெகோவா அறிவிக்கிறதாவது, ‘என் பணியாளனாகிய செருபாபேலே! செயல்தியேலின் மகனே, அப்போது நான் உன்னை எடுத்து என் முத்திரை மோதிரத்தைப் போலாக்குவேன் என யெகோவா அறிவிக்கிறார், ஏனெனில் நானே உன்னைத் தெரிந்துகொண்டேன்,’ என சேனைகளின் யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22879', '38', '1', '1', '¶ தரியு அரசனின் ஆட்சியில், இரண்டாம் வருடத்தின் எட்டாம் மாதத்தில், இறைவாக்கினன் சகரியாவுக்கு யெகோவாவின் வார்த்தை வந்தது. இந்தச் சகரியா இத்தோவின் மகனான பெரகியாவின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22880', '38', '1', '2', '¶ “யெகோவா உங்கள் முற்பிதாக்களின்மேல் கடுங்கோபம் கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22881', '38', '1', '3', 'ஆதலால் மக்களுக்கு நீ சொல்லவேண்டியது: சேனைகளின் யெகோவா சொல்வது இதுவே; ‘என்னிடம் திரும்புங்கள்,’ அப்பொழுது நானும் உங்களிடத்தில் திரும்புவேன், என சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22882', '38', '1', '4', 'நீங்கள் உங்கள் முற்பிதாக்களைப்போல் இருக்கவேண்டாம். முந்தைய இறைவாக்கினர்களும் அவர்களிடம், ‘உங்கள் பொல்லாத வழிகளையும், பொல்லாத செயல்களையும் விட்டுத் திரும்புங்கள்’ என சேனைகளின் யெகோவா அறிவிக்கிறார் என்று சொன்னார்கள். ஆனால் அவர்களோ எனக்குச் செவிகொடுக்கவுமில்லை, என்னைப் பொருட்படுத்தவுமில்லை என யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22883', '38', '1', '5', 'இப்பொழுது உங்கள் முற்பிதாக்கள் எங்கே? இறைவாக்கினர் எங்கே? அவர்கள் இறந்துபோனார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22884', '38', '1', '6', 'ஆனால் என் அடியவர்களான இறைவாக்கினருக்கு நான் கட்டளையிட்ட என் வார்த்தைகளின்படியும், என் ஒழுங்குவிதிகளின்படியுமே உங்கள் முற்பிதாக்களுக்கு நடந்தது. “அதன்பின் அவர்கள் மனந்திரும்பி, ‘சேனைகளின் யெகோவா எங்கள் வழிகளுக்கும், செயல்களுக்கும் ஏற்றவாறு எங்களுக்குச் செய்திருக்கிறார். தாம் தீர்மானித்தபடி நீதியாகவே நமக்குச் செய்தார் என்றார்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22885', '38', '1', '7', '¶ தரியு அரசன் ஆட்சி செய்த இரண்டாம் வருடத்தின் சேபாத் என்னும் பதினோராம் மாதம் இருபத்து நான்காம் தேதி, இறைவாக்கினன் சகரியாவுக்கு யெகோவாவின் வார்த்தை வந்தது. இந்த சகரியா இத்தோவின் மகனான பெரெகியாவின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22886', '38', '1', '8', '¶ நான் இரவிலே ஒரு தரிசனம் கண்டேன்; எனக்கு முன்னால் ஒரு மனிதர் சிவப்புக் குதிரைமீது சவாரி செய்துகொண்டிருந்தார். அவர் பள்ளத்தாக்கில் உள்ள நறுமண மரங்களுக்கு இடையில் நின்றார். அவருக்குப் பின் சிவப்பு நிறமும், மங்கின நிறமும், வெண்மையுமான குதிரைகள் நின்றன. அவற்றின்மேலும் சவாரி செய்வோர் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22887', '38', '1', '9', '¶ அப்பொழுது நான், “ஐயா, இவைகள் என்ன?” என்று கேட்டேன். என்னோடு பேசிக்கொண்டிருந்த தூதன் என்னிடம், “இவைகள் என்ன என்பதை நான் உனக்குக் காட்டுவேன்” எனப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22888', '38', '1', '10', '¶ அப்பொழுது நறுமண மரங்களின் இடையில் நின்றவர், “இவர்கள் பூமியெங்கும் சுற்றிப்பார்த்து வரும்படி யெகோவாவினால் அனுப்பப்பட்டவர்கள்” என எனக்கு விளக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22889', '38', '1', '11', '¶ அவர்கள் நறுமண மரங்கள் மத்தியில் நின்ற யெகோவாவின் தூதனிடம் போய், “நாங்கள் பூமியெங்கும் சுற்றிப் பார்த்தோம். முழு உலகமும் சமாதானமாயும், அமைதியாயும் இருப்பதைக் கண்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22890', '38', '1', '12', '¶ அப்பொழுது யெகோவாவின் தூதன், “சேனைகளின் யெகோவாவே, எருசலேமின்மேலும், யூதாவின் நகரங்கள் மேலும் இன்னும் எவ்வளவு காலம் இரங்காதிருப்பீர்? எழுபது ஆண்டுகளாய் நீர் அவற்றின்மேல் கோபமாயிருந்தீரே” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22891', '38', '1', '13', 'அதற்கு என்னோடு பேசிக்கொண்டிருந்த தூதனிடம், யெகோவா அன்பும் ஆறுதலுமான வார்த்தைகளால் பேசினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22892', '38', '1', '14', '¶ அதன்பின்பு என்னுடன் பேசிக்கொண்டிருந்த தூதன், “இந்த வார்த்தைகளை அறிவி: சேனைகளின் யெகோவா சொல்வது இதுவே: ‘நான் எருசலேமிலும், சீயோனிலும் வைத்த அதிக அன்பினால் வைராக்கியம் கொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22893', '38', '1', '15', 'ஆனால் பாதுகாப்புடன் இருக்கிறோம் என எண்ணிக்கொண்டிருக்கும், பிற மக்கள்மீது நான் கடுங்கோபம் கொண்டுள்ளேன்; ஏனெனில் நான் எனது மக்கள்மேல் சிறிதளவு மட்டுமே கோபமாயிருந்தேன். அப்போது, பிற நாடுகளோ அவர்கள்மேல் பேராபத்தை அதிகரித்து எனது மக்களை அழிக்கப் பார்த்தார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22894', '38', '1', '16', '¶ “ஆகையால் யெகோவா சொல்வது இதுவே: ‘நான் இரக்கத்தோடு எருசலேமுக்குத் திரும்புவேன்; அங்கே எனது ஆலயம் மறுபடியும் கட்டப்படும். எருசலேமின்மேல் அளவுநூல் பிடிக்கப்பட்டு கட்டிடங்கள் எழுப்பப்படும்’ என்று சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22895', '38', '1', '17', '¶ “மேலும் அறிவிக்க வேண்டியதாவது: சேனைகளின் யெகோவா சொல்வது இதுவே: ‘என் நகரங்கள் மீண்டும் செல்வச் செழிப்பினால் பொங்கி வழியும்; யெகோவா மறுபடியும் சீயோனைத் தேற்றி எருசலேமைத் தெரிந்துகொள்வார் என்றான்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22896', '38', '1', '18', '¶ அதன்பின்பு நான் பார்த்தபோது அங்கே எனக்கு முன்னால் நான்கு கொம்புகள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22897', '38', '1', '19', 'நான் என்னுடன் பேசிக்கொண்டிருந்த தூதனிடம், “இவைகள் என்ன?” என்று கேட்டேன். அதற்கு அவன், “யூதாவையும், இஸ்ரயேலையும், எருசலேமையும் சிதறடித்த வல்லமையான நாடுகள் இவைகளே” என்று பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22898', '38', '1', '20', '¶ அதன்பின் யெகோவா எனக்கு கைவினைஞர் நால்வரைக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22899', '38', '1', '21', '“இவர்கள் என்ன செய்ய வருகிறார்கள்?” என நான் கேட்டேன். அதற்கு அவர், “யூதாவில், ஒருவனும் தன் தலையைத் தூக்காதவாறு, யூதாவைச் சிதறடித்த பிற மக்களான இந்த கொம்புகளை வெட்டி முறிக்கவும், அவர்களைப் பயமுறுத்தவுமே இந்தக் கைவினைஞர் வருகின்றார்கள். பிறநாடுகள் யூதா நாட்டு மக்களைச் சிதறடிப்பதற்காக, தங்கள் வல்லமையைப் பயன்படுத்த வந்தார்கள் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22900', '38', '2', '1', '¶ அதன்பின் நான் பார்த்தபோது, தன் கையில் அளவுநூலைப் பிடித்திருக்கும் ஒரு மனிதன் எனக்கு முன்பாக நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22901', '38', '2', '2', '“நீ எங்கே போகிறாய்?” என நான் கேட்டேன். அதற்கு அவன், “எருசலேமின் நீளமும், அகலமும் என்ன என்று அறிவதற்காக அதை அளப்பதற்குப் போகிறேன் எனப் பதிலளித்தான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22902', '38', '2', '3', '¶ என்னுடன் பேசிக்கொண்டிருந்த தூதன் என்னைவிட்டுப் போனான். அப்பொழுது அவனைச் சந்திக்க வேறொரு தூதன் வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22903', '38', '2', '4', 'வந்தவன் அவனிடம், “நீ ஓடிப்போய் அந்த இளைஞனிடம் சொல்லவேண்டியதாவது: ‘எருசலேம் மதில்களற்ற பட்டணமாயிருக்கும். ஏனெனில், அங்கு மக்களும் அவர்களின் ஆடுமாடுகளும் திரளாகப் பலுகி நகரத்திற்கு வெளியேயும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22904', '38', '2', '5', 'நானே அதைச் சுற்றி அக்கினி சுவராயிருந்து, நானே அதற்குள்ளே அதன் மகிமையாகவும் இருப்பேன்’ என யெகோவா அறிவிக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22905', '38', '2', '6', '¶ “வானத்தின் நான்கு திசைகளிலும் நான் உங்களைச் சிதறடித்தேன். ஆனால் இப்போது வாருங்கள்! வாருங்கள்! வடநாட்டிலிருந்து ஓடி வாருங்கள்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22906', '38', '2', '7', '¶ “இப்பொழுது வா! பாபிலோன் மகளிடத்தில் குடியிருக்கிற சீயோனே, தப்பி வா”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22907', '38', '2', '8', 'சேனைகளின் யெகோவா சொல்வது இதுவே: “அவர் என்னைக் மகிமைப்படுத்திய பின், உங்களைச் சூறையாடின பிற மக்களுக்கு எதிராக என்னை அனுப்பியிருக்கிறார். ஏனெனில் உங்களைத் தொடுகிறவன் அவருடைய கண்மணியைத் தொடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22908', '38', '2', '9', 'நான் நிச்சயமாய் என் கையை அவர்களுக்கு எதிராக உயர்த்துவேன். அவர்களின் அடிமைகள் அவர்களைச் சூறையாடுவார்கள். அப்பொழுது சேனைகளின் யெகோவாவே என்னை அனுப்பினார் என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22909', '38', '2', '10', '¶ “சீயோன் மகளே, சத்தமிட்டு களிகூரு; இதோ, நான் வருகிறேன். உன் மத்தியில் வாழ நான் வருகிறேன்” என யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22910', '38', '2', '11', '“அந்நாளிலே அநேக நாடுகள் யெகோவாவிடம் இணைந்துகொள்வார்கள். அவர்களும் என் மக்களாவார்கள். அப்பொழுது நான் உன் நடுவில் வாழ்வேன். சேனைகளின் யெகோவாவே என்னை உன்னிடம் அனுப்பினார் என்பதை அப்பொழுது நீ அறிந்துகொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22911', '38', '2', '12', 'யெகோவா பரிசுத்த தேசத்திலே யூதாவை தம் உரிமைப் பங்காக்கி, திரும்பவும் எருசலேமைத் தெரிந்துகொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22912', '38', '2', '13', 'மனுக்குலமே, நீங்கள் யாவரும் யெகோவா முன்பாக அமைதியாய் இருங்கள். ஏனெனில் அவர் தம் பரிசுத்த இருப்பிடத்திலிருந்து எழுந்திருக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22913', '38', '3', '1', '¶ அதன்பின் தலைமை ஆசாரியனான யோசுவா, யெகோவாவினுடைய தூதனின் முன்னிலையில் நிற்பதை யெகோவா எனக்குக் காட்டினார். யோசுவாவின்மேல் குற்றஞ்சாட்டுவதற்கு சாத்தானும் அவனுடைய வலதுபக்கத்தில் நின்றுகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22914', '38', '3', '2', 'யெகோவா சாத்தானிடம், “சாத்தானே! யெகோவா உன்னைக் கடிந்துகொள்ளட்டும். எருசலேமைத் தெரிந்துகொண்ட யெகோவா உன்னைக் கண்டிப்பாராக; இந்த யோசுவா நெருப்பிலிருந்து பிடுங்கி எடுக்கப்பட்ட எரியும் கொள்ளியல்லவா” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22915', '38', '3', '3', '¶ அப்பொழுது யோசுவா தூதன் முன் அழுக்கான உடை உடுத்தியவனாக நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22916', '38', '3', '4', 'தூதன் அவனுக்கு முன்பாக நிற்கிறவர்களிடம், “இவனுடைய அழுக்கு உடைகளைக் களைந்து விடுங்கள்” என்றார். அவர் யோசுவாவிடம், “இதோ பார், நான் உன் பாவங்களை அகற்றிவிட்டேன். விலை உயர்ந்த உடைகளை நான் உனக்கு உடுத்துவிப்பேன் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22917', '38', '3', '5', '¶ அப்பொழுது நான், “அவனுடைய தலையில் சுத்தமான தலைப்பாகையையும் வைத்தால் நல்லது என்றேன்.” எனவே அவர்கள் யெகோவாவின் தூதன் அங்கே நிற்கையில் ஒரு சுத்தமான தலைப்பாகையை அவனுடைய தலைமீது வைத்து, உடைகளை உடுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22918', '38', '3', '6', '¶ அவ்வேளையில் யெகோவாவினுடைய தூதன் யோசுவாவுக்குக் கொடுத்த பொறுப்புகள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22919', '38', '3', '7', '“சேனைகளின் யெகோவா அறிவிப்பது இதுவே: ‘நீ என் வழிகளில் நடந்து நான் சொல்வதைச் செய்வாயானால் என் ஆலயத்தை நிர்வகித்து, என் முற்றங்களுக்கும் பொறுப்பாக இருப்பாய், இங்கு நிற்பவர்கள் மத்தியில் நான் உனக்கும் ஒரு இடத்தைத் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22920', '38', '3', '8', '¶ “ ‘தலைமை ஆசாரியனாகிய யோசுவாவே, நீயும் உன்னுடன் இருக்கும் ஆசாரியரும் கேளுங்கள்; வரப்போகும் நல்ல காரியங்களுக்கு அறிகுறியாயிருக்கிற நீங்களே கேளுங்கள். இதோ நான், என் அடியவராகிய கிளையைக் கொண்டுவரப் போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22921', '38', '3', '9', 'யோசுவாவின், முன்பாக நான் நிறுத்தி வைத்துள்ள கல்லைப் பாருங்கள். இந்த ஒரே கல்லில் ஏழு கண்கள் இருக்கின்றன, அதில் நானே ஒரு கல்வெட்டினைப் பொறிப்பேன்; இந்தத் தேசத்தின் பாவங்களை ஒரே நாளில் நீக்குவேன்’ என சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22922', '38', '3', '10', '¶ “ ‘அந்த நாளில் நீங்கள் ஒவ்வொருவரும் தன்தன் அயலானை உங்கள் திராட்சைக்கொடியின் கீழும், அத்திமரத்தின் கீழும் வந்து உட்கார்ந்து உங்கள் சமாதானத்திலும் செழிப்பிலும் பங்குகொள்ளும்படி அழைப்பீர்கள்,’ என்று சேனைகளின் யெகோவா அறிவிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22923', '38', '4', '1', '¶ என்னோடு பேசிய தூதன் மறுபடியும் திரும்பிவந்து, நித்திரையிலிருக்கிறவனை எழுப்புவதுபோல் என்னை எழுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22924', '38', '4', '2', 'அவன் என்னிடம், “நீ காண்பது என்ன?” என்று கேட்டான். அதற்கு நான், “முழுவதும் தங்கத்தினாலான குத்துவிளக்கினைக் காண்கிறேன், அதன் உச்சியில் ஒரு கிண்ணமும், ஏழு அகல் விளக்குகளும், அந்த விளக்குகளுக்கான ஏழு குழாய்களும் இருக்கின்றன என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22925', '38', '4', '3', '¶ மேலும் அதன் அருகில் இரண்டு ஒலிவமரங்கள் இருக்கின்றன. ஒன்று கிண்ணத்தின் வலதுபக்கத்திலும், மற்றொன்று அதன் இடது பக்கத்திலும் இருக்கின்றன என்றேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22926', '38', '4', '4', '¶ என்னுடன் பேசிய தூதனிடம் நான், “ஐயா, இவை என்ன?” என்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22927', '38', '4', '5', '¶ அதற்கு அவன், “இவைகள் என்ன என்பது உனக்குத் தெரியாதா?” என்று கேட்டான். நான், “தெரியாது ஐயா” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22928', '38', '4', '6', '¶ எனவே அவன் என்னிடம், “செருபாபேலுக்கு வந்த யெகோவாவின் வார்த்தை இதுவே: உன் வலிமையினாலும் அல்ல; உன் வல்லமையினாலும் அல்ல. என்னுடைய ஆவியானவராலேயே ஆகும்” என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22929', '38', '4', '7', '¶ “மாபெரும் மலையே, நீ எம்மாத்திரம்? செருபாபேலின் முன்பாக நீ சமனான தரையாவாய். அவன்முன் ஒன்றும் தடையாயிருக்காது. அதன்பின், ‘இறைவன் ஆசீர்வதிப்பாராக! இறைவன் ஆசீர்வதிப்பாராக!’ என்ற மக்களின் ஆர்ப்பரிப்புடன் செருபாபேல் ஆலயத்தின் தலைக்கல்லைக் கொண்டுவந்து கட்டிடத்தை முடிப்பான் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22930', '38', '4', '8', '¶ அப்பொழுது யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22931', '38', '4', '9', '“செருபாபேலின் கைகளே இந்த ஆலயத்தின் அஸ்திபாரத்தைப் போட்டன; அவனுடைய கைகளே இதைக் கட்டியும் முடிக்கும். அப்பொழுது சேனைகளின் யெகோவாவே என்னை உங்களிடம் அனுப்பினார் என்பதை நீங்கள் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22932', '38', '4', '10', '¶ “இது சிறிய செயல்களின் நாளாய் இருந்தாலும் அதை அவமதிக்க வேண்டாம், ஏனெனில் இறைவன் தமது வேலையின் ஆரம்பத்திலும் மகிழ்ச்சிகொள்கிறார். செருபாபேலின் கையில் தூக்குநூலைக் காணும்போது மனிதர் யாவரும் அகமகிழ்வார்கள். நீ கண்ட இந்த ஏழு கண்களும் பூமியைச் சுற்றிப் பார்த்துக் கண்காணிக்கிற யெகோவாவின் கண்களாகும் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22933', '38', '4', '11', '¶ அப்பொழுது நான் அந்தத் தூதனிடம், “குத்துவிளக்கின் வலதுபக்கத்திலும், இடது பக்கத்திலும் இருக்கும் ஒலிவமரங்கள் இரண்டும் எதைக் குறிக்கின்றன?” என்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22934', '38', '4', '12', '¶ திரும்பவும் நான் அவனிடம், “தங்க நிறமான எண்ணெயை வடியவிடும் தங்கக் குழாய்கள் இரண்டினுடைய அருகில் காணப்படும் ஒலிவமரக் கிளைகள் இரண்டும் எதைக் குறிக்கின்றன?” என்றும் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22935', '38', '4', '13', '¶ அதற்கு அவன், “இவைகள் என்ன என்று உனக்குத் தெரியாதா?” என்றான். நான், “தெரியாது, ஐயா!” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22936', '38', '4', '14', '¶ எனவே அவன், “இவர்கள் இருவரும் சர்வலோகத்திற்கும் ஆண்டவராக இருப்பவருக்கு ஊழியம் செய்யும்படி அபிஷேகம் செய்யப்பட்டவர்கள் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22937', '38', '5', '1', '¶ மீண்டும் நான் பார்த்தபோது, அங்கே பறக்கும் புத்தகச்சுருள் ஒன்றைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22938', '38', '5', '2', '¶ அந்தத் தூதன் என்னிடம், “நீ என்ன காண்கிறாய்?” என்று கேட்டான். நான், “பறக்கும் புத்தகச்சுருள் ஒன்றைக் காண்கிறேன், அது முப்பது அடி நீளமும், பதினைந்து அடி அகலமுமாயிருக்கிறது என்றேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22939', '38', '5', '3', '¶ அப்பொழுது அவன் என்னிடம், “நாடெங்கும் பரவுகிற சாபமே அது; அதன் ஒரு பக்கத்தில் எழுதப்பட்டிருக்கிறபடி, திருடுகிற ஒவ்வொருவனும் நாட்டைவிட்டுத் துரத்தப்படுவான். மறுபக்கத்தில் எழுதப்பட்டிருக்கிறபடி, பொய் ஆணையிடுகிற ஒவ்வொருவனும் நாட்டைவிட்டுத் துரத்தப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22940', '38', '5', '4', 'சேனைகளின் யெகோவா அறிவிக்கிறதாவது, ‘நான் இந்த சாபத்தை வெளியே அனுப்புவேன், அப்பொழுது அது திருடன் வீட்டிலும், என் பெயரில் பொய் ஆணையிடுகிறவன் வீட்டிலும் நுழையும். அது அவன் வீட்டில் தங்கியிருந்து, அந்த வீட்டை அழிக்கும். அதன் மரவேலைப்பாடுகளும் கற்களுங்கூட முற்றிலும் அழிந்துவிடும் என்றான்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22941', '38', '5', '5', '¶ பின்பு என்னுடன் பேசிக்கொண்டிருந்த தூதன் என்னிடம் வந்து, “அங்கே தோன்றுவது என்ன என்று நீ நோக்கிப்பார் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22942', '38', '5', '6', '¶ “அது என்ன?” என்று நான் அந்தத் தூதனைக் கேட்டேன். அதற்கு அவன், “அது அளக்கும் ஒரு கூடை” என்றான். மேலும் அவன், “நாடெங்கும் உள்ள மக்களின் அக்கிரமமே இது” என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22943', '38', '5', '7', '¶ அதற்குப் பின்பு அதன் ஈயமூடி திறக்கப்பட்டது. அந்த கூடைக்குள் ஒரு பெண் உட்கார்ந்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22944', '38', '5', '8', 'அப்பொழுது அவன், “இவளே அந்த அக்கிரமம்” எனக்கூறி, அவளைத் திரும்பவும் கூடைக்குள் தள்ளி, அதன் வாயை ஈயமூடியால் அடைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22945', '38', '5', '9', '¶ அதன்பின் நான் மேலே பார்த்தேன். அங்கே எனக்குமுன் இரண்டு பெண்கள் தங்கள் சிறகுகளை விரித்துக் காற்றுடன் வருவதைக் கண்டேன். நாரையின் சிறகுகளைப்போன்ற சிறகுகள் அவர்களுக்கு இருந்தன; அவர்கள் அந்த கூடையை பூமிக்கும் வானத்திற்கும் இடையில் உயரத் தூக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22946', '38', '5', '10', '¶ “கூடையை எங்கே அவர்கள் தூக்கிக்கொண்டு போகிறார்கள்?” என்று என்னுடன் பேசிக்கொண்டிருந்த தூதனிடம் நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22947', '38', '5', '11', '¶ அதற்கு அவன், “சிநெயார் நாட்டில் அதற்கு ஒரு கோயில் கட்டப்போகிறார்கள். அது கட்டப்பட்டதும், கூடை அதற்குரிய இடத்தில் வைக்கப்படும் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22948', '38', '6', '1', '¶ திரும்பவும் நான் பார்த்தபோது, இரண்டு வெண்கல மலைகளுக்கு இடையிலிருந்து நான்கு தேர்கள் வெளியே வரக்கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22949', '38', '6', '2', 'முதலாம் தேரில் சிவப்புக் குதிரைகளும், இரண்டாம் தேரில் கருப்புக் குதிரைகளும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22950', '38', '6', '3', 'மூன்றாம் தேரில் வெள்ளைக் குதிரைகளும், நான்காம் தேரில் புள்ளிகளுடைய குதிரைகளும் பூட்டப்பட்டிருந்தன. அவைகளெல்லாம் வலிமை நிறைந்தனவாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22951', '38', '6', '4', 'அப்பொழுது நான் என்னுடன் பேசிக்கொண்டிருந்த தூதனிடம், “இவை என்ன ஐயா?” எனக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22952', '38', '6', '5', '¶ அதற்கு அந்தத் தூதன் என்னிடம், “இவை சர்வலோகத்திற்கும் ஆண்டவராக இருப்பவரின் முன்னின்று புறப்படுகிற வானத்தின் நான்கு காற்றுகளாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22953', '38', '6', '6', 'கருப்புக் குதிரைகள் பூட்டப்பட்டது வட தேசத்தை நோக்கியும், வெள்ளைக் குதிரைகள் பூட்டப்பட்டது மேற்கு நோக்கியும், புள்ளிகளுடைய குதிரைகள் பூட்டப்பட்டது தெற்கு நோக்கியும் போகின்றன.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22954', '38', '6', '7', '¶ வலிமைவாய்ந்த குதிரைகள் வெளியே வந்து, அவை பூமியை சுற்றிப்போகத் துடித்துக் கொண்டிருந்தன. அப்போது அவன், “பூமி முழுவதையும் சுற்றிப் போங்கள்!” என்றான். உடனே அவை பூமி முழுவதையும் சுற்றிப்போனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22955', '38', '6', '8', '¶ அப்போது அவர் என்னைக் கூப்பிட்டு, “பார்! வட தேசத்தை நோக்கிப் போகின்றவை வடநாட்டில் என் ஆவிக்கு அமைதியைக் கொடுத்திருக்கின்றன என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22956', '38', '6', '9', '¶ திரும்பவும் யெகோவாவின் வார்த்தை எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22957', '38', '6', '10', '“நாடுகடத்தப்பட்டு, பாபிலோனிலிருந்து திரும்பி வந்த எல்தாய், தொபியா, யெதாயா ஆகியோரிடமிருந்து வெள்ளியையும் தங்கத்தையும் பெற்றுக்கொள். அன்றைக்கே புறப்பட்டு செப்பனியாவின் மகன் யோசியாவின் வீட்டிற்குப் போ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22958', '38', '6', '11', 'அங்கே வெள்ளியையும், தங்கத்தையும் எடுத்து ஒரு மகுடம் செய்து அதை யெகோசாதாக்கின் மகன் யோசுவா என்னும் தலைமை ஆசாரியனின் தலையில் வை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22959', '38', '6', '12', 'சேனைகளின் யெகோவா அறிவிப்பது இதுவே என நீ அவனிடம் சொல்: ‘கிளை என்னும் பெயரைக்கொண்டவர் இவரே; அவர், தான் இருக்குமிடத்திலிருந்து கிளைவிட்டு யெகோவாவின் ஆலயத்தைக் கட்டுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22960', '38', '6', '13', 'யெகோவாவின் ஆலயத்தைக் கட்டுகிறவர் அவரே. அவர் மாட்சிமையை அணிந்து, தம் அரியணையின்மேல் அமர்ந்திருந்து அரசனாக ஆட்சி செய்வார். அவ்வாறு அவர் தம் அரியணையில் ஒரு ஆசாரியனாகவும் இருப்பார். இந்த இரண்டு பணிகளுக்கும் இடையே ஒரு நல்லிணக்கம் இருக்கும்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22961', '38', '6', '14', 'அந்த மகுடம் ஏலேம், தொபியா, யெதாயா ஆகியோருக்கும், செப்பனியாவின் மகன் யோசியா எனப்பட்ட ஏனுக்கும் நினைவுச் சின்னமாகக் கொடுக்கப்படும். அதை யெகோவாவின் ஆலயத்தில் வைத்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22962', '38', '6', '15', 'வெகுதொலைவில் இருப்பவர்கள் வந்து, யெகோவாவின் ஆலயத்தைக் கட்ட உதவி செய்வார்கள்; அப்பொழுது என்னை சேனைகளின் யெகோவாவே உங்களிடம் அனுப்பினார் என்பதையும் நீங்கள் அறிந்துகொள்வீர்கள். உங்கள் இறைவனாகிய யெகோவாவுக்கு முழுவதுமாய் கீழ்ப்படிவீர்களானால் இது நிறைவேறும் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22963', '38', '7', '1', '¶ தரியு அரசன் ஆட்சி செய்த நான்காம் வருடம் கிஸ்லேவ் என்னும் ஒன்பதாம் மாதம் நான்காம் நாள், யெகோவாவின் வார்த்தை சகரியாவுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22964', '38', '7', '2', 'பெத்தேல் நகரத்து மக்கள் சரெத்செர், ரெகெம்மெலெக் என்பவர்களைத் தங்கள் மனிதர்களோடு, யெகோவாவிடம் மன்றாடும்படி அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22965', '38', '7', '3', 'அவர்கள் வந்து சேனைகளின் யெகோவாவின் ஆலய ஆசாரியர்களிடமும், இறைவாக்கினரிடமும், “பல வருடமாக நாம் கடைப்பிடித்து வந்ததுபோல, ஐந்தாம் மாதத்தில் அழுது புலம்பி உபவாசம் இருக்க வேண்டுமா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22966', '38', '7', '4', '¶ அப்பொழுது எல்லாம் வல்ல யெகோவாவின் வார்த்தை எனக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22967', '38', '7', '5', '“நீ இந்த நாட்டின் மக்கள் எல்லோரையும், ஆசாரியர்களையும் கேட்கவேண்டியதாவது: கடந்த எழுபது வருடமாக ஐந்தாம் மற்றும் ஏழாம் மாதங்களில் உபவாசமிருந்து துக்கங்கொண்டாடியபோது, உண்மையாக எனக்காகவா உபவாசமிருந்தீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22968', '38', '7', '6', 'நீங்கள் சாப்பிடும்போதும், குடிக்கும்போதும் உங்களுக்காக அல்லவா விருந்து கொண்டாடினீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22969', '38', '7', '7', 'முந்திய இறைவாக்கினரைக்கொண்டு யெகோவா இதைப்பற்றி உங்களுக்கு அறிவிக்கவில்லையா? எருசலேமும் அதன் சுற்றுப்புற பட்டணங்களும் அமைதியாயும் செழிப்பாயும் இருந்தபோதும், தெற்குப் பிரதேசங்களிலும், மேற்கே மலையடிவாரங்களிலும் குடியிருப்புகள் சமாதானமாய் இருந்தபோதும் அவர் இவற்றை அறிவிக்கவில்லையா?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22970', '38', '7', '8', '¶ யெகோவாவின் வார்த்தை திரும்பவும் சகரியாவுக்கு வந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22971', '38', '7', '9', '“சேனைகளின் யெகோவா சொல்வது இதுவே: ‘நீதியைச் சரியாக வழங்குங்கள். ஒருவரிலொருவர் இரக்கம் காண்பித்து கருணை உள்ளவர்களாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22972', '38', '7', '10', 'விதவையையோ, தகப்பன் இல்லாத பிள்ளையையோ, பிறநாட்டினனையோ, ஏழையையோ ஒடுக்கவேண்டாம். உங்கள் உள்ளத்தில் ஒருவனுக்கெதிராக ஒருவன் தீய திட்டங்களைச் செய்யக்கூடாது.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22973', '38', '7', '11', '¶ “ஆனால் அவர்கள் நான் சொன்னவற்றைக் கவனிக்க மறுத்தார்கள்; பிடிவாதமாக மறுபக்கம் திரும்பி தங்கள் காதுகளை மூடிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22974', '38', '7', '12', 'அவர்கள் தங்கள் இருதயங்களை வைரத்தைப்போல் கடினமாக்கினார்கள். முந்தைய இறைவாக்கினர்மூலம் சேனைகளின் யெகோவா தம் ஆவியானவரால் கொடுத்த சட்டத்தையோ, வார்த்தைகளையோ கேட்க மறுத்தார்கள். ஆதலால் சேனைகளின் யெகோவா கடுங்கோபங்கொண்டுள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22975', '38', '7', '13', '¶ “ ‘நான் கூப்பிட்டபோது அவர்கள் கேட்கவில்லை. அதேபோல் அவர்கள் என்னைக் கூப்பிட்டபோது நானும் கேட்காமலிருந்தேன்,’ என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22976', '38', '7', '14', '‘அவர்களை நாடுகளுக்குள்ளே ஒரு சுழல்காற்றினால் நான் சிதறடித்தேன்; அங்கே அவர்கள் அந்நியராயிருந்தார்கள். இவ்வாறு அவர்கள் விட்டுச்சென்ற நாடு போக்குவரத்து இல்லாமல் பாழாய்ப் போயிற்று. இவ்வாறே அவர்கள் அந்தச் செழிப்பான நாட்டைப் பாழாக்கினார்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22977', '38', '8', '1', '¶ சேனைகளின் யெகோவாவின் வார்த்தை திரும்பவும் எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22978', '38', '8', '2', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “சீயோனில் உள்ள அன்பில் நான் வைராக்கியமாய் இருக்கிறேன்; அவளைக் குறித்த அன்பு வைராக்கியத்தினால் அவளுடைய பகைவருடன் கடுங்கோபமாயிருக்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22979', '38', '8', '3', '¶ யெகோவா சொல்வது இதுவே: “நான் சீயோனுக்குத் திரும்பிவந்து எருசலேமில் குடிகொள்வேன். அப்பொழுது எருசலேம், சத்தியத்தின் நகரம் என்றும், சேனைகளின் யெகோவாவின் மலை, பரிசுத்த மலை என்றும் அழைக்கப்படும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22980', '38', '8', '4', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “மறுபடியும் எருசலேமின் வீதிகளில் முதிர்வயதுள்ள ஆண்களும், பெண்களும் உட்கார்ந்திருப்பார்கள். அவர்களுடைய முதிர்வயதின் காரணமாக அவர்கள் ஒவ்வொருவருடைய கைகளிலும் ஊன்றுகோல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22981', '38', '8', '5', 'நகர வீதிகள், விளையாடுகிற சிறுவர்களாலும், சிறுமிகளாலும் நிறைந்திருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22982', '38', '8', '6', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “அந்நாட்களில் இந்த மக்களில் மீதியாய் இருப்பவர்களுக்கு இவையெல்லாம் புதுமையாய்த் தோன்றும். எனினும் இவை என் பார்வையில் புதுமையானவை அல்ல” என சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22983', '38', '8', '7', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “நிச்சயமாகவே நான் கிழக்கிலும் மேற்கிலுமுள்ள நாடுகளிலிருந்து என் மக்களை மீட்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22984', '38', '8', '8', 'நான் மறுபடியும் அவர்களை எருசலேமில் குடியிருப்பதற்கு அழைத்து வருவேன். அவர்கள் என் மக்களாயிருப்பார்கள், நான் அவர்களுக்கு உண்மையும் நீதியுமுள்ள இறைவனாய் இருப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22985', '38', '8', '9', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “சேனைகளின் யெகோவாவின் ஆலயத்திற்கு அஸ்திபாரமிட்ட நாட்களில் இருந்த இறைவாக்கினர்களான ஆகாய், சகரியாவினால் சொல்லப்பட்ட வார்த்தைகளை இப்பொழுது நினைவுகூருங்கள். ‘ஆலயம் கட்டப்படும்படிக்கு உங்கள் கைகள் பெலனடையட்டும்’ என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22986', '38', '8', '10', 'அந்த நாட்களுக்கு முன்னர் மனிதனுக்கோ, சுமை சுமக்கும் மிருகத்திற்கோ கூலி கொடுக்கப்படவில்லை. ஒருவனாலும் தன் எதிரியின் நிமித்தம், பாதுகாப்பாகத் தன் தொழிலுக்குச் செல்லவும் முடியாதிருந்தது. ஏனெனில், ஒவ்வொருவனையும் அவன் அயலவனுக்கு எதிராக, நானே திருப்பிவிட்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22987', '38', '8', '11', 'ஆனால் இப்பொழுதோ நான் இந்த மக்களில் மீதியாயிருப்போரை, முந்தைய நாட்களில் நடத்தியதுபோல நடத்தப் போவதில்லை” என்று சேனைகளின் யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22988', '38', '8', '12', '¶ “இனி விதை நன்கு வளரும், திராட்சைக்கொடி தன் பலனைக் கொடுக்கும், நிலம் நல்ல விளைச்சலைக் கொடுக்கும்; வானங்கள் பனியைப் பெய்யும், மீதியாயிருக்கும் மக்களுக்கு நான் இவைகளையெல்லாம் சொத்துரிமையாகக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22989', '38', '8', '13', 'யூதாவே, இஸ்ரயேலே, நீங்கள் நாடுகளுக்கிடையில் சாபத்துக்குரியவர்களாய் இருந்தீர்கள். ஆனால் நான் உங்களை மீட்பேன், இப்பொழுதோ நீங்கள் ஒரு ஆசீர்வாதமாயிருப்பீர்கள். பயப்படவேண்டாம், உங்கள் கைகளைப் பெலப்படுத்தி ஆலய கட்டிடவேலையில் ஈடுபடுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22990', '38', '8', '14', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “கடந்த வருடங்களில் உங்கள் முற்பிதாக்கள் என்னைக் கோபமூட்டிய போது உங்கள்மேலும் தீங்கு வருவிக்கத் தீர்மானித்து, இரக்கம் காட்டாதிருந்தேன்” என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22991', '38', '8', '15', '“அதேபோல நான் இப்பொழுது யூதாவுக்கும், எருசலேமுக்கும் திரும்பவும் நன்மை செய்வது எனத் தீர்மானித்துள்ளேன். நீங்கள் பயப்படவேண்டாம். நான் அதை நிச்சயம் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22992', '38', '8', '16', 'ஆனால் நீங்கள் செய்ய வேண்டியவை இவைகளே: நீங்கள் ஒருவரோடு ஒருவர் உண்மையையே பேசுங்கள்; நீதிமன்றங்களில் உண்மையாயும், நீதியாயும் தீர்ப்பு வழங்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22993', '38', '8', '17', 'உங்கள் அயலவனுக்கு எதிராகத் சதித்திட்டம் வகுக்க வேண்டாம். பொய் சத்தியம் செய்ய பிரியப்பட வேண்டாம். இவையனைத்தையும் நான் வெறுக்கிறேன்” என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22994', '38', '8', '18', '¶ சேனைகளின் யெகோவாவின் வார்த்தை திரும்பவும் எனக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22995', '38', '8', '19', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “நான்காம், ஐந்தாம், ஏழாம், பத்தாம் மாதங்களில் நீங்கள் செய்யும் உபவாசங்கள், யூதாவுக்கு சந்தோஷத்தை உண்டாக்குகிற கொண்டாட்டங்களாகவும், மகிழ்ச்சி தரும் பண்டிகைகளாகவும் மாறும். ஆதலால் உண்மையையும், சமாதானத்தையும் விரும்புங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22996', '38', '8', '20', '¶ மேலும் சேனைகளின் யெகோவா சொல்வதாவது: “பல மக்கள் கூட்டங்களும், பல நகரக் குடிகளும் இன்னும் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22997', '38', '8', '21', 'அப்பொழுது ஒரு நகரத்தின் குடிகள் இன்னொரு நகரத்திற்குப் போய், ‘சேனைகளின் யெகோவாவைத் தேடவும், யெகோவாவின் தயவுக்காக அவரை மன்றாடவும், நாங்கள் போகிறோம். நீங்களும் வாருங்கள். உடனே போவோம்’ என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22998', '38', '8', '22', 'எனவே அநேக மக்கள் கூட்டங்களும், வலிமைவாய்ந்த நாடுகளும் சேனைகளின் யெகோவாவின் சமுகத்தைத் தேடவும், அவரிடம் தயவை நாடி மன்றாடவும் எருசலேமுக்கு வருவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('22999', '38', '8', '23', '¶ சேனைகளின் யெகோவா சொல்வது இதுவே: “அந்நாட்களில் பல மொழிகளைப் பேசுவோரிலும் பல மக்களிலுமிருந்து பத்து மனிதர்கள் ஒரு யூதனின் உடையின் தொங்கலைப் பற்றிப்பிடித்துக்கொண்டு, ‘இறைவன் உம்மோடிருக்கிறார் எனக் கேள்விப்பட்டோம்; அதனால் நாங்களும், உம்முடனே எருசலேமுக்கு வருகிறோம், என்று சொல்வார்கள்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23000', '38', '9', '1', '¶ ஒரு இறைவாக்கு: யெகோவாவின் வார்த்தை ஹதெராக் நாட்டுக்கு விரோதமாய் இருக்கிறது. அவரது தண்டனை தமஸ்கு நகரத்தின்மேல் வரும். ஏனெனில் எல்லா மக்களினுடைய, இஸ்ரயேல் வம்சம் முழுவதினுடைய கண்கள் யெகோவாவையே நோக்கிக் கொண்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23001', '38', '9', '2', 'தமஸ்குவின் எல்லையாக உள்ள ஆமாத்தின்மேலும், தீரு, சீதோன் பட்டணங்கள் திறமைமிக்கதாய் இருந்தபோதும், அவற்றின்மேலும் அவரது தண்டனை வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23002', '38', '9', '3', 'தீரு தனக்கென ஒரு அரணைக் கட்டியிருக்கிறாள். அவள் வெள்ளியைத் தூசியைப்போலவும், தங்கத்தை வீதியின் அழுக்கைப்போலவும் குவித்து வைத்திருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23003', '38', '9', '4', 'ஆனால் யெகோவா அவளுடைய உடைமைகள் அனைத்தையும் எடுத்துப் போடுவார். கடலில் அவளுக்குள்ள வலிமையை அழித்துப்போடுவார். அவள் நெருப்புக்கு இரையாக்கப்படுவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23004', '38', '9', '5', 'அஸ்கலோன் பட்டணம் அதைக்கண்டு அஞ்சும்; காசா பட்டணமும் வேதனையால் துடிக்கும். எக்ரோன் பட்டணத்தின் எதிர்பார்ப்பும் அற்றுப்போகும். காசா தன் அரசனை இழப்பாள். அஸ்கலோன் பாழாய்ப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23005', '38', '9', '6', 'வெளிநாட்டவர் அஸ்தோத்தில் குடியிருப்பார்கள். நான் பெலிஸ்தியரின் அகந்தையை இல்லாமல் ஒழிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23006', '38', '9', '7', 'இரத்தம் வடியும் உணவை அவர்கள் வாயிலிருந்தும் அருவருப்பான உணவை அவர்களின் பற்களின் இடையிலிருந்தும் நீக்குவேன்; மீதியான பெலிஸ்தியரோ நம் இறைவனுக்கு உரியவராவார்கள். அவர்கள் யூதாவின் தலைவர்களாவார்கள். எக்ரோன் எபூசியரைப்போல் ஆகும். எனவே பெலிஸ்திய நாடு இஸ்ரயேலில் ஒரு பங்காகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23007', '38', '9', '8', 'ஆனால் நான் கொள்ளையர்களை எதிர்த்து, என் ஆலயத்தைப் பாதுகாப்பேன்; நான் என் மக்களைப் பாதுகாத்துக் கொண்டிருப்பதால், ஒடுக்குவோர் யாரும் திரும்பவும் ஒருபோதும் என் மக்களை மேற்கொள்ளமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23008', '38', '9', '9', 'சீயோன் மகளே, நீ மிகவும் களிகூரு. எருசலேம் மகளே, நீ ஆர்ப்பரி. இதோ பார், உன் அரசர் உன்னிடம் வருகிறார். அவர் நீதியுள்ளவராய் இரட்சிப்புடன் வருகிறார், தாழ்மையுள்ள அவர், கழுதையின்மேலும், கழுதைக் குட்டியான மறியின்மேலும் ஏறி வருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23009', '38', '9', '10', 'எப்பிராயீமிலிருந்து தேர்களையும், எருசலேமிலிருந்து போர்க் குதிரைகளையும் அகற்றிவிடுவேன். யுத்த வில்லும் முறிக்கப்படும். உன் அரசர் நாடுகளுக்குச் சமாதானத்தை அறிவிப்பார்; அவரது ஆட்சி ஒரு கடல் தொடங்கி, மறுகடல் வரையும், ஐபிராத்து நதிதொடங்கி, பூமியின் எல்லைகள் வரைக்கும் பரந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23010', '38', '9', '11', 'சீயோனே உனக்கோவெனில், உன்னுடன் நான் செய்துகொண்ட என் உடன்படிக்கையின் இரத்தத்தின் நிமித்தம், தண்ணீரில்லாத குழியில் அடைபட்டுள்ள உன் கைதிகளை விடுதலை செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23011', '38', '9', '12', 'நம்பிக்கையுள்ள கைதிகளே, உங்கள் கோட்டைக்குத் திரும்புங்கள். நீங்கள் இழந்தவற்றை இரண்டு மடங்காகத் திரும்பவும் தருவேன் என நான் இப்பொழுதும் உங்களுக்கு அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23012', '38', '9', '13', 'நான் எனது வில்லை வளைப்பது போல், யூதாவை வளைத்து, எப்பிராயீமை அதன் அம்பாக வைப்பேன்; சீயோனே, உன் மகன்களை நான் எழுப்புவேன். கிரேக்க நாடே, அவர்களை உன் மகன்களுக்கு விரோதமாய் அனுப்புவேன். என் மக்களைப் போர்வீரனின் வாளைப்போல் ஆக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23013', '38', '9', '14', 'அப்பொழுது யெகோவா தமது மக்களுக்கு மேலாகக் காட்சியளிப்பார்; அவரது அம்பு மின்னலைப்போல் விரையும். ஆண்டவராகிய யெகோவா எக்காளத் தொனியை எழுப்புவார். அவர் தென்திசைச் சுழல் காற்றில் கெம்பீரமாய் வருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23014', '38', '9', '15', 'சேனைகளின் யெகோவா தன் மக்களின் கேடகமாய் நின்று பாதுகாப்பார். அவர்கள் தமது பகைவர்களை அழித்து, கவண் கற்களால் தாக்கி வெற்றி பெறுவார்கள். அப்பொழுது அவர்கள் திராட்சை மதுவினால் வெறிகொண்டவர்களைப்போல் ஆரவாரிப்பார்கள். பலிபீடத்தின் மூலைகளில் தெளிப்பதற்கு பயன்படுத்தப்படும் கிண்ணத்தைப்போல் அவர்கள் நிரம்பியிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23015', '38', '9', '16', 'தமது மக்களின் மந்தையைப்போல, அந்த நாளில், அவர்களுடைய இறைவனாகிய யெகோவா அவர்களைப் பாதுகாப்பார். கிரீடத்தில் பதிக்கப்பட்ட மாணிக்கக் கற்களைப்போல, அவரது நாட்டில் அவர்கள் மின்னுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23016', '38', '9', '17', 'அவர்கள் எவ்வளவு கவர்ச்சியும் அழகுமாய் இருப்பார்கள்! தானியமும், புதிய திராட்சை இரசமும் வாலிபரையும் இளம்பெண்களையும் ஊக்கமாய் வளர்க்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23017', '38', '10', '1', 'யூதா மக்களே, யெகோவாவிடம் வசந்தகாலத்தில் மழைக்காக மன்றாடுங்கள்; யெகோவாவே மழைமேகங்களை உண்டாக்குகிறவர். அவர் மனிதர்களுக்கு மழையைப் பொழியச்செய்து, அனைவருக்காகவும் வயலின் பயிர்களை விளையச் செய்கிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23018', '38', '10', '2', 'விக்கிரகங்கள் வஞ்சனை பேசுகின்றன. குறிசொல்கிறவர்கள் பொய்யான காட்சிகளைக் காண்கிறார்கள். உண்மையற்ற கனவுகளைக் கூறுகிறார்கள். அவர்கள் கொடுக்கும் ஆறுதலும் பயனற்றது. ஆகவே மக்கள் செம்மறியாடுகளைப்போல் வழிதப்பி, மேய்ப்பன் இல்லாதபடியால் ஒடுக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23019', '38', '10', '3', '“மேய்ப்பர்கள்மேல் என் கோபம் பற்றியெரிகிறது, தலைவர்களை நான் தண்டிப்பேன்; சேனைகளின் யெகோவா, யூதா குடும்பத்தாராகிய தமது மந்தையைப் பராமரிப்பார், அவர்களை யுத்த களத்தின் கம்பீரமான குதிரையைப் போலாக்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23020', '38', '10', '4', 'மூலைக்கல்லும் கூடாரத்திற்கான முளையும், யுத்த வில்லும், யூதாவிலிருந்தே தோன்றும். யூதாவிலிருந்தே எல்லா ஆளுநர்களும் தோன்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23021', '38', '10', '5', 'யுத்தத்தில் வீதிகளின் சேற்றில் எதிரியை மிதிக்கும் வலிமையான மனிதர்போல், அவர்கள் ஒன்றுசேர்ந்திருப்பார்கள். யெகோவா அவர்களோடிருப்பதால் அவர்கள் போரிட்டு, குதிரைவீரரையும் முறியடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23022', '38', '10', '6', '“நான் யூதா குடும்பத்தாரைப் பெலப்படுத்துவேன். யோசேப்பு குடும்பத்தாரைக் காப்பாற்றுவேன். நான் அவர்கள்மேல் இரக்கங்கொண்டபடியால், நான் அவர்களை முந்திய நிலைக்குக் கொண்டுவருவேன். அவர்கள் என்னால் புறக்கணிக்கப்படாதவர்கள்போல் இருப்பார்கள். ஏனெனில் அவர்களின் இறைவனாகிய யெகோவா நானே. நான் அவர்களின் வேண்டுதலுக்கு விடையளிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23023', '38', '10', '7', 'எப்பிராயீமியர் வலிமைமிக்க மனிதரைப் போலாவார்கள். திராட்சை இரசம் குடித்தவர்களைப்போல் அவர்கள் உள்ளத்தில் மகிழ்வார்கள். அவர்களுடைய பிள்ளைகள் அதைக்கண்டு களிகூருவார்கள்; அவர்களின் உள்ளம் யெகோவாவிடம் மகிழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23024', '38', '10', '8', 'நான் சைகை காட்டி அவர்களை ஒன்றுகூட்டுவேன். நிச்சயமாய் நான் அவர்களை மீட்பேன். அவர்கள் முன்போல் எண்ணற்றவர்களாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23025', '38', '10', '9', 'மக்கள் கூட்டங்களிடையே நான் அவர்களைச் சிதறடித்தாலும், தூரதேசங்களிலும் இன்னும் அவர்கள் என்னை நினைத்துக்கொண்டிருப்பார்கள். அவர்களும் அவர்கள் பிள்ளைகளும் தப்பிப் பிழைப்பார்கள். அவர்கள் திரும்பி வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23026', '38', '10', '10', 'அவர்களை நான் எகிப்திலிருந்து திரும்பவும் கொண்டுவந்து, அசீரியாவிலிருந்த அவர்களை ஒன்றுகூட்டி, கீலேயாத், லெபனோன் நாடுகளுக்குக் கொண்டுவருவேன். அவர்களுக்கு அங்கே போதுமான இடம் இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23027', '38', '10', '11', 'தொல்லை என்னும் கடலைக் கடந்து செல்வார்கள்; ஏனெனில் கொந்தளிக்கும் கடல் அமைதியாக்கப்படும். நைல் நதியின் ஆழங்களெல்லாம் வறண்டுபோகும்; அசீரியாவின் அகந்தை தாழ்த்தப்படும். எகிப்தின் செங்கோலும் அதைவிட்டு எடுபடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23028', '38', '10', '12', 'நான் அவர்களை யெகோவாவிடம் பெலப்படுத்துவேன்” அவருடைய பெயரில் அவர்கள் நடப்பார்கள் என்று யெகோவா அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23029', '38', '11', '1', 'லெபனோனே, நெருப்பு உன் கேதுரு மரங்களை எரிக்கும்படி உன் கதவுகளைத் திற.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23030', '38', '11', '2', 'தேவதாரு மரங்களே, புலம்பி அழுங்கள். கேதுரு மரங்கள் வீழ்ந்தன; சிறந்த மரங்கள் அழிக்கப்பட்டன. பாசானின் கர்வாலி மரங்களே, புலம்பியழுங்கள். ஏனெனில் அடர்ந்த காடு வெட்டி வீழ்த்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23031', '38', '11', '3', 'மேய்ப்பரின் புலம்பலைக் கேளுங்கள். அவர்களின் செழிப்பான பசும்புல் தரை அழிக்கப்பட்டது; சிங்கங்களின் கர்ச்சனையைக் கேளுங்கள். யோர்தானின் அடர்ந்த புதர் அழிந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23032', '38', '11', '4', '¶ என் இறைவனாகிய யெகோவா சொல்வது இதுவே: “வெட்டுவதற்குக் குறிக்கப்பட்டிருக்கும் மந்தையை மேய்ப்பாயாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23033', '38', '11', '5', 'அவைகளை வாங்குகிறவர்களோ அவைகளைக் கொலைசெய்கிறார்கள். ஆனால் அவர்கள் தண்டிக்கப்படாமல் தப்பித்துக்கொள்கிறார்கள். அவைகளை விற்கிறவர்களோ, ‘யெகோவாவுக்குத் துதி; நான் செல்வந்தன்’ என்று சொல்கிறார்கள். அவைகளின் சொந்த மேய்ப்பர்களோ, அவைகளைக் காத்துக்கொள்ளவில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23034', '38', '11', '6', 'அதுபோல இந்நாட்டு மக்கள்மேல் இனி ஒருபோதும் நான் இரக்கங்காட்டமாட்டேன்” என்று யெகோவா அறிவிக்கிறார். “அவர்கள் ஒவ்வொருவனையும், அவன் அயலானின் கைகளிலும் அரசனின் கைகளிலும், நான் ஒப்படைப்பேன். அவர்கள் நாட்டை ஒடுக்குவார்கள். நான் அவர்களின் கைகளிலிருந்து இவர்களைத் தப்புவிக்க மாட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23035', '38', '11', '7', '¶ எனவே வெட்டப்படுவதற்கென குறிக்கப்பட்ட மந்தையை நான் மேய்த்தேன். முக்கியமாக மந்தையில் ஒடுக்கப்பட்டதை நான் பராமரித்தேன். அப்பொழுது மேய்ப்பனின் இரண்டு கோல்களை எடுத்து, ஒன்றிக்கு தயவு என்றும், மற்றொன்றிற்கு ஐக்கியம் என்றும் பெயரிட்டேன். நான் மந்தைகளை அவற்றால் மேய்த்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23036', '38', '11', '8', 'ஒரே மாதத்தில் மூன்று பயனற்ற மேய்ப்பர்களை அகற்றினேன். ஆனால் அந்த மந்தையும் என்னை அருவருத்தது. நானும் அவற்றைக்குறித்து சலிப்படைந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23037', '38', '11', '9', '¶ நான் அவர்களிடம், “நான் உங்கள் மேய்ப்பனாயிருக்க மாட்டேன். சாகிறது சாகட்டும், அழிகிறது அழியட்டும். மீதியாயிருப்பவை ஒன்றின் மாமிசத்தை மற்றொன்று தின்னட்டும் என்றேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23038', '38', '11', '10', '¶ அப்பொழுது நான் தயவு என்கிற என் கோலை எடுத்து முறித்துப் போட்டேன், அதனால் இறைவன் எல்லா நாடுகளுடனும் செய்துகொண்ட உடன்படிக்கையை இல்லாமல் செய்துவிட்டார் என்பது தெரிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23039', '38', '11', '11', 'அந்த நாளிலே அது தள்ளுபடியாயிற்று, எனவே என்னைக் கவனித்துக் கொண்டிருந்த மந்தையில் பாதிக்கப்பட்டவர்கள், இது யெகோவாவின் வார்த்தை என்பதை அறிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23040', '38', '11', '12', '¶ அப்பொழுது நான் அவர்களிடம், “அது நல்லது என நீங்கள் கருதினால் எனது கூலியைக் கொடுங்கள்; இல்லையெனில், வைத்திருங்கள் என்றேன்.” அப்பொழுது அவர்கள் எனக்குக் கூலியாக முப்பது வெள்ளிக்காசைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23041', '38', '11', '13', '¶ அதன்பின் யெகோவா என்னிடம், “அதைக் குயவனிடத்தில் எறிந்துவிடு” இதுவே எனக்கென அவர்கள் மதிப்பிட்ட மேன்மையான விலை! என்று சொன்னார். அவ்வாறே நான் அந்த முப்பது வெள்ளிக்காசை எடுத்து யெகோவாவின் ஆலயத்திலிருந்த குயவனிடத்தில் எறிந்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23042', '38', '11', '14', '¶ பின்பு நான் ஐக்கியம் என்னும் எனது இரண்டாவது கோலையும் முறித்துப் போட்டேன். அப்படியே யூதாவுக்கும் இஸ்ரயேலுக்கும் இடையிலுள்ள ஐக்கியத்தையும் குலைத்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23043', '38', '11', '15', '¶ அதன்பின் யெகோவா எனக்குக் கூறியது இதுவே, “மறுபடியும் நீ மதியற்ற ஒரு மேய்ப்பனுக்குரிய கருவிகளை எடுத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23044', '38', '11', '16', 'ஏனெனில் இதோ பார்! நான் இந்த நாட்டின்மேல் ஒரு மேய்ப்பனை எழும்பப் பண்ணுவேன். அவன் காணாமல் போவதைக் கவனிக்கவோ, குட்டிகளைத் தேடவோ, காயமுற்றதைக் குணமாக்கவோ, நலமானவற்றிற்கு உணவளித்துப் பராமரிக்கவோமாட்டான். ஆனால் கொழுத்த ஆடுகளின் குளம்புகளைக் கிழித்து அதன் இறைச்சியைத் தின்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23045', '38', '11', '17', '“மந்தையைக் கைவிடுகிற பயனற்ற மேய்ப்பனுக்கு ஐயோ கேடு, அவனுடைய புயத்தையும், வலது கண்ணையும் வாள் தாக்கட்டும். அவனுடைய புயம் முழுவதும் சூம்பிப் போகட்டும். அவனுடைய வலது கண் முற்றிலும் குருடாகட்டும்!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23046', '38', '12', '1', '¶ இஸ்ரயேலைக் குறித்துக் கிடைத்த யெகோவாவின் வார்த்தை இதுவே. வானங்களை விரிக்கிறவரும், பூமியின் அஸ்திபாரத்தைப் போடுகிறவரும், மனிதனின் ஆவியை அவனுக்குள் உருவாக்குகிறவருமாகிய யெகோவா அறிவிக்கிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23047', '38', '12', '2', '¶ “நான் எருசலேமை, ஒரு பாத்திரமாக்குவேன்; அது எருசலேமையும் யூதாவையும் முற்றுகையிடப் பண்ணுகிற தன்னைச் சுற்றிலுமுள்ள மக்கள் கூட்டங்களைத் தள்ளாடி விழப்பண்ணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23048', '38', '12', '3', 'அந்நாளில் பூமியிலுள்ள நாடுகள் யாவும், அதற்கெதிராக ஒன்றுகூடும்போது, நான் எருசலேமை எல்லா நாடுகளுக்கும் அசைக்க முடியாத கற்பாறையாக்குவேன். அதை அசைக்க முயலும் நாடுகள் தம்மைத்தாமே காயப்படுத்திக் கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23049', '38', '12', '4', 'அந்த நாளில் குதிரைகளையெல்லாம் திகிலடையவும், அவற்றில் ஏறிவரும் வீரர்களையெல்லாம் புத்தி பேதலிக்கவும் செய்வேன்” என்று யெகோவா அறிவிக்கிறார். “யூதா வீட்டார்மேல் நான் கண்ணோக்கமாய் இருப்பேன். ஆனால் நாடுகளின் குதிரைகளையோ குருடாக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23050', '38', '12', '5', 'அப்பொழுது யூதாவின் தலைவர்கள், ‘எருசலேம் மக்கள் வலிமை வாய்ந்தவர்கள், ஏனெனில் சேனைகளின் யெகோவாவே அவர்களின் இறைவனாயிருக்கிறார்’ என தங்கள் உள்ளங்களில் சொல்லிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23051', '38', '12', '6', '¶ “அந்த நாளில் யூதாவின் தலைவர்களை விறகுகளின் குவியலுக்குள் வைக்கப்பட்ட தீச்சட்டியைப்போலவும், கதிர்க்கட்டுக்குள் வைக்கப்பட்ட எரியும் தீப்பந்தத்தைப் போலவும் ஆக்குவேன். அப்பொழுது அவர்கள் தங்களைச் சூழ்ந்துள்ள மக்கள் கூட்டங்களை வலது புறமும், இடது புறமுமாக எரித்துப் போடுவார்கள். ஆனால் எருசலேமின் குடிகளோ, தங்கள் சொந்த இடங்களிலேயே சேதமின்றி இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23052', '38', '12', '7', '¶ “யெகோவா முதலாவதாக யூதாவின் குடிகளைப் பாதுகாப்பார். இதனால் தாவீது வீட்டாரின் மேன்மையும், எருசலேம் குடிகளின் மேன்மையும், யூதாவின் மேன்மையைவிட பெரியதாக இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23053', '38', '12', '8', 'அந்நாளிலே யெகோவா எருசலேமில் வாழும் மக்களைப் பாதுகாப்பார்; அப்பொழுது அவர்களில் பெலன் மிகக்குறைந்தவனும் தாவீது அரசனைப்போல் இருப்பான். தாவீதின் குடும்பத்தினர் இறைவனைப்போல, அதாவது அவர்கள் முன்செல்லும் யெகோவாவின் தூதனைப்போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23054', '38', '12', '9', 'அந்த நாளிலே எருசலேமை தாக்குகிற எல்லா நாடுகளையும் அழிப்பதற்கு நான் புறப்படுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23055', '38', '12', '10', '¶ “நான் தாவீதின் குடும்பத்துக்கும், எருசலேமில் வசிப்பவர்களுக்கும் தயவின் உள்ளத்தையும், மன்றாடும் மனநிலையையும் கொடுப்பேன். அப்பொழுது அவர்கள் தாங்கள் குத்தியவரான என்னை நோக்கிப் பார்ப்பார்கள். ஒருவன் தன் ஒரே பிள்ளைக்காகப் புலம்புவதைப் போலவும், ஒருவன் தன் தலைப்பிள்ளை இறந்துபோனதால் மனங்கசந்து துயரப்படுவதைப்போலவும், அவர்கள் எனக்காக மனங்கசந்து அழுது புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23056', '38', '12', '11', 'அந்த நாளில் எருசலேமில் எழும்பும் புலம்பல் பெரிதாயிருக்கும். அது மெகிதோ சமவெளியிலுள்ள அதாத்ரிம்மோன் பட்டணத்தில் ஏற்பட்ட புலம்பலைப்போல இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23057', '38', '12', '12', 'நாடு துக்கங்கொண்டாடும், ஒவ்வொரு வம்சமும் தனித்தனியாக புலம்பும், அவர்களுடைய மனைவிமாரும் புறம்பாயிருந்து புலம்புவார்கள். தாவீதின் குடும்பத்தின் வம்சமும் அவர்களின் மனைவியரும், நாத்தானின் குடும்பத்தின் வம்சமும் அவர்கள் மனைவிமாரும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23058', '38', '12', '13', 'லேவியின் குடும்பத்தின் வம்சமும் அவர்களின் மனைவியரும், சீமேயின் வம்சமும் அவர்களின் மனைவியரும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23059', '38', '12', '14', 'மீதமுள்ள எல்லா வம்சங்களும் அவர்களின் மனைவியரும் புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23060', '38', '13', '1', '¶ “அந்த நாளிலே தாவீதின் குடும்பத்தினருக்காகவும் எருசலேமின், குடிமக்களுக்காகவும் ஊற்றொன்று திறக்கப்படும். அது அவர்களைப் பாவத்திலிருந்தும், அசுத்தத்திலிருந்தும் கழுவி சுத்திகரிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23061', '38', '13', '2', '¶ “அந்த நாளில், நான் நாட்டிலிருந்து விக்கிரங்களின் பெயரை அகற்றிவிடுவேன், அவை இனி ஒருபோதும் நினைக்கப்படுவதில்லை” என சேனைகளின் யெகோவா கூறுகிறார். “பொய் தீர்க்கதரிசிகளையும், அசுத்த ஆவியையும் நாட்டிலிருந்து நீக்குவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23062', '38', '13', '3', 'இனி ஒருவன் பொய் தீர்க்கதரிசனம் சொல்வானாகில், அவனைப் பெற்ற தாய் தகப்பன் அவனிடம், ‘நீ யெகோவாவின் பெயரில் பொய் சொன்னாய். ஆதலால் நீ சாகவேண்டும்’ என அவனுக்குச் சொல்வார்கள். அவன் தீர்க்கதரிசனம் சொல்லும்போதோ, அவனுடைய பெற்றோர்கள் அவனைக் கத்தியால் குத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23063', '38', '13', '4', '¶ “அந்த நாளில் பொய் தீர்க்கதரிசி ஒவ்வொருவனும், தன்னுடைய தரிசனங்களைக்குறித்து வெட்கமடைவான், அதனால் அவன் மக்களை ஏமாற்றும் நோக்கத்தோடு இறைவாக்கு உரைப்போருக்குரிய ஆட்டு மயிர் உடையை உடுத்தமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23064', '38', '13', '5', 'அவனோ, ‘நான் ஒரு தீர்க்கதரிசி அல்ல, நான் ஒரு விவசாயி; என் சிறுவயதுமுதல் ஒருவன் என்னை வேலைவாங்கினான் என்பான்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23065', '38', '13', '6', 'ஒருவன் அவனிடம், ‘உன் உடலில் இந்தக் காயங்கள் எப்படி உண்டாயின?’ எனக் கேட்டால், அதற்கு அவன், ‘என் நண்பர்களின் வீட்டிலே நான் பட்ட காயங்கள்’ என்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23066', '38', '13', '7', '“வாளே, என் மேய்ப்பனுக்கு எதிராக விழித்தெழு, எனக்கு நெருங்கிய மனிதனுக்கு எதிராய் விழித்தெழு!” என சேனைகளின் யெகோவா சொல்கிறார். “மேய்ப்பனை அடி; செம்மறியாடுகளும் சிதறடிக்கப்படும். நானோ அதின் குட்டிகளுக்கு எதிராக என் கையைத் திருப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23067', '38', '13', '8', 'நாடு முழுவதிலும் மூன்றில் இரண்டு பங்கு மக்கள் வெட்டுண்டு அழிந்துபோவார்கள்” என்று யெகோவா சொல்கிறார். எனினும், “மூன்றில் ஒரு பங்கு மீதியாய் அதில் விடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23068', '38', '13', '9', 'இந்த மூன்றில் ஒரு பங்கையும் நான் நெருப்புக்குள் கொண்டுவருவேன், வெள்ளியைப்போல் அவர்களைச் சுத்தமாக்கி, தங்கத்தைப்போல் அவர்களைச் சோதிப்பேன். அவர்கள் என் பெயரைச்சொல்லிக் கூப்பிடுவார்கள். நான் அவர்களுக்குப் பதிலளிப்பேன். நான், ‘இவர்கள் என் மக்கள்,’ என்பேன். அவர்களும், ‘யெகோவாவே எங்கள் இறைவன்’ என்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23069', '38', '14', '1', '¶ எருசலேமே, யெகோவாவின் நாள் ஒன்று வருகிறது, அப்பொழுது உங்கள் பகைவர்கள் உங்களைக் கொள்ளையிட்டு, பொருட்களை உங்கள் முன்னிலையிலேயே பங்கிட்டுக் கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23070', '38', '14', '2', '¶ யெகோவாவே எருசலேமுக்கு எதிராகப் போரிடும்படி எல்லா நாடுகளையும் ஒன்றுதிரட்டுவார்; அந்த நகரம் கைப்பற்றப்படும், வீடுகள் கொள்ளையிடப்படும், பெண்கள் கற்பழிக்கப்படுவார்கள். நகர மக்களில் அரைப்பகுதியினர் நாடுகடத்தப்படுவார்கள், ஆனால் மீதியான மக்களோ நகரத்தைவிட்டு வெளியேற்றப்பட மாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23071', '38', '14', '3', 'அப்பொழுது யெகோவா வெளியே போய் யுத்தநாளில் சண்டையிடுவதைப்போல் அந்த நாடுகளுக்கு விரோதமாக சண்டையிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23072', '38', '14', '4', 'அந்த நாளில் அவருடைய கால்கள் எருசலேமுக்குக் கிழக்கேயுள்ள ஒலிவமலையின்மேல் நிற்கும். அப்பொழுது ஒலிவமலையானது கிழக்கு மேற்கு என இரண்டாகப் பிளக்கப்படும். ஒரு பெரும் பள்ளத்தாக்கு உண்டாகி அம்மலையின் அரைப்பங்கு வடக்குப் புறமாகவும், மற்ற அரைப்பங்கு தெற்குப் புறமாகவும் பிரிந்து விலகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23073', '38', '14', '5', 'நீங்களோ என் மலையின் பள்ளத்தாக்கின் வழியாகத் தப்பி ஓடிப்போவீர்கள். ஏனெனில் அந்தப் பள்ளத்தாக்கு ஆத்சால்வரை நீண்டிருக்கும். நீங்களோ யூதாவின் அரசனான உசியாவின் நாட்களில் உண்டான பூமியதிர்ச்சிக்குத் தப்பியோடியதைப்போல ஓடிப்போவீர்கள். அப்பொழுது என் இறைவனாகிய யெகோவா வருவார். அவருடன் பரிசுத்தர்கள் அனைவரும் வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23074', '38', '14', '6', '¶ அந்த நாளில் வெளிச்சமோ, குளிரோ, உறைபனியோ இராது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23075', '38', '14', '7', 'அந்த நாள் பகலுமின்றி, இரவுமின்றி ஒரு நிகரற்ற நாளாயிருக்கும். அது யெகோவாவினால் அறியப்பட்ட ஒரு நாள். ஆனால் மாலைப் பொழுதிலும் வெளிச்சம் திரும்பிவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23076', '38', '14', '8', '¶ அந்த நாளில் வாழ்வளிக்கும் தண்ணீர் எருசலேமிலிருந்து பாயும். அதன் அரைப்பங்கு கிழக்கே சவக்கடலுக்கும், அரைப்பங்கு மேற்கே மத்திய தரைக்கடலுக்கும் ஓடும். குளிர் காலத்திலும், கோடைகாலத்திலும் இவ்வாறே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23077', '38', '14', '9', '¶ யெகோவாவே பூமி முழுவதற்கும் அரசனாயிருப்பார். அந்நாளில் ஒரே யெகோவா இருப்பார், அவருடைய பெயர் ஒரே பெயராயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23078', '38', '14', '10', '¶ கேபா முதல் எருசலேமுக்குத் தெற்கேயுள்ள ரிம்மோன்வரை இருக்கும் நிலமெல்லாம் அரபா சமபூமியைப் போலாகும். எருசலேமோ, பென்யமீன் வாசல் தொடங்கி முதலாம் வாசல் வழியாக, மேலும் மூலைவாசல் வரையிலும், அனானயேல் கோபுரத்திலிருந்து, அரசனின் திராட்சை ஆலைவரையிலும் உயர்த்தப்பட்டு, தன் இடத்தில் நிலைநிற்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23079', '38', '14', '11', 'எருசலேம் குடியேற்றப்படும்; எருசலேம் இனி ஒருபோதும் அழிக்கப்படமாட்டாது. அது பாதுகாப்பாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23080', '38', '14', '12', '¶ எருசலேமுக்கு எதிராகப் போரிட்ட மக்கள் கூட்டங்கள் அனைவரையும் யெகோவா தாக்குவார். யெகோவாவினால் கொள்ளைநோய் கொண்டுவரப்படும்: அவர்கள் காலூன்றி நிற்கையிலேயே அவர்களின் உடலிலிருந்து தசை அழுகிப்போகும். அவர்கள் கண்கள் அதினதின் குழியிலேயே அழுகிப்போகும். அவர்கள் நாவுகளும் அவர்களின் வாய்க்குள்ளேயே அழுகிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23081', '38', '14', '13', 'அந்த நாளில் மனிதர் யெகோவாவிடமிருந்து வரும் பெரும் திகிலினால் சூழப்படுவார்கள். ஒவ்வொருவனும் மற்றொருவனின் கையைப் பற்றிப்பிடிப்பான்; அவர்கள் ஒருவரையொருவர் தாக்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23082', '38', '14', '14', 'யூதாவும் எருசலேமில் சண்டையிடும். சுற்றுப்புறங்களிலுள்ள நாடுகளின் செல்வங்களான தங்கமும், வெள்ளியும், உடைகளும் பெருந்திரளாய்ச் சேர்க்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23083', '38', '14', '15', 'அதேபோன்ற ஒரு கொள்ளைநோய் அவர்களின் முகாம்களிலுள்ள குதிரைகள், கோவேறு கழுதைகள், ஒட்டகங்கள், கழுதைகள் மற்றும் அங்குள்ள மிருகங்கள் எல்லாவற்றையும் தாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23084', '38', '14', '16', '¶ ஆனால் அப்பொழுது எருசலேமைத் தாக்கிய, எல்லா நாடுகளிலும் சிலர் தப்பிப் பிழைத்திருப்பார்கள். அவர்கள் எல்லோரும், வருடந்தோறும் சேனைகளின் யெகோவாவாகிய அரசரை வழிபடவும், கூடாரப்பண்டிகையைக் கொண்டாடவும் எருசலேமுக்குப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23085', '38', '14', '17', 'பூமியிலுள்ள மக்கள் கூட்டங்களில் யாராவது சேனைகளின் யெகோவாவாகிய அரசரை ஆராதிக்க எருசலேமுக்குப் போகாதிருந்தால், அவர்களுடைய இடங்களில் மழை பெய்யாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23086', '38', '14', '18', 'எகிப்து நாட்டு மக்களும் போய் அதில் பங்கெடுக்காவிட்டால், அங்கும் மழை பெய்யாது. கூடாரப்பண்டிகையைக் கொண்டாடப் போகாத நாடுகளையும் யெகோவா அதே கொள்ளைநோயால் வாதிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23087', '38', '14', '19', 'இதுவே எகிப்தியருக்கு வரும் தண்டனை. கூடாரப்பண்டிகையைக் கொண்டாடப் போகாத எல்லா நாடுகளுக்கும் கொடுக்கப்படும் தண்டனையும் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23088', '38', '14', '20', '¶ அந்த நாளில் குதிரைகளின் மணிகளில், “யெகோவாவுக்குப் பரிசுத்தம்” என்று பொறிக்கப்பட்டிருக்கும். ஆலயத்திலுள்ள சமையல் பானைகளும், பலிபீடத்திற்கு முன்பாக உள்ள தூய்மையான கிண்ணங்களைப்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23089', '38', '14', '21', 'அப்பொழுது எருசலேமிலும், யூதாவிலும் உள்ள ஒவ்வொரு பானையும், சேனைகளின் கர்த்தருக்கு என்று தூய்மையாக்கப்பட்டதாக இருக்கும்; அங்கு பலியிட வருகிற யாவரும் அப்பானைகளில் சிலவற்றை எடுத்து அவைகளில் சமைப்பார்கள்; அந்த நாளில் சேனைகளின் யெகோவாவின் ஆலயத்தில், இனி ஒருபோதும் கானானியன் இருப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23090', '39', '1', '1', '¶ இது ஒரு இறைவாக்கு, மல்கியாவின் மூலம் இஸ்ரயேலுக்குக் கிடைத்த யெகோவாவின் வார்த்தை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23091', '39', '1', '2', '¶ “இஸ்ரயேலரே, நான் உங்களில் அன்பாயிருக்கிறேன்” என யெகோவா சொல்கிறார். “ஆனால், ‘எங்களில் எப்படி நீர் அன்பு செலுத்தினீர்?’ என நீங்கள் கேட்கிறீர்கள். “ஏசா யாக்கோபின் சகோதரன் அல்லவா?” அப்படியிருந்தும், “யாக்கோபை நான் நேசித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23092', '39', '1', '3', '¶ ஏசாவையோ நான் வெறுத்தேன், அவனுடைய மலையைப் பாழடையச் செய்து அவனுடைய சொத்துரிமையை பாலைவன நரிகளுக்குக் கொடுத்தேன்” என்று யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23093', '39', '1', '4', '¶ “நாங்கள் நொறுக்கப்பட்டோம், ஆயினும் திரும்பிவந்து பாழடைந்தவற்றைக் கட்டியெழுப்புவோம்” என ஏதோமியர் சொல்லலாம். ஆனால் சேனைகளின் யெகோவா சொல்வது இதுவே: “அவர்கள் கட்டியெழுப்பலாம், ஆனால் நான் அதை இடித்து அழிப்பேன். அவர்கள் கொடுமையின் நாடு என்றும், எப்பொழுதும் யெகோவாவின் கோபத்திற்கு உள்ளான மக்கள் என்றும் அழைக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23094', '39', '1', '5', '¶ உங்கள் சொந்தக் கண்களினால் இதைக் காண்பீர்கள். அப்பொழுது நீங்கள், ‘யெகோவாவே மிகவும் பெரியவர், இஸ்ரயேலின் எல்லைகளைக் கடந்தும் யெகோவாவே பெரியவர்’ என்று சொல்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23095', '39', '1', '6', '¶ “ஒரு மகன் தன் தகப்பனையும், ஒரு வேலைக்காரன் தன் எஜமானையும் கனம்பண்ணுகிறான். நான் ஒரு தகப்பனாயிருந்தால், எனக்குரிய கனம் எங்கே? நான் ஒரு எஜமானாயிருந்தால், எனக்குரிய மரியாதை எங்கே?” என சேனைகளின் யெகோவா உங்களிடம் கேட்கிறார். ஆசாரியர்களே, நீங்கள் அல்லவா என்னுடைய பெயரை அவமதிக்கிறீர்கள். ஆனால், “உம்முடைய பெயரை எப்படி அவமதித்தோம்?” எனக் கேட்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23096', '39', '1', '7', '¶ என் பலிபீடத்தின்மேல் அசுத்தமான காணிக்கைகளை வைக்கிறீர்கள். ஆயினும், “உம்மை எப்படி கறைபடுத்தினோம்?” என்று நீங்கள் கேட்கிறீர்கள். யெகோவாவின் மேஜை மதிப்புக்குரியது என்று நீங்கள் எண்ணாததினாலேயே அப்படிச் செய்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23097', '39', '1', '8', '¶ நீங்கள் குருடான மிருகங்களை பலிக்காகக் கொண்டு வருகிறீர்களே, அது தவறில்லையா? ஊனமானதும் நோயுற்றதுமான மிருகங்களைப் பலியிடுகிறீர்களே, அது தவறில்லையா? அவற்றை உங்கள் ஆளுநருக்குக் கொடுத்துப் பாருங்கள். உங்களிடம் அவன் பிரியமாய் இருப்பானோ? அல்லது உங்களை அவன் ஏற்றுக்கொள்வானோ? என சேனைகளின் யெகோவா கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23098', '39', '1', '9', '¶ “அப்படியிருந்தும் இப்போது உங்களில் கிருபையாய் இருக்கும்படி, இறைவனிடம் கெஞ்சி மன்றாடுகிறீர்கள். உங்கள் கைகளில் இப்படியான காணிக்கைகளை அவரிடம் கொண்டுவந்தால், ஏன் அவர் உங்களை ஏற்றுக்கொள்ளவேண்டும்?” என சேனைகளின் யெகோவா கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23099', '39', '1', '10', '¶ “என் பலிபீடத்தில் பயனற்ற நெருப்பை மூட்டாதபடி, உங்களில் ஒருவனாகிலும் ஆலயக் கதவை அடைக்கமாட்டானோ, உங்களில் எனக்குப் பிரியமில்லை. உங்கள் கைகளிலிருந்து நான் எந்த ஒரு காணிக்கையையும் ஏற்றுக்கொள்ளமாட்டேன் என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23100', '39', '1', '11', 'நாடுகளுக்குள்ளே என் பெயர் சூரியன் உதிக்கும் திசையிலிருந்து, அது மறையும் திசை வரையும், மேன்மையுள்ளதாய் விளங்கும். அதனால் எல்லா இடத்திலேயும் என் பெயருக்கு தூபமும், தூய்மையான காணிக்கையும் செலுத்தப்படும். ஏனெனில் நாடுகளிடையே, என் பெயர் மேன்மையுள்ளதாயிருக்கும்” என்று சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23101', '39', '1', '12', '¶ “ஆனால் நீங்கள் யெகோவாவின் பரிசுத்த பெயரைக் கறைப்படுத்துகிறீர்கள், ‘யெகோவாவினுடைய மேஜையையும் அப்பத்தையும் குறித்தோ, அவை கறைபட்டால் பரவாயில்லை’ என்று சொல்லி அதைத் தூய்மைக் கேடாக்குகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23102', '39', '1', '13', '‘இது எவ்வளவு தொல்லையாயிருக்கிறது!’ என்று காணிக்கை ஒப்புக்கொடுப்பதை இழிவாக பேசுகிறீர்கள் என சேனைகளின் யெகோவா சொல்கிறார். “காயப்பட்டதையும், ஊனமானதையும், நோயுற்றதையும் கொண்டுவந்து காணிக்கையாகச் செலுத்தும்போது, அதை உங்கள் கைகளிலிருந்து நான் ஏற்றுக்கொள்ள வேண்டுமோ?” என யெகோவா கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23103', '39', '1', '14', '¶ “தன் மந்தையில் ஏற்றுக்கொள்ளக்கூடிய ஒரு கடா இருக்கும்போது, யெகோவாவுக்கு அதை நேர்ந்தபின், குறைபாடுள்ள ஒரு மிருகத்தைப் பலியிட்டால், அவன் ஏமாற்றுக்காரன், சபிக்கப்பட்டவன்; ஏனெனில் நான் ஒரு பேரரசர், என் பெயர் நாடுகளுக்குள்ளே பயத்திற்குரியதாய் இருக்கவேண்டும்” என்று சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23104', '39', '2', '1', '¶ “ஆசாரியர்களே, இப்போதும் இந்த எச்சரிக்கை உங்களுக்கு கொடுக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23105', '39', '2', '2', 'நீங்கள் செவிகொடாமலும், என் பெயரைக் கனம்பண்ண உங்கள் இருதயத்தில் தீர்மானிக்காமலும்விட்டால், உங்கள்மேல் ஒரு சாபத்தை அனுப்புவேன்; உங்கள் ஆசீர்வாதங்களையும் சபிப்பேன். ஆம், நீங்கள் என்னைக் கனம்பண்ணுவதற்கு உங்கள் இருதயத்தில் தீர்மானிக்காமல் போனதால், நான் ஏற்கெனவே அவைகளை சபித்து விட்டேன்” என்று சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23106', '39', '2', '3', '¶ “உங்கள் நிமித்தம் உங்கள் வழித்தோன்றல்களை நான் கடிந்துகொள்வேன்; நீங்கள் பண்டிகைக் காலங்களில் பலியிட்ட மிருகங்களின் கழிவுகளை உங்கள் முகங்களில் வீசுவேன். நீங்களும் அதனுடன் எறியப்படக் கொண்டுபோகப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23107', '39', '2', '4', 'ஆசாரியர்களே நான் உங்களுக்கு ஒரு எச்சரிப்பை அனுப்புகிறேன். லேவியின் சந்ததியுடன் நான் செய்துகொண்ட உடன்படிக்கை மேலும் தொடரும்படி, இந்த எச்சரிக்கையை நான் அனுப்பினேன் என்பதை அப்பொழுது நீங்கள் அறிந்துகொள்வீர்கள்” என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23108', '39', '2', '5', '“நான் அவனுடன் செய்துகொண்ட உடன்படிக்கை வாழ்வையும் சமாதானத்தையும் கொடுக்கும் உடன்படிக்கை; அவற்றை நான் அவனுக்குக் கொடுத்தேன்; இதனால் நான் அவனிடம் பயபக்தியை எதிர்ப்பார்த்தேன். அவனும் என்னிடம் பயபக்தியாயிருந்து என் பெயரைக் குறித்த பயம் உடையவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23109', '39', '2', '6', 'அவன் வாயில் உண்மையான அறிவுறுத்தல் இருந்தது. அவனுடைய உதடுகளில் பொய்யானதொன்றும் காணப்படவில்லை. அவன் என்னோடு சமாதானத்துடனும், நீதியுடனும் நடந்தான். அவன் அநேகரைப் பாவத்திலிருந்து திருப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23110', '39', '2', '7', '¶ “ஆசாரியனின் உதடுகள் அறிவைக் காத்துக்கொள்ள வேண்டும். அவனுடைய வாயிலிருந்து மனிதர் அறிவுறுத்தலை நாடிக்கொள்ள வேண்டும். ஏனெனில் அவனே சேனைகளின் யெகோவாவின் தூதுவனாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23111', '39', '2', '8', 'ஆனால் நீங்களோ வழியைவிட்டு விலகி, அநேகரை உங்கள் போதனைகளால் இடறிவிழப்பண்ணினீர்கள்; நான் லேவியுடன் செய்துகொண்ட உடன்படிக்கையை நீங்கள் மீறிவிட்டீர்கள்” என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23112', '39', '2', '9', '“நீங்கள் என்னுடைய வழிகளைப் பின்பற்றாது, என் சட்டத்தின் விஷயங்களில் பாகுபாடு காட்டியதால், நான் உங்களை எல்லா மக்களுக்கு முன்பாகவும் அவமானப்படுத்தி, இழிவுக்குள்ளாகும்படி செய்திருக்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23113', '39', '2', '10', '¶ யூதா மக்களே! நம் எல்லோருக்கும் ஒரே தகப்பன் அல்லவா இருக்கிறார்? நம் எல்லோரையும் ஒரே இறைவன்தானே படைத்தார். அப்படியிருக்க நாம் ஒருவருக்கொருவர் உண்மையற்றவர்களாயிருந்து, நம் தந்தையர்களுடன் இறைவன் செய்துகொண்ட உடன்படிக்கையை ஏன் தூய்மைக்கேடாக்க வேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23114', '39', '2', '11', '¶ யூதா நம்பிக்கைத் துரோகம் செய்துவிட்டது. இஸ்ரயேலிலும், எருசலேமிலும் அருவருக்கத்தக்க செயல் செய்யப்பட்டிருக்கிறது: யூதா மனிதர் அந்நிய தெய்வங்களை ஆராதிக்கிற பெண்களைத் திருமணம் செய்ததினால், யெகோவா விரும்பும் பரிசுத்த ஆலயத்தை அசுத்தப்படுத்தியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23115', '39', '2', '12', 'இதைச் செய்கிற மனிதனை குறித்தோ, அவன் யாராயிருந்தாலும் அவனை யெகோவா யாக்கோபின் கூடாரங்களில் வாழாதபடி முழுவதும் அகற்றிவிடட்டும்; அவன் சேனைகளின் யெகோவாவுக்கு காணிக்கை செலுத்துகிறவனாய் இருந்தாலும், அவனை அகற்றிவிடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23116', '39', '2', '13', '¶ நீங்கள் இன்னொன்றைச் செய்கிறீர்கள்: யெகோவாவின் பலிபீடத்தை கண்ணீரினால் நிரப்புகிறீர்கள். யெகோவா உங்கள் காணிக்கைகளைக் கண்ணோக்கிப் பாராமல் இருப்பதாலும், அவற்றை உங்கள் கைகளிலிருந்து மகிழ்ச்சியுடன் ஏற்றுக்கொள்ளாததினாலும் அழுது புலம்புகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23117', '39', '2', '14', 'நீங்களோ, “இது ஏன்?” என்றும் கேட்கிறீர்கள். ஏனென்றால் நீயோ உனது திருமண உடன்படிக்கையின் மனைவி உன் துணையாயிருந்தும், அவளுக்குத் துரோகம் செய்திருக்கிறாய்; இதனால் உனது வாலிப காலத்து மனைவிக்கும் உனக்கும் இடையே உடன்படிக்கையின் சாட்சியாய் இருந்த யெகோவா விளக்கம் கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23118', '39', '2', '15', '¶ உங்கள் இருவரையும் யெகோவா ஒருவராய் இணைக்கவில்லையா? நீங்கள் உடலிலும் ஆவியிலும் அவருடையவர்களே. ஏன் ஒருவராய் இணைத்தார்? அவர் தனக்கு இறை பக்தியுள்ள சந்ததியை பெறுவதற்காகவே இவ்வாறு செய்தார். எனவே நீங்கள் உங்கள் ஆவியிலே உங்களைக் காத்துக்கொண்டு, உங்கள் வாலிப வயதின் மனைவிக்குத் துரோகம் செய்யாதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23119', '39', '2', '16', '¶ நான் விவாகரத்தை வெறுக்கிறேன் என இஸ்ரயேலின் இறைவனாகிய யெகோவா சொல்கிறார். ஒரு மனிதன் உடையினால் தன்னை மூடி மறைப்பதுபோல், வன்முறையை மூடி மறைப்பதை நான் வெறுக்கிறேன் என சேனைகளின் யெகோவா சொல்கிறார். எனவே நீங்கள் உங்களை ஆவியில் காத்துக்கொண்டு, நம்பிக்கைத் துரோகம் செய்யாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23120', '39', '2', '17', '¶ உங்கள் வார்த்தையினாலே யெகோவாவை சோர்வடையச் செய்தீர்கள். “எப்படி அவரை சோர்வடைய வைத்தோம்?” எனக் கேட்கிறீர்கள். தீமையானவற்றைச் செய்கிற எல்லோரையும் பார்த்து, யெகோவாவின் பார்வையில் நல்லவர்கள் என்றும், அவர்களிலே அவர் மகிழ்ச்சிகொள்கிறார் என்றும் சொல்கிறீர்கள். “நீதியை வழங்கும் இறைவன் எங்கே?” என்று கேட்கும்போதுமே அவ்வாறு செய்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23121', '39', '3', '1', '¶ “பாருங்கள், நான் என் தூதுவனை அனுப்புவேன், அவன் எனக்கு முன்பாக எனக்கு ஒரு வழியை ஆயத்தம் செய்வான்; நீங்கள் தேடுகிற யெகோவா தம்முடைய ஆலயத்திற்கு திடீரென வருவார்; நீங்கள் விரும்புகிற உடன்படிக்கையின், தூதுவனானவர் வருவார்” என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23122', '39', '3', '2', '¶ ஆனால் அவர் வரும் நாளைச் சகிக்க யாரால் முடியும்? அவர் தோன்றுகையில் அவர்முன் யாரால் நிற்கமுடியும்? ஏனெனில் அவர் கொல்லனின் நெருப்பைப்போல் இருப்பார், துணிதுவைப்போரின் சலவைக்கட்டியைப்போலவும் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23123', '39', '3', '3', 'அவர் வெள்ளியைப் புடமிட்டுச் சுத்திகரிக்கிற கொல்லனைப்போல் உட்கார்ந்து, லேவியின் மக்களைச் சுத்தமாக்குவார்; அவர் தங்கத்தைப்போலவும், வெள்ளியைப்போலவும் அவர்களைச் சுத்திகரிப்பார். அப்பொழுது யெகோவாவுக்கு நீதியுடன் தங்கள் காணிக்கையை கொண்டுவரும் மனிதர்கள் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23124', '39', '3', '4', 'எனவே சென்ற நாட்களிலும், முந்திய வருடங்களிலும் நடந்ததுபோல, யூதாவின் காணிக்கைகளும் எருசலேமின் காணிக்கைகளும் யெகோவாவுக்கு பிரியமானவைகளாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23125', '39', '3', '5', '¶ “அப்பொழுது நியாயந்தீர்க்கும்படி நான் உங்கள் மத்தியில் வருவேன். சூனியக்காரருக்கும், விபசாரிகளுக்கும், பொய் சத்தியம் செய்கிறவர்களுக்கும் எதிராக சாட்சி சொல்வேன், எனக்குப் பயப்படாமல் வேலையாட்களுக்குக் கூலி கொடுக்காது ஏமாற்றுகிறவர்களுக்கும், விதவைகளையும் தந்தையற்றவர்களையும் ஒடுக்குகிறவர்களுக்கும், அயல்நாட்டினரை நீதியாக நடத்தத் தவறுகிறவர்களுக்கும் எதிராக நான் விரைந்துவந்து சாட்சி சொல்வேன்” என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23126', '39', '3', '6', '¶ “யெகோவாவாகிய நான் மாறாதவர். எனவேதான் யாக்கோபின் சந்ததியாகிய நீங்கள் அழிக்கப்படாதிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23127', '39', '3', '7', 'உங்கள் முற்பிதாக்களின் காலத்திலிருந்து நீங்கள் என் விதிமுறைகளைவிட்டு விலகி, அவற்றைக் கைக்கொள்ளாமல் இருந்தீர்கள். இப்பொழுதோ என்னிடத்திற்குத் திரும்புங்கள், நானும் உங்களிடத்திற்குத் திரும்புவேன்” என சேனைகளின் யெகோவா சொல்கிறார். “நீங்களோ, ‘நாங்கள் எவ்விதம் திரும்பவேண்டும்?’ என கேட்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23128', '39', '3', '8', '¶ “ஒரு மனிதன் இறைவனிடமிருந்து கொள்ளையிடுவானோ? எனினும் நீங்கள் என்னிடமிருந்து கொள்ளையடிக்கிறீர்கள். “ஆனால் நீங்களோ, ‘உம்மிடமிருந்து எப்படி நாங்கள் கொள்ளையடித்தோம்?’ என கேட்கிறீர்கள். “பத்தில் ஒரு பங்கிலும், காணிக்கைகளிலுமே என்னைக் கொள்ளையடிக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23129', '39', '3', '9', '¶ நீங்கள் சாபத்துக்கு உட்பட்டவர்கள்; என்னிடமிருந்து கொள்ளையடிப்பதால் உங்கள் முழு தேசமும் சபிக்கப்பட்டதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23130', '39', '3', '10', 'என் ஆலயத்தில் உணவு இருக்கும்படி, உங்கள் பத்தில் ஒரு பாகம் முழுவதையும் களஞ்சியத்திற்குக் கொண்டுவாருங்கள். இவ்வாறு என்னைச் சோதித்துப் பாருங்கள்” என சேனைகளின் யெகோவா சொல்கிறார். “நீங்கள் இவ்வாறு செய்யும்போது, நான் வானத்தின் மதகுகளைத் திறந்து, நிறைந்து வழியும்படி இடங்கொள்ளாத அளவு அதிக ஆசீர்வாதங்களை உங்கள்மேல் பொழியமாட்டேனோ என்று பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23131', '39', '3', '11', 'உங்கள் பயிர்களைப் பூச்சி புழுக்கள் தின்று விடாமலும், உங்கள் தோட்டங்களிலுள்ள திராட்சைக் கொடிகளிலிருந்து காய்கள் உதிராமலும் காத்துக்கொள்வேன்” என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23132', '39', '3', '12', '“அப்பொழுது எல்லா நாடுகளும், உங்களை ஆசீர்வதிக்கப்பட்டவர்கள் என அழைப்பார்கள். ஏனெனில் உங்கள் நாடு ஒரு மகிழ்ச்சி நிறைந்த நாடாக இருக்கும்” என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23133', '39', '3', '13', '¶ “அத்துடன் நீங்கள் எனக்கு எதிராகக் கடுமையான வார்த்தைகளைச் சொல்லியிருக்கிறீர்கள்” என யெகோவா சொல்கிறார். “ஆயினும் நீங்கள், ‘நாங்கள் உமக்கு எதிராக என்ன சொல்லியிருக்கிறோம்?’ எனக் கேட்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23134', '39', '3', '14', '¶ “நீங்களோ, ‘இறைவனுக்குப் பணிசெய்வது வீணானது. அவருடைய கட்டளைகளை நிறைவேற்றி, சேனைகளின் யெகோவாவின் முன்பாக துக்கங்கொண்டாடுகிறவர்களாய் திரிந்து என்ன பயன் அடைந்தோம்? என்று சொல்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23135', '39', '3', '15', 'அத்துடன் நீங்கள், அகந்தையுள்ளவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள் என்றும், தீமை செய்கிறவர்கள் செழிப்பாக வாழ்கிறார்கள் என்றும், இறைவனை எதிர்க்கிறவர்கள்கூட தண்டனை பெறாமல் தப்பிக்கிறார்கள்’ என்றும் சொல்கிறீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23136', '39', '3', '16', '¶ அதன்பின் யெகோவாவுக்குப் பயந்து நடக்கிறவர்கள் ஒருவரோடொருவர் பேசிக்கொண்டார்கள். அதை யெகோவா செவிகொடுத்துக் கேட்டார்; யெகோவாவுக்குப் பயந்தவர்களையும், அவரது பெயரை கனம்பண்ணியவர்களையும் குறித்து, அவர் சமுகத்தில் ஒரு ஞாபகப் புத்தகச்சுருள் எழுதப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23137', '39', '3', '17', '¶ “எனக்கு அருமையான சொத்தை நான் சேர்க்கும் நாளில், அவர்கள் எனக்கொரு தனிப்பெரும் சொத்தாய் இருப்பார்கள் என சேனைகளின் யெகோவா சொல்கிறார். ஒருவன் தனக்குப் பணிசெய்யும் தன் சொந்த மகனை மனமிரங்கி காப்பாற்றுவது போல, நானும் அவர்களைக் காப்பாற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23138', '39', '3', '18', 'அப்பொழுது நீங்கள் நீதியானவர்களுக்கும் கொடுமையானவர்களுக்கும் இடையிலுள்ள வித்தியாசத்தையும், இறைவனுக்குப் பணி செய்கிறவர்களுக்கும் பணி செய்யாதவர்களுக்கும் இடையிலுள்ள வித்தியாசத்தையும் மறுபடியும் காண்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23139', '39', '4', '1', '¶ “நிச்சயமாகவே அந்த நாள் வருகிறது; அது சூளையைப்போல் எரியும். அப்பொழுது ஆணவம் கொண்ட எல்லோரும் தீமைசெய்கிற ஒவ்வொருவரும், பயிரின் அடித்தாழைப்போல் ஆவார்கள்; வரப்போகிற அந்த நாள் அவர்களைச் சுட்டெரிக்கும்; வேரோ கிளையோ அவர்களுக்காக மிஞ்சுவதில்லை என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23140', '39', '4', '2', 'ஆனால் என் பெயரில் பயபக்தியுடன் வாழ்கிற உங்களுக்கு, நீதியின் சூரியன் உதிப்பார். அவரின் ஒளிக்கதிரில் சுகம் கொடுக்கும் தன்மை இருக்கும். நீங்களும் தொழுவத்திலிருந்து கட்டவிழ்க்கப்பட்டு வெளியே போகும் கன்றுகளைப்போல, துள்ளிக் குதிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23141', '39', '4', '3', 'நீங்கள் கொடியவர்களை மிதிப்பீர்கள்; நான் இவற்றைச் செய்யும் அந்த நாளில், அவர்கள் உங்கள் காலடிகளின் கீழே சாம்பலாவார்கள் என சேனைகளின் யெகோவா சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23142', '39', '4', '4', '¶ “என் அடியவன் மோசே, கொடுத்த சட்டத்தை நினைவுகூருங்கள். இஸ்ரயேலர் எல்லாருக்காகவும் நான் என் அடியவன் மோசேக்கு ஓரேப் மலையில் கொடுத்த விதிமுறைகளையும், சட்டங்களையும் நினைவிற்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23143', '39', '4', '5', '¶ “இதோ பாருங்கள், யெகோவாவின் பெரிதும் திகிலூட்டுகிறதுமான நாள் வருகிறது. அது வருவதற்கு முன்பாக நான் இறைவாக்கினன் எலியாவை அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23144', '39', '4', '6', 'அவன் பெற்றோரின் இருதயங்களைப் பிள்ளைகளிடமும், பிள்ளைகளின் இருதயங்களை அவர்கள் பெற்றோரிடமும் திருப்புவான்; இல்லாவிடில் நான் வந்து நாட்டைச் சாபத்தால் தண்டிப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23145', '40', '1', '1', 'இயேசுகிறிஸ்துவின் வம்சவரலாறு; இவர் ஆபிரகாமின் வம்சத்தானாகிய தாவீதின் வம்சத்தினராவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23146', '40', '1', '2', 'ஆபிரகாம் ஈசாக்கின் தகப்பன், ஈசாக்கு யாக்கோபின் தகப்பன், யாக்கோபு யூதாவுக்கும் அவன் சகோதரர்களுக்கும் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23147', '40', '1', '3', 'யூதா பாரேஸுக்கும் சாராவுக்கும் தகப்பன், அவர்களின் தாய் தாமார், பாரேஸ் எஸ்ரோமுக்குத் தகப்பன், எஸ்ரோம் ஆராமுக்குத் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23148', '40', '1', '4', 'ஆராம் அம்மினதாபின் தகப்பன், அம்மினதாப் நகசோனின் தகப்பன், நகசோன் சல்மோனின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23149', '40', '1', '5', 'சல்மோன் போவாஸின் தகப்பன், போவாஸினுடைய தாய் ராகாப், போவாஸ் ஓபேத்தின் தகப்பன், ஓபேத்தினுடைய தாய் ரூத், ஓபேத் ஈசாயின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23150', '40', '1', '6', 'ஈசாய் தாவீது அரசனுக்குத் தகப்பன். தாவீது சாலொமோனுக்குத் தகப்பன், இவனது தாய் உரியாவின் மனைவியாயிருந்தவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23151', '40', '1', '7', 'சாலொமோன் ரெகொபெயாமுக்குத் தகப்பன், ரெகொபெயாம் அபியாவுக்குத் தகப்பன், அபியா ஆசாவுக்குத் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23152', '40', '1', '8', 'ஆசா யோசபாத்தின் தகப்பன், யோசபாத் யோராமுக்குத் தகப்பன், யோராம் உசியாவின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23153', '40', '1', '9', 'உசியா யோதாமின் தகப்பன், யோதாம் ஆகாஸின் தகப்பன், ஆகாஸ் எசேக்கியாவின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23154', '40', '1', '10', 'எசேக்கியா மனாசேயின் தகப்பன், மனாசே ஆமோனின் தகப்பன், ஆமோன் யோசியாவின் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23155', '40', '1', '11', 'யோசியா எகோனியாவுக்கும் அவன் சகோதரர்களுக்கும் தகப்பன். அக்காலத்தில் யூதர்கள் பாபிலோனுக்கு நாடுகடத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23156', '40', '1', '12', 'பாபிலோனுக்கு நாடுகடத்தப்பட்டபின்: எகோனியா சலாத்தியேலுக்குத் தகப்பனானான், சலாத்தியேல் செருபாபேலுக்குத் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23157', '40', '1', '13', 'செருபாபேல் அபியூதுக்குத் தகப்பன், அபியூத் எலியாக்கீமுக்குத் தகப்பன், எலியாக்கீம் ஆசோருக்குத் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23158', '40', '1', '14', 'ஆசோர் சாதோக்கிற்குத் தகப்பன், சாதோக் ஆகீமிற்குத் தகப்பன், ஆகீம் எலியூத்திற்குத் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23159', '40', '1', '15', 'எலியூத் எலெயாசாருக்குத் தகப்பன், எலெயாசார் மாத்தானுக்குத் தகப்பன், மாத்தான் யாக்கோபுக்குத் தகப்பன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23160', '40', '1', '16', 'யாக்கோபு யோசேப்புக்குத் தகப்பன், யோசேப்பு மரியாளின் கணவன், மரியாளிடம் கிறிஸ்து எனப்படுகிற இயேசு பிறந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23161', '40', '1', '17', 'இவ்வாறு ஆபிரகாமிலிருந்து தாவீதுவரை பதினான்கு தலைமுறைகளும், தாவீதிலிருந்து பாபிலோனுக்கு நாடுகடத்தப்படும்வரை பதினான்கு தலைமுறைகளும், பாபிலோனுக்கு நாடுகடத்தப்பட்டதில் இருந்து கிறிஸ்துவரை பதினான்கு தலைமுறைகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23162', '40', '1', '18', '¶ இயேசுகிறிஸ்துவின் பிறப்பு இவ்வாறு நிகழ்ந்தது: இயேசுவின் தாய் மரியாள் யோசேப்பைத் திருமணம் செய்வதற்கென நிச்சயிக்கப்பட்டிருந்தாள். ஆனால் அவர்கள் ஒன்றுசேர்ந்து வாழும் முன்பே அவள் பரிசுத்த ஆவியினால் கருவுற்றிருந்தது தெரியவந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23163', '40', '1', '19', 'அவளது கணவன் யோசேப்பு ஒரு நீதிமானாயிருந்தான். எனவே அவளை மக்கள் முன்பு வெளிப்படையாக அவமானப்படுத்த விரும்பாமல், திருமண ஒப்பந்தத்தை இரகசியமாக முறித்துவிட நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23164', '40', '1', '20', '¶ யோசேப்பு இவ்வாறு சிந்தித்துக் கொண்டிருந்தபோது, கர்த்தரின் தூதன் அவனுக்குக் கனவில் தோன்றி, “தாவீதின் மகனாகிய யோசேப்பே, நீ மரியாளை உனது மனைவியாக சேர்த்துக்கொள்ளத் தயங்காதே, ஏனெனில் அவள் பரிசுத்த ஆவியாலேயே கருவுற்றிருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23165', '40', '1', '21', 'அவள் ஒரு மகனைப் பெறுவாள்; நீ அவருக்கு, ‘இயேசு’ என்று பெயரிட வேண்டும். ஏனெனில் அவர் தமது மக்களை அவர்களுடைய பாவங்களிலிருந்து இரட்சிப்பார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23166', '40', '1', '22', '¶ கர்த்தர் தமது இறைவாக்கினன் மூலமாகச் சொல்லியிருந்தது நிறைவேறவே இவை நடந்தன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23167', '40', '1', '23', '“ஒரு கன்னிப்பெண் கர்ப்பவதியாகி ஒரு மகனைப் பெறுவாள். அவரை இம்மானுயேல் என அழைப்பார்கள்.” இம்மானுயேல் என்பதன் அர்த்தம், “இறைவன் நம்மோடு இருக்கிறார்” என்பதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23168', '40', '1', '24', '¶ யோசேப்பு நித்திரையை விட்டெழுந்ததும், கர்த்தரின் தூதன் தனக்குக் கட்டளையிட்டபடியே, மரியாளைத் தனது மனைவியாக வீட்டிற்குக் கூட்டிச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23169', '40', '1', '25', 'ஆனால் அவள் ஒரு மகனைப் பெற்றெடுக்கும்வரை யோசேப்பு அவளுடன் சேரவில்லை. யோசேப்பு அவருக்கு இயேசு என்று பெயரிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23170', '40', '2', '1', '¶ யூதேயாவிலுள்ள பெத்லகேமில் இயேசு பிறந்தபின், ஏரோது அரசனாக இருந்தபொழுது, கிழக்கிலிருந்து அறிஞர்கள் எருசலேமுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23171', '40', '2', '2', 'அவர்கள், “யூதருக்கு அரசனாகப் பிறந்தவர் எங்கே இருக்கிறார்? நாங்கள் அவருடைய நட்சத்திரத்தைக் கிழக்கிலே கண்டோம். அவரை வழிபட வந்திருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23172', '40', '2', '3', '¶ ஏரோது அரசன் இதைக் கேட்டபோது, அவனும் அவனோடுகூட எருசலேம் மக்கள் எல்லோரும் கலக்கமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23173', '40', '2', '4', 'அப்பொழுது அவன் எல்லா தலைமை ஆசாரியர்களையும், மோசேயின் சட்ட ஆசிரியர்களையும் ஒன்றுகூட்டி, “கிறிஸ்து எங்கே பிறப்பார்?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23174', '40', '2', '5', 'அவர்களோ, “யூதேயாவிலுள்ள பெத்லகேமில்” என்றார்கள், “ஏனெனில் இறைவாக்கினன் எழுதியிருப்பது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23175', '40', '2', '6', '“ ‘யூதேயா நாட்டிலுள்ள பெத்லகேமே, யூதாவை ஆளுபவர்களில் நீ அற்பமானவனல்ல; ஏனெனில், உன்னிலிருந்து ஆளுநர் ஒருவர் வருவார். அவர் எனது மக்களான இஸ்ரயேலுக்கு மேய்ப்பராயிருப்பார்,’” என பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23176', '40', '2', '7', '¶ அதற்குப் பின்பு ஏரோது அறிஞர்களை இரகசியமாய் அழைத்து, நட்சத்திரம் தோன்றிய சரியான நேரத்தை குறித்து அவர்களிடம் கவனமாய்க் கேட்டு அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23177', '40', '2', '8', 'ஏரோது அவர்களிடம், “நீங்கள் போய் கவனமாய் விசாரித்து குழந்தையைத் தேடுங்கள். அவரைக் கண்டதும், நானும் போய் அவரை வழிபடும்படி, உடனே எனக்கும் அறிவியுங்கள்” என்று சொல்லி, அவர்களைப் பெத்லகேமுக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23178', '40', '2', '9', '¶ அரசன் கூறியதைக் கேட்டபின், அவர்கள் தங்கள் வழியே சென்றார்கள். அவர்கள் கிழக்கிலே கண்ட நட்சத்திரம், அவர்களுக்கு முன்னாகச் சென்றது. அது குழந்தை இருக்கும் இடம்வரை வந்து, அதற்கு மேலாக நின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23179', '40', '2', '10', 'அவர்கள் நட்சத்திரத்தைக் கண்டபோது, மிகுந்த மகிழ்ச்சி அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23180', '40', '2', '11', 'அவர்கள் வீட்டிற்குள் நுழைந்து, குழந்தை அதன் தாயாகிய மரியாளுடன் இருக்கக் கண்டு, தரையில் விழுந்து அவரை வழிபட்டார்கள். பின்பு தங்கள் திரவியப் பெட்டியைத் திறந்து தங்கம், நறுமணத்தூள் மற்றும் வெள்ளைப்போளம் ஆகியவற்றைப் பிள்ளைக்குக் காணிக்கையாகக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23181', '40', '2', '12', 'அதற்குப் பின்பு ஏரோதிடம் திரும்பிச் செல்லக்கூடாது என அவர்கள் கனவில் எச்சரிக்கப்பட்டிருந்ததால், தங்கள் நாட்டிற்கு வேறு வழியாய்த் திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23182', '40', '2', '13', '¶ அறிஞர்கள் திரும்பிச் சென்றபின் கர்த்தரின் தூதன் ஒருவன் யோசேப்புக்குக் கனவில் தோன்றி, “எழுந்திரு! குழந்தையையும் தாயையும் கூட்டிக்கொண்டு, எகிப்திற்குத் தப்பிப்போ. நான் உனக்குச் சொல்லும்வரை அங்கேயே தங்கியிரு, ஏனெனில் ஏரோது குழந்தையைக் கொல்வதற்காக வகைதேடுகிறான்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23183', '40', '2', '14', '¶ உடனே யோசேப்பு எழுந்திருந்து, குழந்தையையும் அதின் தாயையும் கூட்டிக்கொண்டு இரவு நேரத்தில் எகிப்திற்குப் புறப்பட்டுச் சென்றான்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23184', '40', '2', '15', 'அவன் ஏரோது இறக்கும்வரை அங்கேயே இருந்தான். இவ்வாறு கர்த்தர் தனது இறைவாக்கினன் மூலம், “எகிப்திலிருந்து நான் என் மகனை அழைத்தேன்” என்று கூறியிருந்தது நிறைவேறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23185', '40', '2', '16', '¶ ஏரோது தான் அறிஞர்களால் ஏமாற்றப்பட்டதை அறிந்தபொழுது, கடுங்கோபம் கொண்டான். அதனால் அவன் தான் அறிஞர்களிடம் கேட்டறிந்த காலத்தின்படி, பெத்லகேமிலும் அதன் சுற்றுப்புறங்களிலும் உள்ள இரண்டு வயதிற்குட்பட்ட எல்லா ஆண் குழந்தைகளையும் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23186', '40', '2', '17', 'அப்பொழுது இறைவாக்கினன் எரேமியா மூலமாகக் கூறப்பட்டது நிறைவேறியது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23187', '40', '2', '18', '“ராமாவிலே ஒரு குரல் கேட்கிறது, அழுகையும் பெரும் புலம்பலும் கேட்கின்றன, ராகேல் தன் பிள்ளைகளுக்காக அழுகிறாள். அவர்களை இழந்ததினால், ஆறுதல் பெற மறுக்கிறாள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23188', '40', '2', '19', '¶ ஏரோது இறந்தபின், கர்த்தருடைய தூதன் எகிப்தில் யோசேப்புக்குக் கனவில் தோன்றி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23189', '40', '2', '20', '“எழுந்திரு, குழந்தையையும் அதின் தாயையும் கூட்டிக்கொண்டு, இஸ்ரயேல் நாட்டுக்குப் போ; குழந்தையின் உயிரையெடுக்கத் தேடினவர்கள் இறந்துவிட்டார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23190', '40', '2', '21', '¶ எனவே அவன் குழந்தையையும் அதின் தாயையும் கூட்டிக்கொண்டு, இஸ்ரயேல் நாட்டிற்குச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23191', '40', '2', '22', 'ஆனால் அர்கெலாயு தனது தகப்பனான ஏரோதுவின் இடத்தில், யூதேயாவில் ஆட்சி செய்வதை யோசேப்பு கேள்விப்பட்டபோது, அங்கே போகப் பயந்தான். அப்பொழுது யோசேப்பு கனவிலே எச்சரிக்கப்பட்டபடியால் அப்பகுதியைவிட்டு கலிலேயா மாவட்டத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23192', '40', '2', '23', 'அங்கு நாசரேத் எனப்படும் ஊருக்குச் சென்று அங்கே குடியிருந்தான். எனவே, “இயேசு நசரேயன் என அழைக்கப்படுவார்” என இறைவாக்கினர்மூலம் சொல்லப்பட்டது இவ்வாறு நிறைவேறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23193', '40', '3', '1', '¶ அந்நாட்களில் யோவான் ஸ்நானகன் யூதேயாவின் பாலைவனப் பகுதியில் வந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23194', '40', '3', '2', '“மனந்திரும்புங்கள், பரலோக அரசு சமீபித்திருக்கிறது” எனப் பிரசங்கித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23195', '40', '3', '3', '“ ‘கர்த்தருக்கு வழியை ஆயத்தப்படுத்துங்கள், அவருக்காக பாதைகளை நேராக்குங்கள்’ என்று பாலைவனத்தில் ஒரு குரல் கூப்பிடுகிறது,” என்று இறைவாக்கினன் ஏசாயாவின் மூலம் கூறப்பட்டவன் இவனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23196', '40', '3', '4', '¶ யோவானின் உடைகள் ஒட்டக முடியினால், செய்யப்பட்டிருந்தன. அவன் இடுப்பைச் சுற்றி தோல் பட்டியையும் கட்டியிருந்தான். அவனது உணவு வெட்டுக்கிளியும், காட்டுத்தேனுமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23197', '40', '3', '5', 'மக்கள் எருசலேமிலிருந்தும், யூதேயா முழுவதிலிருந்தும், யோர்தான் பகுதி முழுவதிலிருந்தும் அவனிடம் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23198', '40', '3', '6', 'அங்கே அவர்கள் தங்களுடைய பாவங்களை அறிக்கைசெய்து, யோர்தான் ஆற்றிலே அவனால் திருமுழுக்கு பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23199', '40', '3', '7', '¶ அப்பொழுது, அநேக பரிசேயரும் சதுசேயரும் திருமுழுக்கு கொடுக்கும் இடத்திற்கு வருவதை யோவான் கண்டு அவர்களிடம் சொன்னதாவது: “விரியன் பாம்புக் குட்டிகளே! வரப்போகும் கடுங்கோபத்திலிருந்து தப்பியோடும்படி உங்களை எச்சரித்தது யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23200', '40', '3', '8', 'நீங்கள் மனந்திரும்பியிருந்தால், அதற்கேற்ற கனியைக் காண்பியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23201', '40', '3', '9', '‘ஆபிரகாம் எங்களுக்கு தகப்பனாக இருக்கிறார்’ என்று உங்களால் சொல்லமுடியும் என நினைக்கவேண்டாம். இந்தக் கற்களிலிருந்துங்கூட ஆபிரகாமுக்குப் பிள்ளைகளை உண்டாக்க இறைவனால் முடியும் என்று நான் உங்களுக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23202', '40', '3', '10', 'கோடாரி ஏற்கெனவே மரங்களின் வேர் அருகே வைக்கப்பட்டுள்ளது, நல்ல கனிகொடாத ஒவ்வொரு மரமும் வெட்டப்பட்டு நெருப்பிலே போடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23203', '40', '3', '11', '¶ “நான் மனந்திரும்புதலுக்கென்று தண்ணீரினால் திருமுழுக்கு கொடுக்கிறேன். ஆனால் என்னிலும் வல்லமையுள்ளவர் எனக்குப்பின் வருகிறார். அவரது பாதரட்சைகளைச் சுமக்கக்கூட நான் தகுதியற்றவன். அவர் உங்களுக்குப் பரிசுத்த ஆவியினாலும் அக்கினியாலும் திருமுழுக்கு கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23204', '40', '3', '12', 'அவர் தமது கரத்தில் தூற்றுக்கூடை ஏந்தி, தமது களத்தைச் சுத்தம் செய்வார். அவர் தன் தானியங்களை களஞ்சியத்தில் சேர்ப்பார்; பதரையோ அணைந்து போகாத நெருப்பில் எரித்துப்போடுவார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23205', '40', '3', '13', '¶ அப்பொழுது இயேசு, கலிலேயாவிலிருந்து யோவானால் திருமுழுக்கு பெறும்படி யோர்தானுக்கு வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23206', '40', '3', '14', 'ஆனால் யோவான் அவரிடம், “நான் உம்மிடம் திருமுழுக்கு பெற வேண்டியிருக்க, நீர் என்னிடம் வருகிறீரா?” என்று சொல்லி, அவரைத் தடுக்க முயற்சித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23207', '40', '3', '15', '¶ அதற்கு இயேசு, “இப்பொழுது இடங்கொடு; இவ்விதமாக எல்லா நீதியையும் முழுவதுமாய் நிறைவேற்றுவது நமக்குத் தகுதியாய் இருக்கிறது” எனப் பதிலளித்தார். அப்பொழுது யோவான் அதற்கு ஒப்புக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23208', '40', '3', '16', '¶ இயேசு திருமுழுக்கு பெற்றவுடனே தண்ணீரை விட்டு வெளியேறினார். உடனே பரலோகம் திறக்கப்பட்டு, இறைவனின் ஆவியானவர் ஒரு புறாவைப்போன்று இறங்கி, அவர்மேல் அமர்வதைக் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23209', '40', '3', '17', 'அப்பொழுது பரலோகத்திலிருந்து ஒரு குரல், “இவர் என் மகன், நான் இவரில் அன்பாயிருக்கிறேன்; இவரில் நான் மிகவும் மகிழ்ச்சியாயிருக்கிறேன்” என்று உரைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23210', '40', '4', '1', '¶ அதற்குப் பின்பு இயேசு பிசாசினால் சோதிக்கப்படுவதற்காக ஆவியானவராலே பாலைவனத்துக்கு வழிநடத்தப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23211', '40', '4', '2', 'இயேசு இரவு பகல் நாற்பது நாட்கள் உபவாசித்து முடித்தபின், பசியாயிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23212', '40', '4', '3', 'சோதனைக்காரன் இயேசுவினிடத்தில் வந்து, “நீர் இறைவனின் மகன் என்றால், இந்தக் கற்களிடம் அப்பமாகும்படி சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23213', '40', '4', '4', '¶ அதற்கு இயேசு, “ ‘மனிதன் அப்பத்தினால் மட்டுமல்ல, இறைவனுடைய வாயிலிருந்து வரும் ஒவ்வொரு வார்த்தையினாலும் வாழ்வான்’ என்று எழுதப்பட்டிருக்கிறது” எனப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23214', '40', '4', '5', '¶ பின்பு சாத்தான் அவரைப் பரிசுத்த நகரத்திற்குக் கொண்டுபோய், ஆலயத்தின் மிக உயரமான முனையில் நிற்கச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23215', '40', '4', '6', 'அவன், “நீர் இறைவனுடைய மகனானால் கீழே குதியும். ஏனெனில்: “ ‘இறைவன் தமது தூதர்களுக்கு உம்மைக் குறித்துக் கட்டளையிடுவார். உமது கால்கள் கல்லில் மோதாதபடி, அவர்கள் உம்மைத் தமது கரங்களில் தாங்கிக்கொள்வார்கள் என்று எழுதியிருக்கிறதே,’ ” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23216', '40', '4', '7', '¶ அதற்கு இயேசு, “உனது இறைவனாகிய கர்த்தரைச் சோதிக்க வேண்டாம் என்றும் எழுதியிருக்கிறதே” எனப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23217', '40', '4', '8', '¶ மீண்டும், சாத்தான் அவரை மிக உயரமான மலைக்குக் கொண்டுபோனான் அங்கிருந்து உலகத்தின் எல்லா அரசுகளையும் அவற்றின் மகிமையையும் அவருக்குக் காண்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23218', '40', '4', '9', '“நீர் என்னை விழுந்து வணங்கினால், இவை எல்லாவற்றையும் நான் உமக்குத் தருவேன் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23219', '40', '4', '10', '¶ இயேசு அவனிடம், “சாத்தானே, என்னைவிட்டு அப்பாலே போ! ‘உனது இறைவனாகிய கர்த்தரை வழிபட்டு, அவர் ஒருவரையே பணிந்துகொள்’ ” என்றும் எழுதியிருக்கிறது என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23220', '40', '4', '11', '¶ அப்பொழுது சாத்தான் அவரைவிட்டுச் சென்றான், தூதர்கள் வந்து இயேசுவுக்குப் பணிவிடை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23221', '40', '4', '12', '¶ யோவான் சிறையில் அடைக்கப்பட்டதை இயேசு கேள்விப்பட்டபோது, அவர் கலிலேயாவுக்குத் திரும்பி வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23222', '40', '4', '13', 'அவர் நாசரேத்தை விட்டு கப்பர்நகூமுக்குப் போய், அங்கே வாழ்ந்தார், அது செபுலோன், நப்தலி பகுதிகளிலுள்ள கடற்கரைக்கு அருகே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23223', '40', '4', '14', 'இறைவாக்கினன் ஏசாயா மூலமாய்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23224', '40', '4', '15', '“செபுலோன் நாடே, நப்தலி நாடே, யோர்தானின் மறுபக்கமாக கடலுக்குப் போகும் வழியே, யூதரல்லாதவர் வாழும் கலிலேயாவிலே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23225', '40', '4', '16', 'இருளில் வாழும் மக்கள் பேரொளியைக் கண்டார்கள்; மரண இருள்சூழ்ந்த நாட்டில் வாழ்வோர்மேல் வெளிச்சம் பிரகாசித்தது,” என்று சொல்லப்பட்டவை நிறைவேறும்படியே இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23226', '40', '4', '17', '¶ அந்த வேளையிலிருந்து இயேசு, “மனந்திரும்புங்கள், பரலோக அரசு சமீபித்திருக்கிறது” என்று பிரசங்கிக்கத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23227', '40', '4', '18', '¶ இயேசு கலிலேயா கடற்கரையில் நடந்து போகும்போது, பேதுரு என அழைக்கப்பட்ட சீமோன், அவன் சகோதரன் அந்திரேயா ஆகிய இரண்டு சகோதரரைக் கண்டார். மீனவர்களான அவர்கள் கடலில் வலை வீசிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23228', '40', '4', '19', 'இயேசு அவர்களிடம், “வாருங்கள், என்னைப் பின்பற்றுங்கள். நான் உங்களை இறைவனுடைய வழியில் மனிதரை நடத்துகிறவர்களாக மாற்றுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23229', '40', '4', '20', 'உடனே அவர்கள் தங்கள் வலைகளை விட்டுவிட்டு இயேசுவைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23230', '40', '4', '21', '¶ இயேசு அங்கேயிருந்து போய்க்கொண்டிருக்கையில், வேறு இரண்டு சகோதரர்களான செபெதேயுவின் மகன் யாக்கோபையும், அவனுடைய சகோதரன் யோவானையும் கண்டார். அவர்கள் தங்கள் தகப்பன் செபதேயுவுடன் ஒரு படகில் இருந்து, தங்கள் வலைகளை ஆயத்தப்படுத்திக் கொண்டிருந்தார்கள். இயேசு அவர்களையும் கூப்பிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23231', '40', '4', '22', 'உடனே அவர்கள் படகையும், தங்கள் தகப்பனையும் விட்டுவிட்டு இயேசுவைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23232', '40', '4', '23', '¶ இயேசு கலிலேயா முழுவதும் சென்று, யூதரின் ஜெப ஆலயங்களில் போதித்து, பரலோக அரசின் நற்செய்தியைப் பிரசங்கித்தார், மக்களுக்கு இருந்த எல்லா விதமான வியாதிகளையும் நோய்களையும் குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23233', '40', '4', '24', 'இயேசுவைப்பற்றிய செய்தி, சீரியா முழுவதும் பரவியது. மக்கள் அவரிடம், பல்வேறு பிணிகளாலும் வாதைகளாலும் வேதனையுற்ற நோயாளிகளையும், தீய ஆவி பிடித்தவர்களையும், வலிப்பு உள்ளவர்களையும், முடக்குவாதம் உள்ளவர்களையும் கொண்டுவந்தார்கள்; இயேசு அவர்களைக் குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23234', '40', '4', '25', 'கலிலேயா, தெக்கப்போலி எருசலேம், யூதேயா மற்றும் யோர்தானுக்கு மறுபக்கத்திலுமிருந்து பெருந்திரளான மக்கள் இயேசுவைப் பின்தொடர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23235', '40', '5', '1', '¶ இயேசு திரளான ஜனங்களைக் கண்டபோது, ஒரு மலைச்சரிவில் ஏறி அங்கே உட்கார்ந்தார். அப்பொழுது அவரது சீடர்கள் அவரருகே வந்தார்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23236', '40', '5', '2', 'இயேசு அவர்களுக்குப் போதிக்கத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23237', '40', '5', '3', '“ஆவியில் எளிமையுள்ளோர் ஆசீர்வதிக்கப்பட்டவர்கள், பரலோக அரசு அவர்களுக்கு உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23238', '40', '5', '4', 'துயரப்படுகிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள், அவர்கள் ஆறுதல் அடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23239', '40', '5', '5', 'சாந்தமுள்ளவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள், அவர்கள் பூமியை உரிமையாக்கிக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23240', '40', '5', '6', 'நீதியை நிலைநாட்ட பசி தாகம் உள்ளவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள், அவர்கள் நிறைவு பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23241', '40', '5', '7', 'இரக்கம் நிறைந்தவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள், அவர்கள் இரக்கம் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23242', '40', '5', '8', 'இருதயத்தில் தூய்மை உள்ளவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள், அவர்கள் இறைவனைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23243', '40', '5', '9', 'சமாதானம் செய்கிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள், அவர்கள் இறைவனின் பிள்ளைகள் என அழைக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23244', '40', '5', '10', 'நீதியின் நிமித்தம் துன்புறுத்தப்படுகிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள், பரலோக அரசு அவர்களுக்குரியதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23245', '40', '5', '11', '¶ “என் நிமித்தம் மனிதர் உங்களை இகழும்போதும், துன்புறுத்தும்போதும், உங்களுக்கு எதிராகப் பலவிதமான பொய்களைச் சொல்லி தீமைகளை விளைவிக்கும்போதும், நீங்கள் ஆசீர்வதிக்கப்பட்டவர்களாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23246', '40', '5', '12', 'மகிழ்ந்து களிகூருங்கள், பரலோகத்தில் உங்கள் வெகுமதி மிகப்பெரிதாய் இருக்கும். ஏனெனில், இதைப்போலவே உங்களுக்கு முன்னிருந்த இறைவாக்கினரையும் அவர்கள் துன்புறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23247', '40', '5', '13', '¶ “நீங்கள் பூமியிலுள்ளோருக்கு உப்பாக இருக்கிறீர்கள். ஆனால் உப்பு அதன் உவர்ப்புத் தன்மையை இழந்துபோனால், மீண்டும் அதை எப்படி உவர்ப்பு உடையதாக்க முடியும்? அது வேறொன்றுக்கும் பயன்படாது, வெளியே வீசப்பட்டு மனிதரால் மிதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23248', '40', '5', '14', '¶ “நீங்கள் உலகத்துக்கு வெளிச்சமாயிருக்கிறீர்கள். ஒரு குன்றின்மேல் உள்ள பட்டணம் மறைவாயிருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23249', '40', '5', '15', 'மக்கள் விளக்கைக் கொளுத்தி அதை ஒரு பாத்திரத்தினால் மூடி வைக்கமாட்டார்களே. அவர்கள் அதை விளக்குத்தண்டின் மேல் உயர்த்தி வைப்பார்கள், அப்பொழுது அது வீட்டிலுள்ள எல்லோருக்கும் வெளிச்சத்தைக் கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23250', '40', '5', '16', 'அதைப் போலவே, உங்கள் வெளிச்சம் மனிதர் முன் பிரகாசிக்கட்டும், அப்பொழுது அவர்கள் உங்கள் நல்ல செயல்களைக் கண்டு, பரலோகத்திலுள்ள உங்கள் பிதாவை மகிமைப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23251', '40', '5', '17', '¶ “நான் மோசேயின் சட்டத்தையும், இறைவாக்குகளையும் அழிக்க வந்தேன் என நினைக்கவேண்டாம்; நான் அவற்றை அழிக்க அல்ல நிறைவேற்றவே வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23252', '40', '5', '18', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், வானமும் பூமியும் அழிந்துபோனாலும், மோசேயின் சட்டத்தில் உள்ள ஒவ்வொன்றும் நிறைவேறும் வரைக்கும், அதில் உள்ள மிகச்சிறிய எழுத்தோ, எழுத்தின் சிறிய புள்ளியோ அழிந்துபோகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23253', '40', '5', '19', 'இந்தக் கட்டளைகளில் சிறிதான ஒன்றையாகிலும் மீறி, அப்படிச் செய்யும்படி மற்றவர்களுக்கு போதிக்கிறவன், பரலோக அரசில் சிறியவன் எனக் கருதப்படுவான்; ஆனால் இந்தக் கட்டளைகளை தானும் கடைப்பிடித்து, மற்றவர்களுக்கும் போதிக்கிறவன் பரலோக அரசில் பெரியவன் எனக் கருதப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23254', '40', '5', '20', 'நான் உங்களுக்குச் சொல்கிறேன் உங்களுடைய நீதியானது, பரிசேயர் மற்றும் மோசேயின் சட்ட ஆசிரியர்களின் நீதியைவிட மேலானதாய் இருக்கவேண்டும், இல்லையென்றால் நீங்கள் பரலோக அரசிற்குள் செல்லமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23255', '40', '5', '21', '¶ “கொலை செய்யாதே, கொலை செய்கிறவன் தண்டனைத் தீர்ப்புக்கு உட்படுவான் என்று வெகுகாலத்திற்கு முன்னரே சொல்லப்பட்டிருப்பதை நீங்கள் கேள்விப்பட்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23256', '40', '5', '22', 'ஆனால் நான் உங்களுக்குச் சொல்லுகிறேன், யாராவது தனது சகோதரன் அல்லது சகோதரியுடன் கோபப்பட்டால், அவர்கள் தண்டனைத் தீர்ப்புக்கு உட்படுவார்கள். மேலும், தனது சகோதரனை அல்லது சகோதரியை ‘பயித்தியம்!’ என்று சொல்கிறவர்கள் ஆலோசனைச் சங்கத்திற்குப் பதிற்சொல்ல வேண்டியதாயிருக்கும். ஆனால் யாரையாவது, ‘முட்டாள்!’ என்று சொல்லுகிறவர்கள், நரகத்தின் நெருப்புக்குள்ளாகும் அபாயத்திலிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23257', '40', '5', '23', '¶ “அதனால், நீங்கள் உங்கள் காணிக்கையைப் பலிபீடத்தில் செலுத்தும்போது, உங்கள் சகோதரனுக்கோ அல்லது சகோதரிக்கோ உங்கள்மேல் ஏதாவது மனத்தாங்கல் இருப்பது நினைவுக்கு வந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23258', '40', '5', '24', 'பலிபீடத்தின் முன்னே உங்கள் காணிக்கையை வைத்துவிட்டு, முதலில் போய் உங்கள் சகோதரனுடன் அல்லது சகோதரியுடன் ஒப்புரவாகுங்கள்; அதற்குப் பின்பு வந்து உங்களது காணிக்கையைச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23259', '40', '5', '25', '¶ “உங்களது பகைவர் உங்களை நீதிமன்றத்துக்குக் கொண்டுபோகும்போது. வழியிலேயே அவர்களோடு விரைவாகப் பிரச்சனைகளைத் தீர்த்துக்கொள்ள முயற்சி செய்யுங்கள், இல்லையெனில், அவர்கள் உங்களை நீதிபதியிடம் ஒப்படைக்கக்கூடும், நீதிபதி உங்களை அதிகாரியிடம் ஒப்படைக்க, நீங்கள் சிறையில் தள்ளப்படலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23260', '40', '5', '26', 'உங்களிடத்திலிருக்கும், கடைசி காசையும் செலுத்தித் தீர்க்கும்வரை நீங்கள் வெளியே வரமாட்டீர்கள் என்று நான் உங்களுக்கு உண்மையாய்ச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23261', '40', '5', '27', '¶ “ ‘விபசாரம் செய்யாதே’ எனச் சொல்லப்பட்டிருப்பதை, நீங்கள் கேள்விப்பட்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23262', '40', '5', '28', 'ஆனால் நான் உங்களுக்குச் சொல்லுகிறேன், யாராவது ஒருவன் ஒரு பெண்ணைக் காம இச்சையுடன் பார்த்தாலே, அவன் அவளுடன் அப்போதே தன் இருதயத்தில் விபசாரம் செய்தவனாகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23263', '40', '5', '29', 'உனது வலது கண் உன்னைப் பாவம் செய்யத் தூண்டினால், அதைத்தோண்டி எறிந்துவிடு. உனது முழு உடலும் நரகத்தில் எறியப்படுவதைப் பார்க்கிலும், உனது உடலில் ஒரு பகுதியை நீ இழப்பது நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23264', '40', '5', '30', 'உனது வலதுகை உன்னைப் பாவம் செய்யத் தூண்டினால், அதை வெட்டி எறிந்துபோடு. உனது முழு உடலும் நரகத்துக்குள் போவதைப் பார்க்கிலும், உடலின் ஒரு பகுதியை நீ இழப்பது உனக்கு நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23265', '40', '5', '31', '¶ “தனது மனைவியை விவாகரத்து செய்கிறவன், ‘அவளுக்கு விவாகரத்துப் பத்திரத்தைக் கொடுக்கவேண்டும் என்று சொல்லப்பட்டிருக்கிறது.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23266', '40', '5', '32', 'ஆனால் நான் உங்களுக்குச் சொல்கிறேன் யாராவது ஒருவன், தன் மனைவி விபசாரம் செய்ததினாலன்றி, வேறெந்த காரணத்திற்காகவும் அவளை விவாகரத்து செய்தால், அவன் அவளை விபசாரத்துக்குள்ளாக்குகிறான். விவாகரத்து செய்யப்பட்ட பெண்ணைத் திருமணம் செய்பவனும் விபசாரம் செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23267', '40', '5', '33', '¶ “மேலும், ‘நீங்கள் ஆணையிட்டதை மீற வேண்டாம், கர்த்தருடன் செய்துகொண்ட ஆணைகளை நிறைவேற்றுங்கள் என்று, வெகுகாலத்திற்கு முன்னே முன்னோர்களுக்குச் சொல்லப்பட்டதை நீங்கள் கேள்விப்பட்டிருக்கிறீர்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23268', '40', '5', '34', 'ஆனால் நான் உங்களுக்குச் சொல்கிறேன், நீங்கள் ஒருபோதும் ஆணையிட வேண்டாம்: பரலோகத்தின்மேல் ஆணையிட வேண்டாம், ஏனெனில் அது இறைவனின் அரியணை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23269', '40', '5', '35', 'பூமியின்மேலும் ஆணையிட வேண்டாம், ஏனெனில் அது இறைவனின் பாதபீடம்; எருசலேமைக்கொண்டும் ஆணையிட வேண்டாம், ஏனெனில், அது பேரரசரின் பட்டணம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23270', '40', '5', '36', 'உங்கள் தலையில் கை வைத்தும் ஆணையிட வேண்டாம், ஏனெனில் உங்களால் ஒரு தலைமுடியையாகிலும் வெண்மையாக்கவோ, கருமையாக்கவோ முடியாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23271', '40', '5', '37', 'ஆகவே உங்களிடமிருந்து வரும் பதில், ‘ஆம்’ என்றால் ‘ஆம்’ என்றும், ‘இல்லை’ என்றால் ‘இல்லை’ என்றும் இருக்கட்டும்; இதற்கு மேலாக வருவதெல்லாம் தீயவனிடமிருந்தே வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23272', '40', '5', '38', '¶ “கண்ணுக்குக் கண், பல்லுக்குப் பல் என்று சொல்லப்பட்டிருப்பதைக் கேள்விப்பட்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23273', '40', '5', '39', 'ஆனால் நான் உங்களுக்குச் சொல்கிறேன், நீங்கள் உங்களை எதிர்க்கும் தீய நபருடன் போராட வேண்டாம். யாராவது உங்களை வலது கன்னத்தில் அறைந்தால், அவருக்கு மறு கன்னத்தையும் திருப்பிக் காட்டுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23274', '40', '5', '40', 'யாராவது உங்களுடன் வழக்காடி, உங்கள் ஆடையை எடுத்துக்கொள்ளுகிறவருக்கு, உங்கள் மேலுடையையும் கொடுத்துவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23275', '40', '5', '41', 'யாராவது உங்களை ஒரு கிலோமீட்டர் தூரம் வரும்படி வற்புறுத்தினால், அந்த நபரோடு இரண்டு கிலோமீட்டர் தூரம் செல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23276', '40', '5', '42', 'உங்களிடத்தில் கேட்கிறவருக்குக் கொடுங்கள், உங்களிடம் கடன்வாங்க விரும்புகிறவரிடமிருந்து விலகிச்செல்ல வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23277', '40', '5', '43', '¶ “உங்கள் அயலானிடம் அன்பாயிருங்கள், உங்கள் பகைவனுக்குப் பகையைக் காட்டுங்கள் என்று சொல்லப்பட்டிருப்பதைக் கேள்விப்பட்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23278', '40', '5', '44', 'ஆனால் நான் உங்களுக்குச் சொல்கிறேன், உங்கள் பகைவர்களுக்கு அன்பு காட்டுங்கள். உங்களைத் துன்புறுத்துகிறவர்களுக்காக மன்றாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23279', '40', '5', '45', 'இப்படிச் செய்வதினால் நீங்கள் பரலோகத்தில் இருக்கும் உங்கள் பிதாவுக்குப் பிள்ளைகளாய் இருப்பீர்கள். அவர் தீயவர்மேலும், நல்லவர்மேலும் தமது சூரியனை உதிக்கச் செய்கிறார். நீதியுள்ளவர்மேலும், அநீதியுள்ளவர்மேலும் மழையை அனுப்புகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23280', '40', '5', '46', 'உங்களிடம் அன்பாய் இருக்கிறவர்களிடத்தில் நீங்களும் அன்பாய் இருந்தால், நீங்கள் பெறும் வெகுமதி என்ன? வரி வசூலிப்பவரும்கூட அப்படிச் செய்வதில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23281', '40', '5', '47', 'நீங்கள் உங்கள் சொந்தக்காரர்களை மட்டும் வாழ்த்துவீர்களானால் நீங்கள் மற்றவர்களைப் பார்க்கிலும் மேலாகச் செய்வது என்ன? இறைவனை அறியாதவர்கூட அப்படிச் செய்வதில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23282', '40', '5', '48', 'உங்கள் பரலோகப் பிதா நிறைவுடையவராய் இருக்கிறதுபோல, நீங்களும் நிறைவுடையவர்களாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23283', '40', '6', '1', '¶ “நீங்கள் உங்கள் நற்செயல்களை மனிதர் முன்பாக அவர்கள் காணவேண்டுமென்று செய்யாதபடி கவனமாய் இருங்கள். நீங்கள் அப்படிச் செய்தால், பரலோகத்திலிருக்கிற உங்கள் பிதாவிடமிருந்து உங்களுக்கு வெகுமதி கிடைக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23284', '40', '6', '2', '¶ “ஆகவே நீங்கள் ஏழைகளுக்கு கொடுக்கும்போது, தம்பட்டம் அடித்து அறிவிக்க வேண்டாம். மனிதர்களால் மதிப்பைப் பெறும்படி, வேஷக்காரர்கள் ஜெப ஆலயங்களிலும், வீதிகளிலும் செய்வதுபோல் செய்யவேண்டாம். நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், அவர்கள் தங்கள் வெகுமதியை முழுமையாய் பெற்றுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23285', '40', '6', '3', 'ஆனால் நீங்கள் ஏழைகளுக்குக் கொடுக்கும்போது, உங்கள் வலதுகை செய்வதை உங்கள் இடதுகை அறியாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23286', '40', '6', '4', 'அப்பொழுது நீங்கள் கொடுப்பது இரகசியமாய் இருக்கும். நீங்கள் இரகசியமாய் செய்வதைக் காண்கிற உங்கள் பிதா, உங்களுக்கு வெகுமதி அளிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23287', '40', '6', '5', '¶ “நீங்கள் மன்றாடும்போது, வேஷக்காரர்களைப்போல் இருக்கவேண்டாம், ஏனெனில் அவர்கள் மனிதர் காணும்படி ஜெப ஆலயங்களிலும், வீதிகளின் சந்திகளிலும் நின்று மன்றாடுவதை விரும்புகிறார்கள். நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், அவர்கள் தங்கள் வெகுமதியை ஏற்கெனவே முழுமையாய்ப் பெற்றுவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23288', '40', '6', '6', 'ஆனால் நீங்கள் மன்றாடும்போது, உங்கள் அறைக்குள் போய், கதவை மூடி கண்களுக்குக் காணப்படாதிருக்கிற உங்கள் பிதாவிடம் மன்றாடுங்கள். அப்பொழுது மறைவில் செய்யப்படுவதைக் காணும் உங்கள் பிதா, உங்களுக்கு வெகுமதியளிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23289', '40', '6', '7', 'நீங்கள் மன்றாடும்போது, இறைவனை அறியாதவர்களைப்போல் வீண் வார்த்தைகளைப் பேசாதிருங்கள், ஏனெனில் தங்களின் அதிக வார்த்தைகளின் நிமித்தம், தங்கள் மன்றாட்டு கேட்கப்படும் என அவர்கள் நினைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23290', '40', '6', '8', 'நீங்கள் அவர்களைப் போலிருக்க வேண்டாம், ஏனெனில் நீங்கள் கேட்கும் முன்னரே உங்கள் தேவையை உங்கள் பிதா அறிந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23291', '40', '6', '9', '¶ “ஆகவே, நீங்கள் மன்றாட வேண்டிய விதம் இதுவே: “ ‘பரலோகத்திலிருக்கிற எங்கள் பிதாவே, உமது பெயர் பரிசுத்தப்படுவதாக,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23292', '40', '6', '10', 'உம்முடைய இராஜ்யம் வருவதாக. உம்முடைய சித்தம் பரலோகத்திலே செய்யப்படுவதுபோல் பூமியிலேயும் செய்யப்படுவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23293', '40', '6', '11', 'எங்கள் அன்றாட உணவை இன்று எங்களுக்குத் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23294', '40', '6', '12', 'எங்கள் கடனாளிகளுக்கு நாங்கள் மன்னிக்கிறதுபோல எங்கள் கடன்களை எங்களுக்கு மன்னியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23295', '40', '6', '13', 'எங்களைச் சோதனைக்கு உட்படப்பண்ணாமல், எங்களைத் தீமையிலிருந்து இரட்சித்துக்கொள்ளும். இராஜ்யமும், வல்லமையும், மகிமையும் என்றென்றைக்கும் உம்முடையவைகளே, ஆமென்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23296', '40', '6', '14', 'ஏனெனில், மனிதர் உங்களுக்கெதிராகக் குற்றம் செய்யும்போது நீங்கள் அவர்களை மன்னித்தால், உங்கள் பரலோகப் பிதாவும் உங்களை மன்னிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23297', '40', '6', '15', 'ஆனால் மனிதருடைய குற்றங்களை நீங்கள் அவர்களுக்கு மன்னியாவிட்டால், உங்கள் பிதாவும் உங்கள் பாவங்களை உங்களுக்கு மன்னிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23298', '40', '6', '16', '¶ “நீங்கள் உபவாசிக்கும்போது, வேஷக்காரர் செய்வதுபோல் வாடிய முகத்துடன் காணப்பட வேண்டாம். ஏனெனில் அவர்கள் தாங்கள் உபவாசிப்பதை மனிதர்கள் பார்க்கவேண்டுமென்று அவர்கள் தங்கள் முகங்களை வாடப்பண்ணுகிறார்கள். நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், அவர்கள் தங்கள் வெகுமதியை ஏற்கெனவே முழுமையாகப் பெற்றுவிட்டார்கள் என்று நான் உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23299', '40', '6', '17', 'ஆனால் நீங்கள் உபவாசிக்கும்போது, உங்கள் தலைக்கு எண்ணெய் வைத்து, உங்கள் முகத்தைக் கழுவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23300', '40', '6', '18', 'அப்பொழுது நீங்கள் உபவாசிப்பது மனிதருக்கு வெளிப்படையாகத் தெரியாதிருக்கும். ஆனால் கண்களுக்குக் காணப்படாதிருக்கிற உங்கள் பிதாவுக்கு மட்டும் தெரிந்திருக்கும்; மறைவில் செய்பவற்றை காண்கிற உங்கள் பிதா, உங்களுக்கு வெகுமதி அளிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23301', '40', '6', '19', '¶ “நீங்கள் பூமியில் உங்களுக்காகச் செல்வங்களைச் சேர்த்து வைக்கவேண்டாம். இங்கே அவை பூச்சி அரித்தும், துருப்பிடித்தும் அழிந்துவிடும். திருடரும் உடைத்துத் திருடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23302', '40', '6', '20', 'ஆனால் உங்களுடையச் செல்வத்தைப் பரலோகத்திலே சேர்த்துவையுங்கள். அங்கே அவை பூச்சி அரித்தோ, துருப்பிடித்தோ அழிவதில்லை. அங்கே திருடரும் உடைத்துத் திருடமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23303', '40', '6', '21', 'ஏனெனில் உங்கள் செல்வம் எங்கே இருக்கிறதோ, அங்குதான் உங்கள் இருதயமும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23304', '40', '6', '22', '¶ “கண் உடலின் விளக்காய் இருக்கிறது. உனது கண் நல்லதாய் இருந்தால், உன் முழு உடலும் வெளிச்சத்தால் நிரம்பியிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23305', '40', '6', '23', 'ஆனால் உன் கண் கெட்டதாயிருந்தால், உன் முழு உடலும் இருளால் நிறைந்திருக்கும். அப்படியானால், உன்னில் இருக்கும் வெளிச்சமே இருளாயிருந்தால், அந்த இருள் எவ்வளவு பெரியதாயிருக்கும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23306', '40', '6', '24', '¶ “எந்த வேலைக்காரனும், இரண்டு எஜமான்களுக்கு பணிசெய்ய முடியாது. அவன் ஒருவனை வெறுத்து, இன்னொருவனில் அன்பு செலுத்துவான். அல்லது அவன் ஒருவனுக்கு உண்மையுள்ளவனாய் இருந்து, மற்றவனை அலட்சியம் செய்வான். அப்படியே நீங்கள் இறைவனுக்கும், பணத்துக்கும் பணிசெய்ய முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23307', '40', '6', '25', '¶ “ஆதலால் நான் உங்களுக்குச் சொல்கிறேன், எதை உண்ணுவோம் எதைக் குடிப்போம் என உங்கள் உயிரைக்குறித்துக் கவலைப்பட வேண்டாம்; அல்லது எதை உடுத்துவோம் என உங்கள் உடலைக்குறித்தும் கவலைப்பட வேண்டாம். உங்கள் உயிர் உணவைவிடவும், உங்கள் உடல் உடையைவிடவும் முக்கியமானதல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23308', '40', '6', '26', 'ஆகாயத்துப் பறவைகளைப் பாருங்கள்; அவை விதைப்பதோ, அறுவடை செய்வதோ, களஞ்சியங்களில் சேர்த்து வைப்பதோ இல்லை. அப்படி இருந்தும் உங்கள் பரலோக பிதா அவைகளுக்கும் உணவளிக்கிறார். நீங்கள் அவற்றைவிட அதிக மதிப்பு வாய்ந்தவர்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23309', '40', '6', '27', 'கவலைப்படுவதால், உங்களில் யார் தன் வாழ்நாளில் ஒருமணி நேரத்தைக் கூட்டமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23310', '40', '6', '28', '¶ “உடையைக் குறித்தும் நீங்கள் ஏன் கவலைப்படுகிறீர்கள்? காட்டு மலர்கள் எப்படி வளர்கின்றன என்று பாருங்கள். அவை உழைப்பதுமில்லை, நூல் நூற்கிறதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23311', '40', '6', '29', 'ஆனால் நான் உங்களுக்குச் சொல்கிறேன், சாலொமோன் எல்லாச் சிறப்புடையவனாய் இருந்துங்கூட, இவைகளில் ஒன்றைப்போல் உடை உடுத்தியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23312', '40', '6', '30', 'விசுவாசக் குறைவுள்ளவர்களே! இன்றைக்கு இருந்து நாளைக்கு நெருப்பிலே எறியப்படுகிற காட்டுப் புல்லுக்கே, இறைவன் இவ்வாறு உடுத்துவாரானால், உங்கள் பிதா உங்களுக்கு, எவ்வளவு அதிகமாய் உடுத்துவிப்பார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23313', '40', '6', '31', 'எனவே என்னத்தை உண்போம்? என்னத்தைக் குடிப்போம்? என்னத்தை உடுப்போம்? என்று சொல்லிக் கவலைப்பட வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23314', '40', '6', '32', 'ஏனெனில் இறைவனை அறியாதவர்கள் இவற்றின் பின்னால் ஓடுகிறார்கள். உங்கள் பரலோக பிதாவோ இவை உங்களுக்குத் தேவை என அறிந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23315', '40', '6', '33', 'எனவே முதலாவதாக இறைவனுடைய அரசையும் அவரது நீதியையும் தேடுங்கள், அப்பொழுது இவைகளெல்லாம் உங்களுக்கு அவற்றோடுகூடக் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23316', '40', '6', '34', 'நாளைக்கு என்ன நடக்கும் என்று கவலைப்பட வேண்டாம். ஏனெனில் நாளையத்தினம், நாளைக்கான தேவையைப் பார்த்துக்கொள்ளும். ஒவ்வொரு நாளுக்கும், அன்றன்றுள்ள பிரச்சனையே போதும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23317', '40', '7', '1', '¶ “தீர்ப்புச் செய்யாதிருங்கள், நீங்களும் தீர்க்கப்படாதிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23318', '40', '7', '2', 'நீங்கள் மற்றவர்களுக்கு அளிக்கும் தீர்ப்பையே நீங்களும் பெறுவீர்கள். நீங்கள் எந்த அளவினால் அளக்கிறீர்களோ, அந்த அளவின்படியே உங்களுக்கும் அளக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23319', '40', '7', '3', '¶ “நீ உனது கண்ணிலுள்ள உத்திரத்தைக் கவனிக்காமல், உனது சகோதரனின் கண்ணிலுள்ள துரும்பைப் பார்ப்பது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23320', '40', '7', '4', 'உன் கண்ணில் உத்திரம் இருக்கையில், நீ உனது சகோதரனிடம், ‘நான் உனது கண்ணிலுள்ள துரும்பை எடுத்துப் போடுகிறேன்,’ என எப்படிச் சொல்லலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23321', '40', '7', '5', 'வேஷக்காரனே, முதலில் உன் கண்ணிலுள்ள உத்திரத்தை எடுத்துப்போடு; அப்பொழுது உனது சகோதரனின் கண்ணிலுள்ள துரும்பை எடுத்துப் போடத்தக்கதாக நீ தெளிவாகப் பார்க்கக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23322', '40', '7', '6', '¶ “பரிசுத்தமானதை நாய்களுக்குக் கொடுக்கவேண்டாம்; உங்கள் முத்துக்களைப் பன்றிகளுக்கு முன் வீச வேண்டாம். அப்படிச் செய்தால், அவை முத்துக்களை மிதித்துவிட்டு, திரும்பி உங்களையும் பீறிப்போடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23323', '40', '7', '7', '¶ “கேளுங்கள் உங்களுக்குக் கொடுக்கப்படும்; தேடுங்கள் நீங்கள் கண்டடைவீர்கள்; தட்டுங்கள் அப்பொழுது கதவு உங்களுக்குத் திறக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23324', '40', '7', '8', 'ஏனெனில், கேட்கிற ஒவ்வொருவரும் பெற்றுக்கொள்கிறார்கள்; தேடுகிறவர்கள் கண்டடைகிறார்கள்; தட்டுகிறவர்களுக்குக் கதவு திறக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23325', '40', '7', '9', '¶ “அப்பத்தைக் கேட்கும் தன் மகனுக்கு, உங்களில் யார் கல்லைக் கொடுப்பான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23326', '40', '7', '10', 'அல்லது மீனைக் கேட்கும் மகனுக்கு யார் பாம்பைக் கொடுப்பான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23327', '40', '7', '11', 'தீயவர்களாகிய நீங்களே உங்கள் பிள்ளைகளுக்கு நல்ல அன்பளிப்புகளைக் கொடுக்க அறிந்திருக்கிறீர்கள். அப்படியிருக்க, பரலோகத்திலிருக்கிற உங்கள் பிதா தம்மிடத்தில் கேட்பவர்களுக்கு, நல்ல அன்பளிப்புகளைக் கொடுப்பது அதிக நிச்சயம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23328', '40', '7', '12', 'ஆகவே, மற்றவர்கள் உங்களுக்கு எவைகளைச் செய்யவேண்டுமென்று நீங்கள் விரும்புகிறீர்களோ, அதையே நீங்களும் மற்றவர்களுக்குச் செய்யுங்கள்; இதுவே மோசேயின் சட்டமும், இறைவாக்குகளும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23329', '40', '7', '13', '¶ “இடுக்கமான வாசல் வழியாக உள்ளே செல்லுங்கள். ஏனெனில் அழிவுக்கு செல்லும் வாசல் அகலமானது, வழியும் விரிவானது. பலர் அதன் வழியாகவே உள்ளே செல்லுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23330', '40', '7', '14', 'ஆனால் இடுக்கமான வாசலும், குறுகலான வழியுமே வாழ்வுக்கு வழிநடத்துகின்றன. ஒரு சிலர் மட்டுமே அதைக் கண்டுபிடிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23331', '40', '7', '15', '¶ “பொய் தீர்க்கதரிசிகளைக்குறித்து விழிப்பாயிருங்கள். அவர்கள் ஆட்டுத் தோலைப் போர்த்திக்கொண்டு உங்களிடம் வருவார்கள். ஆனால் உள்ளத்திலோ அவர்கள் கடித்துக் குதறுகிற ஓநாய்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23332', '40', '7', '16', 'அவர்களது கனியினால் நீங்கள் அவர்கள் யாரென்று அடையாளம் கண்டுகொள்வீர்கள். மக்கள் முட்புதர்களில் இருந்து திராட்சைப் பழங்களையும், முட்செடிகளிலிருந்து அத்திப்பழங்களையும் பறிக்கிறார்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23333', '40', '7', '17', 'இல்லையே, அதேபோல், ஒவ்வொரு நல்ல மரமும் நல்ல கனியைக் கொடுக்கும். கெட்ட மரமோ, கெட்ட கனியையே கொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23334', '40', '7', '18', 'நல்ல மரம் கெட்ட கனிகளைக் கொடுக்கமாட்டாது, கெட்ட மரமும் நல்ல கனிகளைக் கொடுப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23335', '40', '7', '19', 'நல்ல கனிகொடாத ஒவ்வொரு மரமும், வெட்டி வீழ்த்தப்பட்டு நெருப்பில் வீசப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23336', '40', '7', '20', 'இவ்வாறு, அதனதன் கனியினால் மரங்களை அடையாளம் கண்டுகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23337', '40', '7', '21', '¶ “என்னை நோக்கி, ‘ஆண்டவரே, ஆண்டவரே’ என்று, சொல்லுகிற எல்லோரும், பரலோக அரசிற்குள் செல்வதில்லை. மாறாக பரலோகத்தில் இருக்கிற என் பிதாவின் சித்தத்தின்படி செய்கிறவர்கள் மட்டுமே அதின் உள்ளே செல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23338', '40', '7', '22', 'அந்நாளில் அநேகர் என்னிடம், ‘ஆண்டவரே, ஆண்டவரே, நாங்கள் உமது பெயரில் இறைவாக்கு உரைக்கவில்லையா? உமது பெயரில் பிசாசுகளைத் துரத்தவில்லையா? உமது பெயரில் பல அற்புதங்களைச் செய்யவில்லையா?’ என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23339', '40', '7', '23', 'அப்பொழுது நான் அவர்களிடம், ‘அக்கிரம செய்கைக்காரர்களே! நான் ஒருபோதும் உங்களை அறியவில்லை, என்னைவிட்டு அகன்றுபோங்கள்’ என்று வெளிப்படையாகச் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23340', '40', '7', '24', '¶ “எனவே, நான் சொல்லும் இவ்வார்த்தைகளைக் கேட்டு, இவற்றின்படி செய்கிற ஒவ்வொருவனும், கற்பாறையின்மேல் தன் வீட்டைக் கட்டிய புத்தியுள்ளவனைப் போலிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23341', '40', '7', '25', 'மழை பெய்தது, வெள்ளம் மேலெழுந்தது, காற்று வீசி வீட்டைத் தாக்கியது; அப்படி இருந்தும், வீடு விழவில்லை. ஏனெனில் அதன் அஸ்திபாரம் கற்பாறையின்மேல் போடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23342', '40', '7', '26', 'ஆனால், எனது இவ்வார்த்தைகளைக் கேட்டும், அதன்படி செயல்படாத ஒவ்வொருவனும், மணலின்மேல் தன் வீட்டைக் கட்டிய புத்தியில்லாதவன் போலிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23343', '40', '7', '27', 'மழை பெய்தது, வெள்ளம் மேலெழுந்தது, காற்று வீசி வீட்டைத் தாக்கியது, அந்த வீடோ பலத்த சேதத்துடன் இடிந்து விழுந்தது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23344', '40', '7', '28', '¶ இவற்றை இயேசு சொல்லி முடித்தபோது, மக்கள் அவருடைய போதனையைக் கேட்டு வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23345', '40', '7', '29', 'ஏனெனில் அவர் மோசேயின் சட்ட ஆசிரியர்களைப்போல் போதிக்காமல், அதிகாரமுள்ளவராய் அவர்களுக்கு போதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23346', '40', '8', '1', '¶ இயேசு மலைப்பகுதியில் இருந்து கீழே இறங்கி வந்தார், அப்பொழுது பெருந்திரளான மக்கள் அவரைப் பின்தொடர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23347', '40', '8', '2', 'அப்பொழுது ஒரு குஷ்டவியாதி உள்ளவன் வந்து, அவர்முன் முழங்காற்படியிட்டு, “ஆண்டவரே, உமக்குச் சித்தமானால், என்னைச் சுத்தமாக்க உம்மால் முடியும் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23348', '40', '8', '3', '¶ இயேசு தன் கையை நீட்டி அவனைத் தொட்டு. “எனக்கு சித்தமுண்டு, நீ சுத்தமடைவாயாக!” என்று சொன்னார். உடனே அவன் தனது குஷ்டவியாதியிலிருந்து சுத்தமானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23349', '40', '8', '4', 'அப்பொழுது இயேசு அவனிடம், “நீ இதை ஒருவருக்கும் சொல்லாதபடி பார்த்துக்கொள். ஆனால், நீ போய் ஆசாரியனுக்கு உன்னைக் காண்பித்து, மோசே கட்டளையிட்ட காணிக்கையைச் செலுத்து அது அவர்களுக்கு நீ சுகமடைந்ததற்கான ஒரு சாட்சியாய் இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23350', '40', '8', '5', '¶ இயேசு கப்பர்நகூமுக்குப் போனபோது, ஒரு நூற்றுக்குத் தலைவன் உதவிகேட்டு அவரிடம் வந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23351', '40', '8', '6', '“ஆண்டவரே, வீட்டில் எனது வேலைக்காரன் முடக்குவாதமுடையவனாய், கடும் வேதனையுடன் படுத்திருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23352', '40', '8', '7', '¶ இயேசு அவனிடம், “நான் வந்து அவனைக் குணமாக்குவேன் என்றார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23353', '40', '8', '8', '¶ நூற்றுக்குத் தலைவன் அதற்குப் பதிலாக, “ஐயா, நீர் எனது வீட்டிற்குள் வருவதற்கு நான் தகுதியற்றவன். ஒரு வார்த்தை மட்டும் சொல்லும், என் வேலைக்காரன் குணமடைவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23354', '40', '8', '9', 'ஏனெனில் நானும் அதிகாரத்திற்குக் கீழ்ப்பட்டவனாயிருந்தும், எனக்குக் கீழேயும் படைவீரர்கள் இருக்கிறார்கள். நான் ஒருவனை, ‘போ’ என்றால், போகிறான்; ஒருவனை, ‘வா’ என்றால், வருகிறான். நான் எனது வேலைக்காரனிடம் இதைச் செய் என்றால், அவன் செய்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23355', '40', '8', '10', '¶ இயேசு இதைக் கேட்டபோது வியப்படைந்தார். அவர் தம்மைப் பின்தொடர்கிறவர்களிடம், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், இப்படிப்பட்ட பெரிதான விசுவாசத்தை இஸ்ரயேலரிடத்திலும் நான் கண்டதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23356', '40', '8', '11', 'நான் இதையும் உங்களுக்குச் சொல்கிறேன்: அநேகர் கிழக்கிலிருந்தும், மேற்கிலிருந்தும் வருவார்கள். அவர்கள் ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோருடன் இறைவனுடைய அரசிலே பெரும்விருந்தில் அவர்களுக்குரிய இடங்களில் பங்கு பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23357', '40', '8', '12', 'ஆனால் அந்த அரசுக்குரிய மக்களோ, வெளியே இருளுக்குள்ளே எறியப்படுவார்கள். அங்கே அழுகையும் பற்கடிப்பும் உண்டாயிருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23358', '40', '8', '13', '¶ அதற்குப் பின்பு இயேசு நூற்றுக்குத் தலைவனிடம், “நீ போ, நீ விசுவாசித்தபடியே, உனக்கு ஆகட்டும்” என்றார். அந்த வேளையிலேயே அவனது வேலைக்காரன் குணமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23359', '40', '8', '14', '¶ இயேசு பேதுருவின் வீட்டிற்கு வந்தபோது, பேதுருவின் மாமியார் காய்ச்சலுடன் படுக்கையில் படுத்திருப்பதை அவர் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23360', '40', '8', '15', 'இயேசு அவளுடைய கையைத் தொட்டவுடனே காய்ச்சல் அவளைவிட்டுப் போயிற்று. அவள் எழுந்து அவருக்குப் பணிவிடை செய்யத் தொடங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23361', '40', '8', '16', '¶ மாலை நேரமானபோது, பிசாசு பிடித்திருந்த பலரை இயேசுவிடம் கொண்டுவந்தார்கள்; அவர் வார்த்தையினாலே அந்த தீய ஆவிகளைத் துரத்தி, எல்லா நோயாளிகளையும் குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23362', '40', '8', '17', '“அவர்தாமே நம்முடைய பலவீனங்களை ஏற்றுக்கொண்டு, நமது நோய்களைச் சுமந்தார்” என்று இறைவாக்கினன் ஏசாயாவினால் கூறப்பட்டது இப்படியாக நிறைவேறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23363', '40', '8', '18', '¶ தன்னைச் சுற்றி நின்ற கூட்டத்தை இயேசு கண்டபோது, அவர் தம்முடைய சீடர்களிடம், மறுகரைக்குப் போகும்படி, கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23364', '40', '8', '19', 'அப்பொழுது ஒரு மோசேயின் சட்ட ஆசிரியன் அவரிடம் வந்து, “போதகரே, நீர் போகும் இடமெல்லாம் நான் உம்மைப் பின்பற்றுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23365', '40', '8', '20', '¶ இயேசு அதற்குப் பதிலாக, “நரிகளுக்குக் குழிகளும், ஆகாயத்துப் பறவைகளுக்குக் கூடுகளும் உண்டு. ஆனால் மானிடமகனாகிய எனக்கோ தலைசாய்க்கக்கூட இடமில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23366', '40', '8', '21', '¶ இன்னொரு சீடன் அவரிடம், “ஆண்டவரே, முதலில் நான் போய் என் தகப்பனை அடக்கம் செய்துவிட்டு வர எனக்கு அனுமதிகொடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23367', '40', '8', '22', '¶ அதற்கு இயேசு அவனிடம், “நீ என்னைப் பின்பற்று. மரித்தோர் தங்கள் மரித்தோரை அடக்கம்பண்ணட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23368', '40', '8', '23', '¶ அதற்குப் பின்பு இயேசு படகில் ஏறினார். அவரது சீடர்களும் அவரைப் பின்தொடர்ந்து சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23369', '40', '8', '24', 'அப்பொழுது திடீரென ஒரு புயல்காற்று கடலின்மேல் வீசியது; அலைகள் படகிற்கு மேலாக மோதியது. இயேசுவோ தூங்கிக்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23370', '40', '8', '25', 'சீடர்கள் இயேசுவிடம் வந்து, அவரை எழுப்பி, “ஆண்டவரே, எங்களைக் காப்பாற்றும்! நாங்கள் தண்ணீரில் மூழ்கப்போகிறோம்!” என்று அவரிடம் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23371', '40', '8', '26', '¶ அதற்கு இயேசு, “விசுவாசக் குறைவுள்ளவர்களே! நீங்கள் ஏன் இவ்வளவாய் பயப்படுகிறீர்கள்?” எனக் கேட்டார். பின்பு அவர் எழுந்து காற்றையும் அலைகளையும் கடிந்துகொண்டார். அப்பொழுது மிகுந்த அமைதி உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23372', '40', '8', '27', '¶ அதைக் கண்டவர்கள் வியப்படைந்து, “இவர் எப்படிப்பட்டவரோ? காற்றும் அலைகளுங்கூட இவருக்குக் கீழ்ப்படிகிறதே!” என்று பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23373', '40', '8', '28', '¶ இயேசு மறுபக்கத்திலுள்ள கதரேனருடைய நாட்டிற்கு வந்தபோது, பிசாசு பிடித்த இருவர் கல்லறைகளிலிருந்து வந்து அவரைச் சந்தித்தனர். ஒருவரும் அந்த வழியாய்ச் செல்லமுடியாதவாறு, அவர்கள் மிகவும் கொடூரமானவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23374', '40', '8', '29', 'அவர்கள், “இறைவனின் மகனே, உமக்கு எங்களிடம் என்ன வேண்டும்? நியமிக்கப்பட்ட காலம் வருமுன், எங்களைச் சித்திரவதை செய்யவா நீர் இங்கே வந்தீர்?” என உரத்த சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23375', '40', '8', '30', '¶ அவர்களுக்கு கொஞ்சம் தூரத்தில் பன்றிகள் பெருங்கூட்டமாய் மேய்ந்து கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23376', '40', '8', '31', 'பிசாசுகள் இயேசுவிடம், “நீர் எங்களை வெளியே விரட்டுவதானால், பன்றிக்கூட்டத்திற்குள் அனுப்பிவிடும்” என்று கெஞ்சிக்கேட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23377', '40', '8', '32', '¶ இயேசு அவைகளிடம், “போங்கள்!” என்றார். எனவே அவைகள் வெளியே வந்து, பன்றிகளுக்குள் புகுந்துகொண்டன. அந்த முழுப்பன்றிக்கூட்டமும், மேட்டிலிருந்து விரைந்தோடி, கடலுக்குள் விழுந்து செத்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23378', '40', '8', '33', 'பன்றிகளை மேய்த்துக் கொண்டிருந்தவர்கள் பட்டணத்திற்குள் ஓடிப்போய், பிசாசு பிடித்தவர்களுக்கு நிகழ்ந்ததையும், நடந்த எல்லாவற்றையும் அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23379', '40', '8', '34', 'அப்பொழுது பட்டணத்திலுள்ள யாவரும் இயேசுவை சந்திக்க வெளியே வந்து. அவர்கள் இயேசுவைக் கண்டபோது, தங்களுடைய பகுதியைவிட்டுப் போய்விடும்படி அவரை வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23380', '40', '9', '1', '¶ இயேசு ஒரு படகில் ஏறி, கடலைக் கடந்து தமது சொந்தப் பட்டணத்திற்கு வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23381', '40', '9', '2', 'அங்கே சிலர் முடக்குவாதக்காரன் ஒருவனைப் படுக்கையில் கிடத்தியபடியே, அவரிடம் கொண்டுவந்தார்கள். இயேசு அவர்களுடைய விசுவாசத்தைக் கண்டபோது, அந்த முடக்குவாதக்காரனிடம், “மகனே, தைரியமாயிரு; உன்னுடைய பாவங்கள் உனக்கு மன்னிக்கப்பட்டன” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23382', '40', '9', '3', '¶ இதைக் கேட்ட சில மோசேயின் சட்ட ஆசிரியர்கள், “இவன் இறைவனை நிந்திக்கிறான்!” என்று தங்களுக்குள் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23383', '40', '9', '4', '¶ அவர்களுடைய சிந்தனைகளை அறிந்த இயேசு அவர்களிடம், “நீங்கள் ஏன் உங்கள் இருதயங்களில் தீயவைகளைச் சிந்திக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23384', '40', '9', '5', '‘உன்னுடைய பாவங்கள் மன்னிக்கப்பட்டன’ என்று சொல்வதா, அல்லது, ‘எழுந்து நட’ என்று சொல்வதா, எது எளிது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23385', '40', '9', '6', 'ஆனால் பூமியிலே பாவங்களை மன்னிப்பதற்கு மானிடமகனாகிய எனக்கு அதிகாரம் உண்டு என்பதை நீங்கள் அறியவேண்டும் என்று விரும்புகிறேன்” என்று சொல்லி, பின்பு இயேசு அந்த முடக்குவாதக்காரனிடம், “எழுந்திரு, உன் படுக்கையை எடுத்துக்கொண்டு உன் வீட்டுக்குப்போ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23386', '40', '9', '7', 'உடனே அவன் எழுந்து, தன் வீட்டுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23387', '40', '9', '8', 'மக்கள் கூட்டம் இதைக் கண்டபோது, இப்படிப்பட்ட அதிகாரத்தை மனிதருக்கு அளித்த இறைவனைப் பயபக்தியுடன் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23388', '40', '9', '9', '¶ இயேசு அங்கிருந்து போகும்போது, மத்தேயு என்னும் பெயருடைய ஒருவன் வரி வசூலிக்கிறவர்களுடைய அலுவலகத்தில் உட்கார்ந்திருப்பதைக் கண்டார். அவர் அவனிடம், “என்னைப் பின்பற்றி வா” என்றார். அவன் எழுந்து அவரைப் பின்பற்றிச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23389', '40', '9', '10', '¶ பின்பு இயேசு, மத்தேயுவின் வீட்டில் விருந்து சாப்பிடும்போது, வரி வசூலிக்கிறவர்களும், பாவிகளும் அநேகர் வந்து, அவருடனும் அவருடைய சீடர்களுடனும் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23390', '40', '9', '11', 'இதைப் பரிசேயர் கண்டபோது, அவரது சீடர்களிடம், “ஏன் உங்கள் போதகர் வரி வசூலிக்கிறவர்களோடும் பாவிகளோடும் சாப்பிடுகிறார்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23391', '40', '9', '12', '¶ இதைக் கேட்டபோது இயேசு, “சுகமாயிருப்பவர்களுக்கு வைத்தியன் தேவையில்லை, வியாதியாய் இருப்பவர்களுக்கே வைத்தியன் தேவை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23392', '40', '9', '13', 'மேலும் அவர், “ ‘நான் பலியை அல்ல, இரக்கத்தையே விரும்புகிறேன்’ என்ற இறைவாக்கின் கருத்து என்னவென்று, போய்க் கற்றுக்கொள்ளுங்கள். ஏனெனில் நான் நீதிமான்களை அழைப்பதற்காக வரவில்லை, பாவிகளையே அழைக்கவந்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23393', '40', '9', '14', '¶ அதற்குப் பின்பு யோவானுடைய சீடர்கள் இயேசுவிடம் வந்து, “நாங்களும், பரிசேயரும் உபவாசிக்கிறோம். ஆனால் உமது சீடர்கள் உபவாசிப்பதில்லை, அது ஏன்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23394', '40', '9', '15', '¶ அதற்கு இயேசு, “மணமகன் தங்களுடன் இருக்கும்போது, மணமகனின் விருந்தினர் துக்கங்கொண்டாடுவது எப்படி? மணமகன் அவர்களைவிட்டு எடுக்கப்படும் காலம் வரும்; அப்பொழுது அவர்கள் உபவாசிப்பார்கள்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23395', '40', '9', '16', '¶ “ஒருவனும் பழைய ஆடையில், புதிய துணியை ஒட்டுப் போடுவதில்லை. அப்படி ஒட்டுப் போட்டால், புதிய துணி ஆடையைக் கிழித்துவிடும், கிழிசலும் முன்னிருந்ததைவிட பெரிதாகிவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23396', '40', '9', '17', 'மக்கள் புதிய திராட்சை இரசத்தைப் பழைய தோல் பைகளில் ஊற்றி வைப்பதில்லை. அப்படி செய்தால், தோல் பைகள் வெடித்து விடும்; திராட்சை இரசமும் சிந்திப்போகும், தோல் பைகளும் பாழாய்ப்போகும். அப்படிச் செய்யாமல், புதிய திராட்சை இரசத்தைப் புதிய தோல் பைகளில் ஊற்றி வைக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23397', '40', '9', '18', '¶ இயேசு இதைச் சொல்லிக்கொண்டிருக்கையில், ஜெப ஆலயத் தலைவன் ஒருவன் வந்து அவர்முன் முழங்காற்படியிட்டு, அவரிடம், “எனது மகள் இப்பொழுதுதான் மரித்துப்போனாள். ஆனாலும் நீர் வந்து உமது கையை அவள்மேல் வையும். அப்பொழுது அவள் உயிர் பெறுவாள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23398', '40', '9', '19', 'இயேசு எழுந்து ஜெப ஆலயத் தலைவனுடன் சென்றார். இயேசுவின் சீடர்களும் அவருக்குப் பின்சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23399', '40', '9', '20', '¶ அவ்வேளையில், பன்னிரண்டு வருடங்களாக இரத்தப்போக்கினால் வருந்திக்கொண்டிருந்த ஒரு பெண், இயேசுவுக்குப் பின்னால் வந்து, அவரது மேலுடையின் ஓரத்தைத் தொட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23400', '40', '9', '21', 'அவள், “நான் அவரது மேலுடையைத் தொட்டால் போதும். குணமடைவேன்” எனத் தனக்குள் சொல்லிக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23401', '40', '9', '22', '¶ இயேசு அவளை திரும்பிப்பார்த்து, “மகளே, தைரியமாயிரு; உனது விசுவாசம் உன்னை குணப்படுத்தியது” என்றார். அந்தப் பெண் அந்த நேரத்திலேயே குணமானாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23402', '40', '9', '23', '¶ பிறகு இயேசு ஜெப ஆலயத் தலைவனின் வீட்டிற்குள் போனவுடன் குழல் ஊதுவோரையும், கூச்சலிட்டு அழும் மக்கள் கூட்டத்தையும் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23403', '40', '9', '24', 'இயேசு அவர்களிடம், “வெளியே போங்கள். இந்த சிறுமி சாகவில்லை, அவள் தூங்குகிறாள்” என்றார். அவர்களோ அதைக்கேட்டு நகைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23404', '40', '9', '25', 'மக்கள் கூட்டத்தை வெளியே அனுப்பியபின், இயேசு உள்ளேப் போய், அந்தச் சிறுமியின் கையைப் பிடித்துத் தூக்கினார், அவள் உடனே எழுந்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23405', '40', '9', '26', 'இச்செய்தி, அப்பகுதிகள் எங்கும் பரவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23406', '40', '9', '27', '¶ இயேசு அங்கிருந்து போகும்போது, இரண்டு பார்வையற்றோர்கள் அவரைப் பின்தொடர்ந்து சென்று, “தாவீதின் மகனே! எங்கள்மேல் இரக்கமாயிரும்!” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23407', '40', '9', '28', '¶ அவர் வீட்டிற்குள் சென்றபோது, அந்த பார்வையற்றோர்கள் அவரைப் பின்தொடர்ந்து அவரிடம் வந்தார்கள். இயேசு அவர்களிடம், “என்னால் இதைச் செய்யமுடியும் என நீங்கள் விசுவாசிக்கிறீர்களா?” எனக் கேட்டார். “ஆம் ஆண்டவரே!” என்று அவர்கள் பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23408', '40', '9', '29', '¶ பின்பு இயேசு, அவர்களுடைய கண்களைத் தொட்டு, “உங்களுடைய விசுவாசத்தின்படியே உங்களுக்குச் செய்யப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23409', '40', '9', '30', 'உடனே அவர்களுக்கு பார்வை கிடைத்தது. இயேசு அவர்களிடம், “இதைப்பற்றி ஒருவரும் அறியாதபடி பார்த்துக்கொள்ளுங்கள்” எனக் கடுமையாக எச்சரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23410', '40', '9', '31', 'ஆனால் குணமடைந்தவர்களோ வெளியே போய், அவரைப் பற்றியச் செய்தியை அப்பகுதியெங்கும் பரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23411', '40', '9', '32', '¶ அவர்கள் வெளியே சென்றுகொண்டிருந்தபோது, பிசாசு பிடித்ததினால் பேச முடியாதிருந்த ஒருவனை இயேசுவிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23412', '40', '9', '33', 'அந்த பிசாசு துரத்தப்பட்டபோது, ஊமையாயிருந்தவன் பேசத் தொடங்கினான். மக்கள் கூட்டம் வியப்படைந்து, “இஸ்ரயேலில் இதுபோன்ற எதுவும், ஒருபோதும் காணப்பட்டதில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23413', '40', '9', '34', '¶ ஆனால் பரிசேயரோ, “பிசாசுகளின் தலைவனாலேயே, இவன் பிசாசுகளைத் துரத்துகிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23414', '40', '9', '35', '¶ இயேசு எல்லாப் பட்டணங்கள்தோறும், கிராமங்கள்தோறும் நடந்துபோய், அங்கே யூதருடைய ஜெப ஆலயங்களில் போதித்து, பரலோக அரசின் நற்செய்தியைப் பிரசங்கித்தார். அத்துடன் எல்லா விதமான வியாதிகளையும், நோய்களையும் குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23415', '40', '9', '36', 'அவர் திரளான மக்கள் கூட்டத்தைக் கண்டபோது, அவர்கள்மேல் மனதுருகினார். ஏனெனில் அவர்கள், மேய்ப்பன் இல்லாத ஆடுகளைப்போல் துன்புறுத்தப்பட்டு, உதவியற்றவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23416', '40', '9', '37', 'அப்பொழுது இயேசு தமது சீடர்களிடம், “அறுவடை மிகுதியாய் இருக்கிறது, ஆனால் வேலையாட்களோ, கொஞ்சமாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23417', '40', '9', '38', 'ஆகையால் அறுவடையின் ஆண்டவரிடம், தமது அறுவடைக்கு வேண்டிய வேலையாட்களை அனுப்பும்படி வேண்டிக்கொள்ளுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23418', '40', '10', '1', '¶ இயேசு தமது பன்னிரண்டு சீடர்களையும் தம்மிடம் வரவழைத்து, அசுத்த ஆவிகளை விரட்டவும், எல்லா விதமான நோய்களையும், வியாதிகளையும் குணமாக்கவும் அவர்களுக்கு அதிகாரத்தைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23419', '40', '10', '2', 'இவை அந்தப் பன்னிரண்டு அப்போஸ்தலர்களின் பெயர்கள்: முதலாவது, பேதுரு என அழைக்கப்பட்ட சீமோன், அவனுடைய சகோதரன் அந்திரேயா; செபெதேயுவின் மகன் யாக்கோபு, அவனுடைய சகோதரன் யோவான்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23420', '40', '10', '3', 'பிலிப்பு, பர்தொலொமேயு; தோமா, வரி வசூலிப்பவனான மத்தேயு, அல்பேயுவின் மகன் யாக்கோபு, ததேயு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23421', '40', '10', '4', 'கானானியனாகிய சீமோன், இயேசுவைக் காட்டிக்கொடுத்த யூதாஸ்காரியோத்து ஆகியோரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23422', '40', '10', '5', '¶ இயேசு இந்தப் பன்னிரண்டு பேருக்கும் இவ்வழிமுறைகளைச் சொல்லி அனுப்பினார்: “நீங்கள் யூதரல்லாதவர்களிடம் போகவேண்டாம், சமாரியர்களின் எந்த பட்டணத்திற்குள்ளும் செல்லவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23423', '40', '10', '6', 'இஸ்ரயேலின் வழிதவறிப்போன ஆடுகளிடத்திற்கே போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23424', '40', '10', '7', 'நீங்கள் போகும்போது, ‘பரலோக அரசு சமீபித்து வருகிறது’ என்ற செய்தியைப் பிரசங்கியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23425', '40', '10', '8', 'நோயுற்றோரை குணமாக்குங்கள், இறந்தவர்களை எழுப்புங்கள், குஷ்டவியாதி உள்ளோரைச் சுத்தப்படுத்துங்கள், பிசாசுகளை விரட்டுங்கள். இலவசமாக நீங்கள் பெற்றீர்கள், இலவசமாகவே கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23426', '40', '10', '9', '¶ “நீங்கள் போகும்போது, எவ்வித தங்கம், வெள்ளி, செப்புக் காசுகளை உங்கள் மடிப்பையில் கொண்டுபோக வேண்டாம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23427', '40', '10', '10', 'பயணத்திற்கென்று பையையோ, மாற்று உடையையோ, பாதரட்சைகளையோ, ஊன்றுகோலையோ கொண்டுபோக வேண்டாம்; ஏனெனில் வேலையாள் தன் உணவுக்குப் பாத்திரவானாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23428', '40', '10', '11', 'நீங்கள் எந்தப் பட்டணத்திற்கோ கிராமத்திற்கோ சென்றாலும் அங்கே தகுதியுள்ள ஒருவனைத் தேடி, நீங்கள் அவ்விடத்தைவிட்டுப் புறப்படும்வரை அவனுடைய வீட்டிலேயே தங்கியிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23429', '40', '10', '12', 'அந்த வீட்டிற்குள் செல்லும்போது, உங்கள் வாழ்த்துக்களை அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23430', '40', '10', '13', 'அந்த வீடு தகுதியுள்ளதாக இருந்தால், உங்கள் சமாதானம் அவ்வீட்டில் தங்கட்டும்; இல்லையானால், உங்கள் சமாதானம் உங்களிடம் திரும்பிவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23431', '40', '10', '14', 'யாராவது உங்களை வரவேற்காமலோ, உங்கள் வார்த்தைக்குச் செவிகொடுக்காமலோ இருந்தால், நீங்கள் அந்த வீட்டையோ, பட்டணத்தையோ விட்டுப் புறப்படும்போது, உங்கள் கால்களிலுள்ள தூசியை உதறிவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23432', '40', '10', '15', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், நியாயத்தீர்ப்பு நாளில் அந்தப் பட்டணத்திற்கு நடக்கப்போவது, சோதோம், கொமோரா பட்டணங்களுக்கு நடக்கப்போவதைப் பார்க்கிலும் கடினமானதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23433', '40', '10', '16', '¶ “ஆடுகளை ஓநாய்களுக்குள்ளே அனுப்புகிறதுபோல நான் உங்களை அனுப்புகிறேன். ஆகையால் பாம்புகளைப்போல புத்திக்கூர்மை உள்ளவர்களாயும், புறாக்களைப்போல் கபடற்றவர்களாயும் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23434', '40', '10', '17', 'மனிதரைக் குறித்து விழிப்பாயிருங்கள்; அவர்கள் உங்களைத் தங்கள் நீதிமன்றங்களில் ஒப்புக்கொடுத்து, தங்களுடைய ஜெப ஆலயங்களில் உங்களைச் சவுக்கால் அடிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23435', '40', '10', '18', 'என் நிமித்தமாக ஆளுநர்களுக்கும், அரசர்களுக்கும் முன்பாக நீங்கள் கொண்டுபோகப்படுவீர்கள். அவர்களுக்கும், யூதரல்லாதவர்களுக்கும் முன்னால், நீங்கள் எனக்கு சாட்சிகளாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23436', '40', '10', '19', 'அவர்கள் உங்களைக் கைது செய்யும்போது, என்ன சொல்வது, எப்படிச் சொல்வது எனக் கவலைப்படாதிருங்கள். அந்த நேரத்தில், என்ன சொல்லவேண்டும் என்பது உங்களுக்குக் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23437', '40', '10', '20', 'ஏனெனில் பேசுவது நீங்களாய் இருக்கமாட்டீர்கள். உங்கள் பிதாவின் ஆவியானவரே உங்கள் மூலமாகப் பேசுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23438', '40', '10', '21', '¶ “சகோதரன் தன் சகோதரனைக் கொல்லும்படி காட்டிக்கொடுப்பான். தகப்பன் தனது பிள்ளையைக் கொல்லும்படி காட்டிக்கொடுப்பான். பிள்ளைகள் அவர்கள் பெற்றோருக்கு எதிராக எழும்பி, அவர்களை கொலைசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23439', '40', '10', '22', 'என் நிமித்தமாக எல்லோரும் உங்களை வெறுப்பார்கள். ஆனால் முடிவுவரை பொறுமையாய் இருப்பவனே இரட்சிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23440', '40', '10', '23', 'நீங்கள் ஒரு இடத்தில் துன்புறுத்தப்படுகையில், மற்றொரு இடத்திற்குத் தப்பியோடுங்கள். ஆனால் நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், மானிடமகனாகிய நான் வருவதற்கு முன்னால், நீங்கள் இஸ்ரயேலின் பட்டணங்கள் முழுவதையும் சுற்றி முடிக்கமாட்டீர்கள், என்று உண்மையாகவே உங்களுக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23441', '40', '10', '24', '¶ “ஒரு மாணவன் ஆசிரியரைவிட மேலானவன் அல்ல. ஒரு வேலைக்காரன் தன் எஜமானைவிட மேலானவன் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23442', '40', '10', '25', 'ஒரு மாணவன் தனது ஆசிரியரைப் போலவும், வேலைக்காரன் தனது எஜமானைப் போலவும் இருந்தால், அதுவே போதுமானது. ஒரு வீட்டின் தலைவன் பெயல்செபூல் என அழைக்கப்பட்டால், அவன் குடும்பத்தார் அதைவிட எவ்வளவு அதிகமாக அழைக்கப்படுவார்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23443', '40', '10', '26', '¶ “எனவே, அவ்வாறு பயமுறுத்துகிறவர்களுக்குப் பயப்படவேண்டாம். மறைத்தது எதுவும் வெளியாக்கப்படாமல் போவதில்லை, ஒளித்து வைக்கப்படுவது எதுவும் வெளியே தெரியவராமல் போவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23444', '40', '10', '27', 'நான் உங்களுக்கு இருளிலே சொன்னவற்றை, பகல் வெளிச்சத்தில் சொல்லுங்கள்; உங்கள் காதில் மெதுவாய் சொன்னதை, வீட்டின் கூரையின் மேலிருந்து அறிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23445', '40', '10', '28', 'உடலைக் கொல்லுகிறவர்களுக்கு பயப்படவேண்டாம். அவர்களால் ஆத்துமாவைக் கொல்ல முடியாதே. உடலையும், ஆத்துமாவையும் நரகத்தில் அழிக்க வல்லமையுள்ள இறைவனுக்கு மட்டுமே பயப்படுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23446', '40', '10', '29', 'இரண்டு சிட்டுக் குருவிகள் ஒரு காசுக்கு விற்கப்படுவதில்லையா? ஆனால் அவற்றில் ஒன்றேனும் உங்கள் பிதாவின் அனுமதி இல்லாமல் நிலத்திலே விழுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23447', '40', '10', '30', 'உங்கள் தலைமுடியெல்லாம் எண்ணப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23448', '40', '10', '31', 'எனவே பயப்படவேண்டாம்; நீங்கள் அநேக சிட்டுக் குருவிகளைப் பார்க்கிலும் அதிக மதிப்புடையவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23449', '40', '10', '32', '¶ “மனிதருக்கு முன்பாக என்னை யார் ஏற்றுக்கொள்கிறார்களோ, பரலோகத்தில் இருக்கிற என் பிதாவின் முன்பாக நானும் அவர்களை ஏற்றுக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23450', '40', '10', '33', 'மனிதருக்கு முன்பாக யார் என்னை மறுதலிக்கிறார்களோ, பரலோகத்திலிருக்கிற என் பிதாவின் முன்பாக நானும் அவர்களை மறுதலிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23451', '40', '10', '34', '¶ “பூமியில் சமாதானத்தைக் கொண்டுவருவதற்காக நான் வந்தேன் என நீங்கள் நினைக்கவேண்டாம். நான் சமாதானத்தை அல்ல, ஒரு போர்வாளைக் கொண்டுவருவதற்காகவே வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23452', '40', '10', '35', '“எப்படியெனில், ‘மகனுக்கும் தகப்பனுக்கும், மகளுக்கும் தாய்க்கும், மருமகளுக்கும் மாமியாருக்கும் பிரிவினையுண்டாக்க வந்தேன்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23453', '40', '10', '36', 'ஒருவருடைய எதிரிகள் அவரது வீட்டாரே ஆவர்.’ ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23454', '40', '10', '37', '¶ “தம் தகப்பனையோ, தாயையோ என்னைவிட அதிகமாக நேசிக்கிறவர் எனக்குத் தகுதியுடையவர் அல்ல; தம் மகனையோ மகளையோ, என்னைவிட அதிகமாக நேசிக்கிறவர் எனக்குத் தகுதியுடையவர் அல்ல;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23455', '40', '10', '38', 'தம் சிலுவையை எடுத்துக்கொண்டு என்னைப் பின்பற்றாதவர் எனக்குத் தகுதியுடையவர் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23456', '40', '10', '39', 'தம் வாழ்வைக் காக்கிறவர்கள், அதை இழந்துபோவார்கள். தம் வாழ்வை எனக்காக இழக்கிறவர்கள் அதைக் காத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23457', '40', '10', '40', '¶ “உங்களை ஏற்றுக்கொள்கிறவர்கள் என்னையும் ஏற்றுக்கொள்கிறார்கள். என்னை ஏற்றுக்கொள்கிறவர்கள் என்னை அனுப்பியவரையும் ஏற்றுக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23458', '40', '10', '41', 'ஒருவர் இறைவாக்கினராய் இருப்பதனால், அவரை இறைவாக்கினர் என்று யாராவது ஏற்றுக்கொண்டால், ஏற்றுக்கொண்டவர்கள் இறைவாக்கினருக்குரிய வெகுமதியைப் பெறுவார்கள். ஒருவர் நீதிமான் என்பதால் யாராவது அவரை ஏற்றுக்கொண்டால், ஏற்றுக்கொண்டவர்கள் நீதிமானுக்குரிய வெகுமதியைப் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23459', '40', '10', '42', 'இந்தச் சிறியவர்களான எனது சீடர்களுக்கு யாராவது ஒரு குவளை குளிர்ந்த நீரைக் கொடுத்தால், கொடுத்தவர்கள் தமக்குரிய வெகுமதியை நிச்சயமாய் பெற்றுக்கொள்ளாமல் போகமாட்டார்கள் என்று உண்மையாகவே நான் உங்களுக்குச் சொல்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23460', '40', '11', '1', '¶ இயேசு தமது பன்னிரண்டு சீடர்களுக்கு அறிவுரை கூறிமுடித்த பின்பு, அவர் அங்கிருந்து பிரசங்கிப்பதற்கும் போதிப்பதற்கும் கலிலேயாவிலுள்ள பட்டணங்களுக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23461', '40', '11', '2', '¶ யோவான் சிறையில் இருக்கையில், கிறிஸ்துவின் கிரியைகளைப்பற்றிக் கேள்விப்பட்டான். அப்போது அவன் தன் சீடர்களை அனுப்பி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23462', '40', '11', '3', '“வரப்போகிறவர் நீர்தானா அல்லது வேறொருவர் வரக்காத்திருக்க வேண்டுமா?” என்று அவரிடம் கேட்கும்படி சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23463', '40', '11', '4', '¶ அதற்கு இயேசு, “நீங்கள் திரும்பிப்போய், கண்டதையும், கேட்டதையும் யோவானுக்கு அறிவியுங்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23464', '40', '11', '5', 'பார்வையற்றோர் பார்வையடைகிறார்கள், கால் ஊனமுற்றோர் நடக்கிறார்கள், குஷ்ட வியாதியுடையோர் குணமடைகிறார்கள், செவிடர் கேட்கிறார்கள், இறந்தவர் உயிருடன் எழுப்பப்படுகிறார்கள், ஏழைகளுக்கு நற்செய்தி அறிவிக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23465', '40', '11', '6', 'என் நிமித்தம் இடறி விழாதவன் ஆசீர்வதிக்கப்பட்டவன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23466', '40', '11', '7', '¶ யோவானின் சீடர்கள் இயேசுவைவிட்டுப் போகும்போது, அவர் கூடியிருந்த மக்களைப் பார்த்து, யோவானைப் பற்றிப் பேசத்தொடங்கினார்: “பாலைவனத்திலே எதைப்பார்க்கப் போனீர்கள்? காற்றினால் அசையும் நாணலையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23467', '40', '11', '8', 'இல்லையென்றால் எதைப்பார்க்கப் போனீர்கள்? சிறப்பான உடை உடுத்திய ஒரு மனிதனையா? இல்லை, சிறப்பான உடைகளை உடுத்தியிருப்பவர்கள் அரசரின் அரண்மனைகளில் அல்லவா இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23468', '40', '11', '9', 'அப்படியானால், எதைப் பார்ப்பதற்கு அங்கே போனீர்கள்? இறைவாக்கினனையா? ஆம், ஒரு இறைவாக்கினனைவிட மேலானவனையே என்று நான் உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23469', '40', '11', '10', '“ ‘உமக்கு முன்பாக நான் என்னுடைய தூதனை அனுப்புவேன்; அவன் உமக்கு முன்பாக உமது வழியை ஆயத்தப்படுத்துவான்,’ என்று இவனைப் பற்றியே இது எழுதப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23470', '40', '11', '11', '¶ “நான் உண்மையாகவே உங்களுக்குச் சொல்கிறேன்: மனிதர்களாய்ப் பிறந்தவர்களில் யோவான் ஸ்நானகனைவிடப் பெரியவன் ஒருவனும் இல்லை; ஆனால், பரலோக அரசில் சிறியவனாயிருக்கிறவன், அவனைவிடப் பெரியவனாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23471', '40', '11', '12', 'யோவான் ஸ்நானகனின் நாட்கள் தொடங்கி, இந்நாள்வரையிலும் பரலோக அரசு வன்முறைக்கு உள்ளாகிறது. வன்முறையாளர் அதைக் கைப்பற்றிக்கொள்கின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23472', '40', '11', '13', 'ஏனெனில் யோவான் வரை எல்லா இறைவாக்கினராலும், மோசேயின் சட்டத்தினாலும் இறைவாக்கு உரைக்கப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23473', '40', '11', '14', 'வரவேண்டியிருந்த எலியா இவனே. நீங்கள் இதை ஏற்றுக்கொள்ள விரும்பினால் ஏற்றுக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23474', '40', '11', '15', 'கேட்பதற்கு காதுள்ளவன் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23475', '40', '11', '16', '¶ “இந்தத் தலைமுறையை நான் யாருக்கு ஒப்பிடுவேன்? இவர்கள் சந்தைகூடும் இடங்களில் உட்கார்ந்திருந்து, விளையாடுவதற்கு மற்றவர்களைச் சத்தமிட்டுக் கூப்பிடுகிறவர்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23476', '40', '11', '17', '“ ‘நாங்கள் உங்களுக்காகப் புல்லாங்குழல் ஊதினோம், நீங்கள் நடனமாடவில்லை; ஒப்பாரி பாடினோம், நீங்கள் துக்கங்கொண்டாடவில்லை,’ என்று சொல்லுகிற பிள்ளைகளுக்கே ஒப்பிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23477', '40', '11', '18', '¶ “ஏனெனில் யோவான் சிறப்பான உணவைச் சாப்பிடாதவனும், குடிக்காதவனுமாக வந்தான்; அவர்களோ, ‘அவனுக்குப் பிசாசு பிடித்திருக்கிறது’ என்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23478', '40', '11', '19', 'மானிடமகனோ விருந்து உணவைச் சாப்பிடுகிறவராகவும், குடிக்கிறவராகவும் வந்தார். அவரைப் பார்த்து, ‘இவனோ உணவுப்பிரியன், மதுபானப்பிரியன், வரி வசூலிப்பவர்களுக்கும் பாவிகளுக்கும் நண்பன்’ என்று சொல்கிறீர்கள். ஆனால் ஞானம் சரியானது என்று அதை ஏற்று நடக்கிறவர்களின் செயல்களாலேதான் அது நிரூபிக்கப்படுகிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23479', '40', '11', '20', '¶ சில பட்டணங்களில் இயேசு அநேக அற்புதங்களைச் செய்தும், அப்பட்டணத்து மக்கள் மனந்திரும்பவில்லை. அதனால் அவர் அந்தப் பட்டணங்களைக் கடிந்துகொள்ளத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23480', '40', '11', '21', '“கோராசினே, உனக்கு ஐயோ! பெத்சாயிதாவே, உனக்கு ஐயோ! உங்களில் செய்யப்பட்ட அற்புதங்கள் தீருவிலும், சீதோனிலும் செய்யப்பட்டிருந்தால், அவர்கள் வெகு நாட்களுக்கு முன்பே மனந்திரும்பி இருப்பார்கள்; துக்கவுடை உடுத்தி, சாம்பலிலும் உட்கார்ந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23481', '40', '11', '22', 'ஆகவே நான் உங்களுக்குச் சொல்கிறேன், நியாயத்தீர்ப்பு நாளிலே தீருவுக்கும் சீதோனுக்கும் நடக்கப்போவதைப் பார்க்கிலும், உங்களுக்கு நடக்கப்போவது கடினமானதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23482', '40', '11', '23', 'கப்பர்நகூமே! நீ வானத்திற்கு உயர்த்தப்படுவாயோ? இல்லவே இல்லை, நீ பாதாளம்வரை கீழே தாழ்த்தப்படுவாய். உன்னிலே செய்யப்பட்ட அற்புதங்கள் சோதோமிலே செய்யப்பட்டிருந்தால், இந்நாள்வரை அது அழியாது இருந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23483', '40', '11', '24', 'ஆனால் நான் உங்களுக்குச் சொல்கிறேன், நியாயத்தீர்ப்பு நாளிலே சோதோம் நாட்டுக்கு நடக்கப்போவதைப் பார்க்கிலும், உங்களுக்கு நடக்கப்போவது கடினமானதாயிருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23484', '40', '11', '25', '¶ அவ்வேளையில் இயேசு சொன்னதாவது: “பிதாவே, பரலோகத்திற்கும் பூமிக்கும் ஆண்டவரே, ஞானிகளுக்கும், கல்விமான்களுக்கும் இந்தக் காரியங்களை மறைத்து, குழந்தைகளுக்கு நீர் அவற்றை வெளிப்படுத்தியபடியால், உம்மைத் துதிக்கிறேன். ஆம் பிதாவே, இதுவே உமக்குப் பிரியமாய் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23485', '40', '11', '26', 'ஆம் பிதாவே, இதுவே உமக்குப் பிரியமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23486', '40', '11', '27', '¶ “என் பிதாவினால் எல்லாம் எனக்கு ஒப்புக்கொடுக்கப்பட்டு இருக்கிறது. பிதாவைத் தவிர வேறொருவனும் மகனை அறியான், மகனைத் தவிர வேறொருவனும் பிதாவை அறியான்; யாருக்கெல்லாம் பிதாவை வெளிப்படுத்த மகன் தெரிந்துகொள்கிறாரோ, அவர்களைத்தவிர, வேறொருவரும் பிதா இன்னாரென்று அறியார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23487', '40', '11', '28', '¶ “வருத்தத்துடன் மனப்பாரங்களை சுமந்து களைப்புற்றிருக்கிறவர்களே! நீங்கள் எல்லோரும் என்னிடம் வாருங்கள். நான் உங்களுக்கு இளைப்பாறுதல் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23488', '40', '11', '29', 'எனது நுகத்தை உங்கள்மேல் ஏற்றுக்கொண்டு, என்னிடமிருந்து கற்றுக்கொள்ளுங்கள். அப்பொழுது நீங்கள் உங்கள் ஆத்துமாவிலே ஆறுதல் பெறுவீர்கள். ஏனெனில், நான் தயவும் இருதயத்தில் தாழ்மையும் உடையவராய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23489', '40', '11', '30', 'எனது நுகம் இலகுவானது, எனது சுமை எளிதானது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23490', '40', '12', '1', '¶ அக்காலத்தில் ஓய்வுநாளில், இயேசு தானியம் விளைந்திருந்த வயல் வழியாகச் சென்றார். அவருடைய சீடர்கள் பசியாயிருந்ததினால், அவர்கள் தானியக்கதிர்கள் சிலவற்றைப் பறித்துச் சாப்பிடத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23491', '40', '12', '2', 'பரிசேயர்கள் இதைக் கண்டபோது, அவர்கள் இயேசுவிடம், “இதோ, உமது சீடர்கள் ஓய்வுநாளில் மோசேயின் சட்டத்தினால் தடைசெய்யப்பட்ட காரியத்தைச் செய்கிறார்களே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23492', '40', '12', '3', '¶ இயேசு அதற்குப் பதிலாக, “தாவீதும், அவனுடைய கூட்டாளிகளும் பசியாயிருந்தபோது, அவன் செய்ததை நீங்கள் வாசிக்கவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23493', '40', '12', '4', 'அவன் இறைவனுடைய வீட்டிற்குள் போய், அவனும் அவனோடிருந்தவர்களும் மோசேயின் சட்டத்தின்படி ஆசாரியர்கள் மட்டுமே சாப்பிடக்கூடிய தேவசமுகத்து அப்பத்தைச் சாப்பிட்டார்கள். அவர்கள் அப்படிச் செய்தது மோசேயின் சட்டத்திற்கு முரணாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23494', '40', '12', '5', 'மேலும், ஆசாரியர்கள் ஓய்வுநாளில் ஆலயத்திலுள்ள தங்கள் வேலையினால் ஓய்வுநாளையே வேலை நாளாக்கினாலும் குற்றமற்றவர்களாய் இருக்கிறார்கள் என்பதை நீங்கள் மோசேயின் சட்டத்தில் வாசிக்கவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23495', '40', '12', '6', 'ஆகவே நான் உங்களுக்குச் சொல்கிறேன், ஆலயத்தைவிடப் பெரியவர் இங்கே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23496', '40', '12', '7', 'ஆனால், ‘நான் பலியை அல்ல, இரக்கத்தையே விரும்புகிறேன்’ என்ற இறைவார்த்தையின் கருத்து உங்களுக்குத் தெரிந்திருந்தால், நீங்கள் குற்றமற்றவர்களைக் குற்றவாளிகளாகத் தீர்த்திருக்கமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23497', '40', '12', '8', 'ஏனெனில், மானிடமகனாகிய நான் ஓய்வுநாளுக்கும் ஆண்டவராய் இருக்கிறேன் என்பதை அறிந்துகொள்ளுங்கள்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23498', '40', '12', '9', '¶ இயேசு அந்த இடத்தைவிட்டுப் புறப்பட்டு, அவர்களுடைய ஜெப ஆலயத்திற்குள் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23499', '40', '12', '10', 'அங்கு சுருங்கிய கையுடைய ஒருவன் இருந்தான். இயேசுவின்மேல் குற்றம் சுமத்தும்படி பார்த்துக் கொண்டிருந்தவர்கள் அவரிடம், “ஓய்வுநாளில் குணமாக்குவது மோசேயின் சட்டத்திற்கு உகந்ததோ?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23500', '40', '12', '11', '¶ இயேசு அவர்களிடம், “உங்களில் யாரிடமாவது ஒரு ஆடு இருந்து, அது ஓய்வுநாளில் ஒரு குழியில் விழுந்தால், நீங்கள் அதைப்பிடித்து வெளியே தூக்கியெடுக்கமாட்டீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23501', '40', '12', '12', 'ஆட்டைவிட ஒரு மனிதன் எவ்வளவு மதிப்பு வாய்ந்தவன்! ஆதலால் ஓய்வுநாளிலே மோசேயினுடைய சட்டத்தின்படி நன்மை செய்வது உகந்ததே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23502', '40', '12', '13', '¶ அதற்குப் பின்பு இயேசு, அந்த மனிதனிடம், “உன் கையை நீட்டு” என்றார். அவன் அப்படியே தன் கையை நீட்டினான். உடனே அது மற்ற கையைப்போல முற்றிலுமாக குணமடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23503', '40', '12', '14', 'அப்பொழுது பரிசேயர் வெளியே போய், இயேசுவைக் கொலை செய்யும்படி சதி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23504', '40', '12', '15', '¶ இதை அறிந்த இயேசுவோ, அந்த இடத்தைவிட்டுச் சென்றார். அநேகர் அவரைப் பின்தொடர்ந்து சென்றார்கள். அவர்களில் எல்லா நோயாளிகளையும் இயேசு குணப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23505', '40', '12', '16', 'அவர், தான் யாரென ஒருவருக்கும் சொல்லவேண்டாம் என அவர்களை எச்சரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23506', '40', '12', '17', 'இறைவாக்கினன் ஏசாயா மூலமாகக் கூறப்பட்ட இறைவாக்கு நிறைவேறும்படி இது நடந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23507', '40', '12', '18', '“இவர் நான் தெரிந்துகொண்ட எனது ஊழியராயிருக்கிறார்; நான் அன்பு செலுத்துகிறவரும் என் மகிழ்ச்சிக்குரியவரும் இவரே. இவர்மேல் என் ஆவியானவரை அமரப்பண்ணுவேன். இவர் யூதரல்லாதவர்களுக்கு நீதியை பிரசித்தப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23508', '40', '12', '19', 'இவர் வாக்குவாதம் செய்யமாட்டார், கூக்குரலிடவுமாட்டார்; யாரும் வீதிகளில் இவருடைய குரலைக் கேட்கவுமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23509', '40', '12', '20', 'நீதிக்கு வெற்றி கிடைக்கும்வரை, அவர் நெரிந்த நாணலை முறிக்கமாட்டார், மங்கி எரிகின்ற திரியை அணைத்துவிடவுமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23510', '40', '12', '21', 'இவருடைய பெயரில் யூதரல்லாதவர்கள் தங்கள் நம்பிக்கையை வைப்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23511', '40', '12', '22', '¶ அப்பொழுது சிலர், பிசாசு பிடித்த ஒருவனை இயேசுவிடம் கொண்டுவந்தார்கள்; அவன் பார்வையற்றவனும், ஊமையுமாய் இருந்தான். இயேசு அவனை குணமாக்கினார்; அவனால் பேசவும் பார்க்கவும் முடிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23512', '40', '12', '23', 'மக்கள் எல்லோரும் வியப்படைந்து, “இவர் தாவீதின் மகனாய் இருப்பாரோ?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23513', '40', '12', '24', '¶ ஆனால் பரிசேயர் இதைக் கேட்டபோது, “இந்த ஆள் பிசாசுகளின் தலைவனாகிய பெயல்செபூலினாலேயே பிசாசுகளை விரட்டுகிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23514', '40', '12', '25', '¶ இயேசு அவர்களுடைய சிந்தனைகளை அறிந்து அவர்களிடம், “தனக்குத்தானே விரோதமாய் பிளவுபடுகிற எந்த அரசும் பாழாய்ப்போகும். தனக்குத்தானே எதிராகப் பிளவுபடுகிற எந்த ஒரு பட்டணமும் குடும்பமும் நிலைக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23515', '40', '12', '26', 'சாத்தானை சாத்தான் விரட்டினால், அவன் தனக்குத்தானே பிளவுபடுகிறவனாய் இருப்பான். அப்படியானால், எப்படி அவனுடைய அரசு நிலைநிற்கும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23516', '40', '12', '27', 'நான் பெயல்செபூலைக் கொண்டு பிசாசுகளைத் துரத்தினால், உங்கள் மக்கள் யாரைக்கொண்டு பிசாசுகளைத் துரத்துகிறார்கள்? எனவே, அவர்களே உங்களை நியாயந்தீர்க்கிறவர்களாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23517', '40', '12', '28', 'ஆனால் நானோ, பிசாசுகளை இறைவனின் ஆவியானவரால் விரட்டுகிறேன் என்றால், இறைவனுடைய அரசு உங்களிடம் வந்துள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23518', '40', '12', '29', '¶ “மேலும் ஒரு பலமுள்ளவனைக் கட்டிப்போடாமல், எப்படி ஒருவனால் அவனுடைய வீட்டிற்குள் நுழைந்து அவனது உடைமைகளை எடுத்துக் கொண்டுபோக முடியும்? அவனைக் கட்டிப்போட்ட பின்பே, அவனுடைய வீட்டைக் கொள்ளையிடமுடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23519', '40', '12', '30', '¶ “என்னோடே இராதவன் எனக்கு எதிராக இருக்கிறான். என்னோடே சேர்க்காதவன் சிதறடிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23520', '40', '12', '31', 'நான் உங்களுக்குச் சொல்கிறேன், ஒவ்வொரு பாவமும், நிந்தனையும் மனிதருக்கு மன்னிக்கப்படும். ஆனால் பரிசுத்த ஆவியானவருக்கு எதிராக அவரை நிந்திப்பது மன்னிக்கப்படாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23521', '40', '12', '32', 'மானிடமகனாகிய எனக்கு எதிராக யாராவது ஒரு வார்த்தை பேசினால், அவர்களுக்கு அது மன்னிக்கப்படும்; ஆனால் யாராவது பரிசுத்த ஆவியானவருக்கு எதிராகப் பேசினால் அது அவர்களுக்கு மன்னிக்கப்படவே மாட்டாது. இவ்வுலகத்திலும், மறு உலகத்திலும் அது மன்னிக்கப்பட மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23522', '40', '12', '33', '¶ “ஒரு நல்ல மரத்தை நடுங்கள், அப்பொழுது அதன் கனிகளும் நல்லதாய் இருக்கும். ஒரு கெட்ட மரத்தை நீங்கள் நட்டால், அதன் கனிகளும் கெட்டதாய் இருக்கும். ஏனெனில் ஒரு மரம், அதன் கனிகளினாலேயே இனங்காணப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23523', '40', '12', '34', 'விரியன் பாம்புக் குட்டிகளே! தீயவர்களாகிய நீங்கள் நன்மையானதை எப்படிப் பேசுவீர்கள்? ஏனெனில் இருதயத்தின் நிறைவிலிருந்தே வாய் பேசும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23524', '40', '12', '35', 'நல்ல மனிதன் தன்னில் நிறைந்திருக்கும் நன்மையிலிருந்து நல்ல காரியங்களை வெளியே கொண்டுவருவான். தீய மனிதன் தன்னில் நிறைந்திருக்கும் தீமையிலிருந்து தீய காரியங்களை வெளியே கொண்டுவருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23525', '40', '12', '36', 'ஆனால் நான் உங்களுக்குச் சொல்கிறேன், மனிதர் தாங்கள் வீணாகப் பேசும் ஒவ்வொரு வார்த்தைக்கும் நியாயத்தீர்ப்பு நாளில் கணக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23526', '40', '12', '37', 'உங்கள் வார்த்தைகளினாலேயே நீங்கள் குற்றமற்றவர்களாய்த் தீர்க்கப்படுவீர்கள். உங்கள் வார்த்தைகளினாலேயே நீங்கள் குற்றவாளிகளாயும் தீர்க்கப்படுவீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23527', '40', '12', '38', '¶ அப்பொழுது சில பரிசேயரும் மோசேயின் சட்ட ஆசிரியரும் அவரிடம் வந்து, “போதகரே, நாங்கள் உம்மிடமிருந்து ஓர் அடையாளத்தைப் பார்க்க விரும்புகிறோம்” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23528', '40', '12', '39', '¶ அதற்கு இயேசு, “பொல்லாத, வேசித்தனம் நிறைந்த இந்த தலைமுறையினர் அற்புத அடையாளத்தைக் கேட்கிறார்கள். ஆனால், இறைவாக்கினன் யோனாவின் அடையாளத்தைத் தவிர வேறு எதுவும் இவர்களுக்குக் கொடுக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23529', '40', '12', '40', 'யோனா இரவும் பகலும் மூன்று நாட்கள் பெரியதொரு மீனின் வயிற்றில் இருந்ததுபோல, மானிடமகனாகிய நானும் மூன்று நாட்கள் இரவும் பகலும் பூமியின் இருதயத்தில் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23530', '40', '12', '41', 'நியாயத்தீர்ப்பின்போது, நினிவே பட்டணத்து மனிதரும், இந்தத் தலைமுறையினரோடு எழுந்து நின்று, இவர்கள்மீது குற்றஞ் சுமத்துவார்கள்; ஏனெனில் அவர்கள் யோனாவின் பிரசங்கத்தைக் கேட்டு மனந்திரும்பினார்கள். ஆனால் இப்பொழுதோ, யோனாவிலும் பெரியவர் இங்கே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23531', '40', '12', '42', 'நியாயத்தீர்ப்பின்போது, தென்நாட்டு அரசியும் இந்தத் தலைமுறையினரோடே எழுந்து, இவர்கள்மேல் குற்றஞ்சுமத்துவாள். ஏனெனில், அவள் பூமியின் கடைமுனையிலிருந்து சாலொமோனுடைய ஞானத்தைக் கேட்கும்படி வந்தாளே. ஆனால் சாலொமோனைவிடப் பெரியவர் இங்கே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23532', '40', '12', '43', '¶ “தீய ஆவி ஒரு மனிதனைவிட்டு வெளியேறும்போது, அது வறண்ட இடங்களில் ஓய்வைத் தேடிப்போகிறது. ஆனாலும் அது அந்த ஓய்வைக் கண்டடையாததால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23533', '40', '12', '44', '‘நான் முன்பு விட்டுவந்த வீட்டிற்கே திரும்பவும் போவேன்’ என்று சொல்லும். அது அங்கு போகிறபோது, அந்த வீடு வெறுமையாயும், கூட்டிச் சுத்தமாக்கப்பட்டும், ஒழுங்காக இருப்பதைக் காணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23534', '40', '12', '45', 'அப்பொழுது அந்தத் தீய ஆவி போய், தன்னைப் பார்க்கிலும் பொல்லாத ஏழு தீய ஆவிகளைத் தன்னுடன் கூட்டிக்கொண்டுவந்து அவை அங்கேபோய் வசிக்கின்றன. அதனால் அந்த மனிதனின் இறுதி நிலைமை ஆரம்ப நிலைமையைவிட மோசமானதாகும். இவ்விதமாகவே, இந்த பொல்லாத தலைமுறையினருக்கும் நடக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23535', '40', '12', '46', '¶ இயேசு மக்கள் கூட்டத்தோடு இன்னும் பேசிக்கொண்டிருக்கையில், அவருடைய தாயும், சகோதரர்களும் அவருடன் பேச விரும்பி, வெளியே காத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23536', '40', '12', '47', 'அப்பொழுது ஒருவன் இயேசுவிடம் வந்து, “உமது தாயும், உமது சகோதரர்களும் உம்முடன் பேச விரும்பி வெளியே நிற்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23537', '40', '12', '48', '¶ இயேசு அவனிடம், “யார் எனது தாய்? யார் எனது சகோதரர்கள்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23538', '40', '12', '49', 'பின்பு அவர் தமது சீடரைச் சுட்டிக்காட்டி, “இவர்களே என் தாயும், என் சகோதரர்களுமாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23539', '40', '12', '50', 'எனது பரலோக பிதாவின் சித்தத்தின்படி செய்கிறவர்களே எனது சகோதரனும், சகோதரியும், தாயுமாய் இருக்கிறார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23540', '40', '13', '1', '¶ அதே நாளில், இயேசு வீட்டைவிட்டு வெளியே போய், கடலின் அருகே உட்கார்ந்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23541', '40', '13', '2', 'அப்பொழுது மக்கள் பெருங்கூட்டமாய் இயேசுவைச் சுற்றி ஒன்றுகூடிவந்தனர். ஆகவே, அவர் ஒரு படகில் ஏறி, அதில் உட்கார்ந்தார். மக்கள் எல்லோரும் கரையில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23542', '40', '13', '3', 'இயேசு அவர்களுக்குப் பல காரியங்களை உவமைகள் மூலம் சொன்னார். அவைகளில் இது ஒன்றாகும்: “ஒரு விவசாயி விதைகளை விதைக்கும்படி புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23543', '40', '13', '4', 'அவன் விதைகளைத் தூவி விதைக்கையில், சில விதைகள் பாதையருகே விழுந்தன. பறவைகள் வந்து அவற்றைக் கொத்தித் தின்றுவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23544', '40', '13', '5', 'சில விதைகள் மண் அதிகமாய் இல்லாத கற்பாறையான இடங்களில் விழுந்தன, மண் ஆழமாக இல்லாததால், அது விரைவாக முளைத்தாலும்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23545', '40', '13', '6', 'வெயில் அதிகமானபோது, பயிர்கள் வாடிப்போயின; வேர் இல்லாததினாலே, அவை உலர்ந்தும் போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23546', '40', '13', '7', 'வேறுசில விதைகள் முட்செடிகளின் நடுவில் விழுந்தன. முட்செடிகள் வளர்ந்து, பயிர்களை நெருக்கிப்போட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23547', '40', '13', '8', 'ஆனால் வேறுசில விதைகளோ, நல்ல மண்ணில் விழுந்தன. அங்கே அவை முறையே நூறு, அறுபது, முப்பது மடங்காக விளைச்சலைக் கொடுத்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23548', '40', '13', '9', 'கேட்பதற்கு காதுள்ளவன் கேட்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23549', '40', '13', '10', '¶ அப்பொழுது சீடர்கள் இயேசுவிடம் வந்து, “நீர் மக்களுடன் ஏன் உவமைகள் மூலம் பேசுகிறீர்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23550', '40', '13', '11', '¶ இயேசு அதற்குப் பதிலாக உரைத்தது: “பரலோக அரசின் இரகசியத்தைப் பற்றிய அறிவு உங்களுக்கு அளிக்கப்பட்டுள்ளது. ஆனால் அவர்களுக்கோ அது கொடுக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23551', '40', '13', '12', 'இருக்கிறவனுக்கு மேலும் கொடுக்கப்படும். அவன் நிறைவைப் பெற்றுக்கொள்வான். இல்லாதவனிடம் உள்ளதும் எடுத்துக்கொள்ளப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23552', '40', '13', '13', 'இதனாலேயே, அவர்களுடன் நான் உவமைகள் மூலம் பேசுகிறேன்: “ ‘அவர்கள் கண்டும் காணாதவர்களாகவும், அவர்கள் கேட்டும் கேளாதவர்களாகவும், விளங்கிக்கொள்ளாமலும் இருக்கிறார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23553', '40', '13', '14', 'ஏசாயாவின் இறைவாக்கு இவ்வாறு அவர்களில் நிறைவேறியது: “ ‘நீங்கள் எப்பொழுதும் காதாரக் கேட்டும் ஒருபோதும் உணரமாட்டீர்கள்; நீங்கள் எப்பொழுதும் கண்ணாரக் கண்டும் ஒருபோதும் அறிந்துகொள்ளமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23554', '40', '13', '15', 'ஏனெனில் இந்த மக்களுடைய இருதயம் மரத்துப்போய் இருக்கிறது; அவர்கள் தங்கள் காதுகளால் மிக அரிதாகவே கேட்கிறார்கள், தங்களுடைய கண்களையும் மூடிக்கொண்டு இருக்கிறார்கள். ஆகையால், அவர்கள் தங்கள் கண்களால் காணாமலும், தங்கள் காதுகளால் கேட்காமலும், தங்கள் இருதயங்களினால் உணர்ந்து, மனம் மாறாமலும் இருக்கிறார்கள்; நானும் அவர்களைக் குணமாக்காமல் இருக்கிறேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23555', '40', '13', '16', 'உங்கள் கண்கள் ஆசீர்வதிக்கப்பட்டவை, ஏனெனில் அவை காண்கின்றன; உங்கள் காதுகள் ஆசீர்வதிக்கப்பட்டவை, ஏனெனில் அவை கேட்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23556', '40', '13', '17', 'நான் உண்மையாகவே உங்களுக்குச் சொல்கிறேன், பல இறைவாக்கினர்களும், நீதிமான்களும் காண்பவற்றைக் காண விரும்பியும் அவர்கள் அதைக் காணவில்லை. நீங்கள் கேட்பவற்றை அவர்கள் கேட்க விரும்பியும் அவர்கள் அதைக் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23557', '40', '13', '18', '¶ “ஆகையால் இப்பொழுது விதைக்கிறவனின் உவமையின் விளக்கத்தைக் கேளுங்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23558', '40', '13', '19', 'யாராவது இறைவனுடைய அரசைக் குறித்தச் செய்தியைக் கேட்டு, அதை விளங்கிக்கொள்ளாதிருக்கும்போது, தீயவன் வந்து அவருடைய இருதயத்தில் விதைக்கப்பட்டவற்றைப் பறித்தெடுக்கிறான். இதுவே பாதை ஓரத்தில் விதைக்கப்பட்ட விதையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23559', '40', '13', '20', 'கற்பாறையான இடங்களில் விழுந்த விதை, வார்த்தையைக் கேட்டவுடன் அதை சந்தோஷத்துடன் ஏற்றுக்கொண்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23560', '40', '13', '21', 'ஆனால் அவர்களில் வேரில்லாததால், அவர்கள் கொஞ்சக்காலம் மட்டுமே நிலைத்திருப்பார்கள். வார்த்தையின் நிமித்தம் கஷ்டங்களும், துன்பங்களும் வரும்போது, அவர்கள் விரைவாய் விழுந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23561', '40', '13', '22', 'முட்செடிகளுக்கு இடையில் விழுந்த விதைகளுக்கு ஒப்பானவர்கள், வார்த்தையைக் கேட்டும் உலக வாழ்வின் கவலைகளும், செல்வச் செழிப்பின் வஞ்சனைகளும், அந்த வார்த்தையை நெருக்கிவிடுகின்றன. அதனால் அவர்கள் பலனற்றுப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23562', '40', '13', '23', 'நல்ல நிலத்தில் விழுந்த விதைக்கு ஒப்பானவர்கள், வார்த்தையைக் கேட்டு அதை விளங்கிக்கொள்கிறவர்கள். இவர்கள் நூறு, அறுபது, முப்பது மடங்காக விளைச்சலைக் கொடுப்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23563', '40', '13', '24', '¶ இயேசு அவர்களுக்கு வேறொரு உவமையைச் சொன்னார்: “பரலோக அரசு ஒரு மனிதன் தனது வயலில் நல்ல விதையை விதைத்ததற்கு ஒப்பாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23564', '40', '13', '25', 'எல்லோரும் நித்திரையாய் இருக்கையில், அவனுடைய பகைவன் வந்து, கோதுமைகளுக்கிடையே களைகளை விதைத்து விட்டுப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23565', '40', '13', '26', 'கோதுமை முளைத்து வளர்ந்து கதிர்விட்டது. அப்பொழுது களைகளும் காணப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23566', '40', '13', '27', '¶ “வயலுக்குச் சொந்தக்காரனின் வேலைக்காரர்கள் அவனிடம் வந்து, ‘ஐயா, நீர் உமது வயலில் நல்ல விதையை அல்லவா விதைத்தீர்? அப்படியிருக்க களைகள் எங்கிருந்து வந்தன?’ என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23567', '40', '13', '28', '¶ “அதற்கு எஜமான், ‘பகைவனே அதைச் செய்தான்’ என்று பதிலளித்தான். “வேலைக்காரர்கள் அவனிடம், ‘நாங்கள் போய் அவற்றைப் பிடுங்கிப் போடட்டுமா?’ என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23568', '40', '13', '29', '¶ “அதற்கு எஜமான், ‘இல்லை. நீங்கள் களைகளைப் பிடுங்கும்போது, அவற்றுடன் கோதுமையையும் பிடுங்கிவிடக் கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23569', '40', '13', '30', 'அறுவடைவரைக்கும் இரண்டும் சேர்ந்து வளரட்டும். அப்பொழுது நான் அறுவடை செய்கிறவர்களிடம்: முதலில் களைகளை ஒன்றுசேர்த்து, அவற்றை எரிப்பதற்காகக் கட்டுங்கள்; அதற்குப் பின்பு கோதுமையை சேர்த்து, எனது களஞ்சியத்திற்கு கொண்டுவாருங்கள் என்பேன்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23570', '40', '13', '31', '¶ இயேசு அவர்களுக்கு வேறொரு உவமையைச் சொன்னார்: “பரலோக அரசு, ஒருவன் தனது நிலத்தில் விதைத்த கடுகுவிதையைப் போன்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23571', '40', '13', '32', 'அது எல்லா விதைகளிலும் சிறிதானதாக இருந்தும், அது வளரும்போது, தோட்டத்திலுள்ள மற்றெல்லாச் செடிகளைப் பார்க்கிலும் பெரியதாய் வளர்ந்து, மரமாகிறது. அதனால் ஆகாயத்துப் பறவைகள் வந்து, அதன் கிளைகளில் தங்குகின்றன” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23572', '40', '13', '33', '¶ இயேசு அவர்களுக்கு வேறொரு உவமையைச் சொன்னார்: “பரலோக அரசு புளிப்புச்சத்துக்கு ஒப்பாயிருக்கிறது. ஒரு பெண் ஏறக்குறைய இருபத்து ஏழு கிலோ மாவிலே சிறிதளவு புளித்தமாவைக் கலந்து, அது முழுவதும் புளிக்கும்வரை வைத்ததற்கு ஒப்பாயிருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23573', '40', '13', '34', '¶ இயேசு இந்தக் காரியங்களையெல்லாம் கூடியிருந்த மக்களுக்கு உவமைகள் மூலமே பேசினார்; இயேசு அவர்களுக்கு உவமைகள் இல்லாமல் எதையுமே பேசவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23574', '40', '13', '35', 'இறைவாக்கினன் மூலம் கூறப்பட்டவை இவ்வாறு நிறைவேறின: “நான் உவமைக் கதைகளால் என் வாயைத் திறப்பேன். உலகம் படைக்கப்பட்டதிலிருந்து மறைபொருளானவைகளைக் கூறுவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23575', '40', '13', '36', '¶ அதற்குப் பின்பு இயேசு, மக்கள் கூட்டத்தைவிட்டு வீட்டிற்குள் சென்றார். அவருடைய சீடர்கள் அவரிடம் வந்து, “வயலின் களைகளைப் பற்றிய உவமையை எங்களுக்கு விளக்கிச்சொல்லும்” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23576', '40', '13', '37', '¶ இயேசு அவர்களுக்குப் பதிலளித்துச் சொன்னதாவது: “நல்ல விதையை விதைத்தவர் மானிடமகனாகிய நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23577', '40', '13', '38', 'வயல் என்பது உலகம், நல்ல விதை பரலோக அரசின் பிள்ளைகள். களைகளோ தீயவனின் பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23578', '40', '13', '39', 'அவற்றை விதைக்கிற பகைவன் சாத்தான். அறுவடை என்பது உலகத்தின் முடிவு. அறுவடை செய்பவர்கள் இறைத்தூதர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23579', '40', '13', '40', '¶ “களைகள் பிடுங்கப்பட்டு நெருப்பில் எரிக்கப்படுகிறதுபோல, இந்த உலகத்தின் முடிவிலும் நடைபெறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23580', '40', '13', '41', 'மானிடமகனாகிய நான் எனது தூதரை அனுப்புவேன். அவர்கள் போய் எனது அரசில் இருக்கிற பாவத்திற்கு காரணமான எல்லாவற்றையும், தீமை செய்கிறவர்கள் எல்லோரையும் பிடுங்கிப் போடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23581', '40', '13', '42', 'இறைத்தூதர் அவர்களை எரியும் சூளைக்குள் எறிந்துவிடுவார்கள். அங்கே அழுகையும், பற்கடிப்பும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23582', '40', '13', '43', 'அப்பொழுது நீதிமான்களோ தங்களுடைய பிதாவின் அரசில் சூரியனைப்போல் ஒளி வீசுவார்கள். கேட்பதற்கு காதுள்ளவன் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23583', '40', '13', '44', '¶ “பரலோக அரசு, ஒரு வயலில் மறைந்து கிடக்கும் புதையலுக்கு ஒப்பாயிருக்கிறது. அதை ஒருவன் கண்டுபிடித்தபோது, அவன் அதைத் திரும்பவும் மறைத்து வைத்துவிட்டு, பின்பு போய் தனது மகிழ்ச்சியின் நிமித்தம், தன்னிடமுள்ள எல்லாவற்றையும் விற்று, அந்த வயலை வாங்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23584', '40', '13', '45', '¶ “மேலும் பரலோக அரசு, வியாபாரி ஒருவன் நல்ல முத்துக்களைத் தேடுவதற்கு ஒப்பாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23585', '40', '13', '46', 'பெரும் மதிப்புள்ள ஒரு முத்தைக் கண்டதும், அவன் போய் தன்னிடமுள்ள எல்லாவற்றையும் விற்று, அதை வாங்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23586', '40', '13', '47', '¶ “மேலும் பரலோக அரசு, கடலிலே வலையை வீசி எல்லா விதமான மீன்களையும் பிடிப்பதற்கு ஒப்பாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23587', '40', '13', '48', 'வலை நிரம்பியபோது, மீனவர் அதைக் கரைக்கு இழுத்தெடுத்தார்கள். பின்பு அவர்கள் உட்கார்ந்து, நல்ல மீன்களையெல்லாம் ஒன்றாகக் கூடைகளில் சேர்த்தார்கள். கெட்டவற்றையோ எறிந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23588', '40', '13', '49', 'இவ்வாறே உலகத்தின் முடிவிலும் நடக்கும். இறைத்தூதர் வந்து நீதிமான்களிலிருந்து தீயவர்களைப் பிரித்தெடுத்து');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23589', '40', '13', '50', 'அவர்களை எரிகிற சூளைக்குள் எறிந்துபோடுவார்கள். அங்கே அழுகையும், பற்கடிப்பும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23590', '40', '13', '51', '¶ “இவற்றையெல்லாம் நீங்கள் விளங்கிக்கொண்டீர்களா?” என்று இயேசு சீடர்களை கேட்டார். “ஆம்” என அவர்கள் பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23591', '40', '13', '52', '¶ “ஆகவே, பரலோக அரசின் சீடனான ஒவ்வொரு மோசேயின் சட்ட ஆசிரியனும், தனது பொக்கிஷ அறையிலிருந்து புதியவைகளையும், பழையவைகளை வெளியே கொண்டுவருகின்ற ஒரு வீட்டின் சொந்தக்காரனுக்கு ஒப்பாயிருக்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23592', '40', '13', '53', '¶ இயேசு இந்த உவமையைச் சொல்லி முடித்தபின், அங்கிருந்து சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23593', '40', '13', '54', 'அவர் தமது சொந்த பட்டணத்திற்கு வந்து, அவர்களுடைய ஜெப ஆலயத்தில் மக்களுக்குப் போதிக்கத் தொடங்கினார், அவர்கள் வியப்படைந்தார்கள். “இவன் இப்படிப்பட்ட ஞானத்தையும், அற்புத வல்லமையையும் எங்கிருந்து பெற்றான்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23594', '40', '13', '55', 'அவர்கள், “இவன் தச்சனின் மகன் அல்லவா? இவனுடைய தாயின் பெயர் மரியாள் அல்லவா? யாக்கோபு, யோசேப்பு, சீமோன், யூதா ஆகியோர் இவனது சகோதரர்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23595', '40', '13', '56', 'இவனுடைய சகோதரிகளும், நம்முடன் இருக்கிறார்கள் அல்லவா? அப்படியிருக்க, இந்த மனிதன் இந்தக் காரியங்களை எங்கிருந்து பெற்றான்?” என்று சொல்லி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23596', '40', '13', '57', 'அவரைக்குறித்துக் கோபமடைந்தார்கள். அப்பொழுது இயேசு அவர்களிடம், “ஓர் இறைவாக்கினன் அவனது சொந்தப் பட்டணத்திலும், அவனது சொந்த வீட்டிலுமேயன்றி வேறெங்கும் மதிப்பு பெறுவான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23597', '40', '13', '58', '¶ அவர்களுடைய விசுவாசக் குறைவின் நிமித்தம், இயேசு அங்கு அநேக அற்புதங்களைச் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23598', '40', '14', '1', '¶ அக்காலத்திலே காற்பங்கு அரசனாகிய ஏரோது இயேசுவைப்பற்றிக் கேள்விப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23599', '40', '14', '2', 'ஏரோது தனது வேலைக்காரர்களிடம், “அவன் யோவான் ஸ்நானகனே; அவன் உயிரோடு திரும்பவும் எழுந்துவிட்டான்! அதனாலேயே, அவனிடத்தில் அற்புத வல்லமைகள் செயல்படுகிறது” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23600', '40', '14', '3', '¶ தனது சகோதரன் பிலிப்புவின் மனைவி ஏரோதியாளின் நிமித்தமே, ஏரோது யோவானைக் கைதுசெய்து, அவனைக் கட்டி, சிறையில் அடைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23601', '40', '14', '4', 'ஏனெனில் யோவான் அவனிடம்: “அவளை நீ வைத்திருப்பது சட்டத்திற்கு மாறானது” என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23602', '40', '14', '5', 'ஏரோது யோவானைக் கொலைசெய்ய விரும்பினான். ஆனால் மக்களுக்குப் பயந்திருந்தான். ஏனெனில் மக்கள் அவனை இறைவாக்கினன் என்று எண்ணினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23603', '40', '14', '6', '¶ ஏரோதின் பிறந்தநாள் அன்று, ஏரோதியாளின் மகள் அவர்களுக்காக நடனமாடி, ஏரோதை மிகவும் மகிழ்வித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23604', '40', '14', '7', 'அதனால் அவள் எதைக் கேட்டாலும் அதை அவளுக்குத் தருவதாக ஏரோது ஆணையிட்டு வாக்குக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23605', '40', '14', '8', 'அவள் தனது தாயின் தூண்டுதலினால், “யோவான் ஸ்நானகனின் தலையை ஒரு தட்டில் வைத்து எனக்குக் கொடுங்கள்” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23606', '40', '14', '9', 'அரசன் மிகவும் துக்கமடைந்தான். ஆனால் தனது ஆணையின் நிமித்தமும், தனது விருந்தினர்களின் நிமித்தமும், அவன் அவளுடைய வேண்டுதலை நிறைவேற்றும்படி உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23607', '40', '14', '10', 'அவ்வாறே, சிறையில் யோவானின் தலைவெட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23608', '40', '14', '11', 'அவனுடைய தலை ஒரு தட்டில் வைக்கப்பட்டு, அந்தச் சிறுமியிடம் கொண்டுவந்து கொடுக்கப்பட்டது. அவள் அதைத் தன் தாயிடம் கொண்டுபோனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23609', '40', '14', '12', 'அப்பொழுது யோவானின் சீடர்கள் வந்து, அவனது உடலை எடுத்து அடக்கம்பண்ணினார்கள். அதற்குப் பின்பு அவர்கள் இயேசுவிடம் சென்று நடந்ததைச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23610', '40', '14', '13', '¶ இயேசு நடந்தவற்றைக் கேள்விப்பட்டபோது, யாருக்கும் தெரியாமல் தனிமையான இடத்திற்கு படகில் ஏறிச்சென்றார். இதைக் கேள்விப்பட்ட மக்கள், பட்டணத்திலிருந்து கால்நடையாக அவரைப் பின்தொடர்ந்து சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23611', '40', '14', '14', 'இயேசு கரையில் இறங்கியவுடன், அங்கே மக்களின் பெரிய கூட்டத்தைக் கண்டு, அவர்கள்மேல் மனதுருகி, அவர்களில் நோயுள்ளவர்களைச் குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23612', '40', '14', '15', '¶ மாலை வேளையானபோது, சீடர்கள் இயேசுவிடம் வந்து, “இது சற்று தூரமான ஒரு இடம். ஏற்கெனவே நேரமாகிவிட்டது. மக்கள் கூட்டத்தை அனுப்பிவிடும். அவர்கள் கிராமங்களுக்குப் போய், அங்கே தங்களுக்கு வேண்டிய சாப்பாட்டை வாங்கிக்கொள்ளட்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23613', '40', '14', '16', '¶ அதற்கு இயேசு, “அவர்கள் போக வேண்டியதில்லை. நீங்களே அவர்களுக்கு ஏதாவது சாப்பிடக் கொடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23614', '40', '14', '17', '¶ “இங்கே எங்களிடம் ஐந்து அப்பங்களும், இரண்டு மீன்களும் மட்டுமே இருக்கின்றன” என அவர்கள் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23615', '40', '14', '18', '¶ “அவற்றை என்னிடம் கொண்டுவாருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23616', '40', '14', '19', 'அவர் மக்களை புற்தரையில் உட்காரும்படிச் செய்தார். பின்பு அவர், அந்த ஐந்து அப்பங்களையும் இரண்டு மீன்களையும் எடுத்து, வானத்தை நோக்கிப்பார்த்து, இறைவனுக்கு நன்றி செலுத்தி, அப்பங்களைப் பிட்டு சீடர்களிடம் கொடுத்தார். சீடர்கள் அதை மக்களுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23617', '40', '14', '20', 'அவர்கள் எல்லோரும் சாப்பிட்டுத் திருப்தியடைந்தார்கள். அவர்கள் சாப்பிட்டு மீதியான துண்டுகளை சீடர்கள் பன்னிரண்டு கூடைகள் நிறைய சேர்த்து எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23618', '40', '14', '21', 'சாப்பிட்ட ஆண்களின் எண்ணிக்கை ஏறக்குறைய ஐயாயிரமாயிருந்தது. இவர்களைத் தவிர, பெண்களும் பிள்ளைகளுங்கூட இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23619', '40', '14', '22', '¶ பின்பு இயேசு மக்கள் கூட்டத்தை அனுப்பிக் கொண்டிருக்கையில், தனக்கு முன்பாகவே சீடரை படகில் ஏறி மறுகரைக்குப் போகும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23620', '40', '14', '23', 'அவர்களை அனுப்பிவிட்ட பின்பு, இயேசு தனிமையாக மன்றாடுவதற்கென மலையின்மேல் ஏறினார். இரவு வேளையானபோது, அவர் அங்கே தனிமையாய் இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23621', '40', '14', '24', 'ஆனால் சீடர்கள் சென்ற படகு, கரையை விட்டு மிகத் தொலைவில் போயிருந்தது. எதிர்க்காற்று வீசியதால் படகு அலைக்கழிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23622', '40', '14', '25', '¶ அதிகாலை மூன்றாம்மணி நேரத்தில், இயேசு கடலின்மேல் நடந்து அவர்களிடம் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23623', '40', '14', '26', 'அவர் கடலின்மேல் நடப்பதை சீடர்கள் கண்டபோது, திகிலடைந்து, “அது பேய்!” என்று சொல்லி, பயத்துடன் சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23624', '40', '14', '27', '¶ உடனே இயேசு அவர்களிடம்: “தைரியமாய் இருங்கள்! இது நான்தான், பயப்படவேண்டாம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23625', '40', '14', '28', '¶ அதற்கு பேதுரு, “ஆண்டவரே, நீர்தான் என்றால், நானும் தண்ணீர்மேல் நடந்து உம்மிடம் வரும்படி சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23626', '40', '14', '29', '¶ அதற்கு இயேசு, “வா” என்றார். அப்பொழுது பேதுரு படகைவிட்டு வெளியே இறங்கி, தண்ணீரின்மேல் நடந்து இயேசுவை நோக்கி வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23627', '40', '14', '30', '¶ ஆனால் அவன் காற்றைக் கண்டபோது பயமடைந்து மூழ்கத்தொடங்கி, “ஆண்டவரே என்னைக் காப்பாற்றும்!” என்று கதறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23628', '40', '14', '31', '¶ உடனே இயேசு தமது கையை நீட்டி பேதுருவைப் பிடித்தார். “அற்பவிசுவாசியே, ஏன் சந்தேகப்பட்டாய்?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23629', '40', '14', '32', '¶ அவர்கள் படகில் ஏறியபோது காற்று அமர்ந்து போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23630', '40', '14', '33', 'படகிற்குள் இருந்தவர்கள் அவரை வழிபட்டு, “உண்மையாகவே, நீர் இறைவனின் மகன்!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23631', '40', '14', '34', '¶ அவர்கள் மறுகரைக்குச் சென்று, கெனேசரேத்து என்னும் இடத்தில் கரை இறங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23632', '40', '14', '35', 'அந்த இடத்து மக்கள், இயேசுவை அடையாளம் கண்டபோது, சுற்றுப்புறங்களுக்கு எல்லாம் செய்தி அனுப்பினார்கள். அவர்களோ, தங்களில் நோயாளிகளை எல்லாம் அவரிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23633', '40', '14', '36', 'நோயாளிகள் இயேசுவின் மேலுடையின் ஓரத்தையாகிலும் தொடுவதற்கு அவர் அனுமதிக்க வேண்டுமென, அவரைக் கெஞ்சிக் கேட்டார்கள். அவரைத் தொட்ட யாவரும் குணமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23634', '40', '15', '1', '¶ பின்பு பரிசேயரும், மோசேயின் சட்ட ஆசிரியர்களும் எருசலேமிலிருந்து இயேசுவிடம் வந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23635', '40', '15', '2', '“உமது சீடர்கள் ஏன் முன்னோரின் பாரம்பரிய முறையை மீறுகிறார்கள்? அவர்கள் தாங்கள் சாப்பிடுவதற்கு முன்பு தங்கள் கைகளைக் கழுவுவதில்லையே!” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23636', '40', '15', '3', '¶ அதற்கு இயேசு அவர்களிடம், “உங்களுடைய பாரம்பரிய முறைகளின் நிமித்தம், நீங்கள் ஏன் இறைவனின் கட்டளைகளை மீறுகிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23637', '40', '15', '4', 'ஏனெனில், ‘உனது தகப்பனையும், தாயையும் கனம்பண்ணுவாயாக’ என்றும், ‘தனது தகப்பனையோ, தாயையோ சபித்தால், அவன் கொல்லப்படவேண்டும்’ என்றும், இறைவன் சொன்னாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23638', '40', '15', '5', 'ஆனால் நீங்களோ, ஒருவன் தன் தாய் தகப்பனைப் பார்த்து, ‘என்னிடமிருந்து நீங்கள் பெற்றுக்கொள்ளக்கூடிய உதவியை காணிக்கையாக இறைவனுக்கு அர்ப்பணித்துவிட்டேன்’ என்று அவன் சொன்னால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23639', '40', '15', '6', 'அவன் தன் தாயையோ தகப்பனையோ கனம்பண்ணவேண்டிய அவசியமில்லை என்று சொல்கிறீர்கள். நீங்கள் உங்கள் பாரம்பரியத்தின் நிமித்தம், இறைவனின் வார்த்தைகளை பயனற்றதாக்குகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23640', '40', '15', '7', 'வேஷக்காரர்களே! உங்களைக்குறித்து சரியாகவே இறைவாக்கினன் ஏசாயா இறைவாக்குரைத்தான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23641', '40', '15', '8', '“ ‘இந்த மக்கள் தங்கள் உதடுகளினால் என்னைக் கனம்பண்ணுகிறார்கள்; ஆனால் அவர்கள் இருதயமோ என்னைவிட்டுத் தூரமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23642', '40', '15', '9', 'அவர்கள் வீணாகவே என்னை ஆராதிக்கிறார்கள்; அவர்களுடைய போதனைகளோ, மனிதர்களின் ஒழுங்குவிதிகளே’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23643', '40', '15', '10', '¶ பின்பு இயேசு மக்கள் கூட்டத்தைத் தன்னிடம் அழைத்து சொன்னதாவது: “கேட்டு விளங்கிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23644', '40', '15', '11', 'மனிதனுடைய வாய்க்குள் போவது அவனை அசுத்தப்படுத்தாது. ஆனால் அவனுடைய வாயிலிருந்து வெளியே வருவது எதுவோ, அதுவே அவனை அசுத்தப்படுத்தும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23645', '40', '15', '12', '¶ அப்பொழுது சீடர்கள் இயேசுவிடம் வந்து, “இவற்றைப் பரிசேயர்கள் கேட்டு, கோபித்துக்கொண்டார்கள் என்பது உமக்குத் தெரியுமா?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23646', '40', '15', '13', '¶ அதற்கு இயேசு, “எனது பரலோக பிதா நடாத எல்லாச் செடிகளும் வேரோடே பிடுங்கிப்போடப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23647', '40', '15', '14', 'அவர்களை விட்டுவிடுங்கள்; அவர்கள் குருட்டு வழிகாட்டிகள். குருடன் குருடனுக்கு வழிகாட்டினால், இருவரும் குழியிலே விழுவார்களே” எனப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23648', '40', '15', '15', '¶ அப்பொழுது பேதுரு, “இந்த உவமையை எங்களுக்கு விளக்கமாகச் சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23649', '40', '15', '16', '¶ அதற்கு இயேசு, “நீங்கள் இன்னும் புரிந்துகொள்ளாதவர்களாய் இருக்கிறீர்களா?” என்று அவர்களிடம் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23650', '40', '15', '17', '“வாய்க்குள் போவதெல்லாம் வயிற்றுக்குள் போய் உடலைவிட்டு வெளியேறுகிறது என்று தெரியாதா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23651', '40', '15', '18', 'ஆனால் வாயிலிருந்து வெளியே வருகிறவைகள் இருதயத்திலிருந்து வந்து மனிதரை அசுத்தப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23652', '40', '15', '19', 'ஏனெனில் இருதயத்திலிருந்தே தீய சிந்தனைகள், கொலை, விபசாரம், முறைகேடான பாலுறவு, களவு, பொய்ச்சாட்சி, அவதூறு ஆகியவை வெளிவருகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23653', '40', '15', '20', 'இவையே மனிதனை அசுத்தப்படுத்தும்; கை கழுவாமல் சாப்பிடுவது மனிதரை அசுத்தப்படுத்தாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23654', '40', '15', '21', '¶ இயேசு அவ்விடம் விட்டு தீரு, சீதோன் பகுதிக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23655', '40', '15', '22', 'அப்பகுதியிலிருந்த ஒரு கானானியப் பெண் அவரிடத்தில் வந்து, “ஆண்டவரே, தாவீதின் மகனே, என்மேல் இரக்கமாயிரும்! எனது மகளுக்குப் பிசாசு பிடித்திருப்பதினால் மிகவும் வேதனைப்படுகிறாள்” என்று கதறினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23656', '40', '15', '23', '¶ ஆனால் இயேசு அதற்குப் பதிலாக ஒரு வார்த்தையும் சொல்லவில்லை. எனவே அவரது சீடர்கள் அவரிடம் வந்து, “இவளை அனுப்பிவிடும் இவள் நமக்குப் பின்னால் கதறிக் கொண்டே வருகிறாளே!” என வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23657', '40', '15', '24', '¶ அப்பொழுது இயேசு, “நான் இஸ்ரயேலில் வழிதவறிப்போன ஆடுகளுக்காக மட்டுமே அனுப்பப்பட்டேன்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23658', '40', '15', '25', '¶ அந்தப் பெண் வந்து, இயேசுவின்முன் முழங்காற்படியிட்டு, “ஆண்டவரே எனக்கு உதவிசெய்யும்!” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23659', '40', '15', '26', '¶ இயேசு அவளைப் பார்த்து, “பிள்ளைகளின் அப்பத்தை எடுத்து நாய்க்குட்டிகளுக்குப் போடுவது சரியல்ல” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23660', '40', '15', '27', '¶ அதற்கு அவள், “ஆம் ஆண்டவரே, ஆனால் நாய்க்குட்டிகள் எஜமானின் மேஜையில் இருந்து விழும் அப்பத்துண்டுகளைத் தின்னுமே” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23661', '40', '15', '28', '¶ அப்பொழுது இயேசு, “பெண்ணே, உன் விசுவாசம் பெரியது! நீ வேண்டியது கொடுக்கப்பட்டது” என்றார். அந்நேரமே, அவளுடைய மகள் சுகமடைந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23662', '40', '15', '29', '¶ இயேசு அவ்விடம் விட்டு, கலிலேயா கடலருகே வந்தார். அங்கே அவர் ஒரு மலைப்பகுதிக்கு ஏறிச்சென்று உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23663', '40', '15', '30', 'மக்கள் பெருங்கூட்டமாய் அவரிடத்தில் வந்தார்கள். அவர்கள் முடவரையும், பார்வையற்றோரையும், அங்கவீனரையும், ஊமையரையும், அவர்களுடன் மற்ற அநேக நோயாளிகளையும் கொண்டுவந்து அவருடைய பாதத்தில் கிடத்தினார்கள்; இயேசு அவர்களை குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23664', '40', '15', '31', 'ஊமையர் பேசுவதையும், அங்கவீனர் சுகமடைவதையும், முடவர் நடப்பதையும், பார்வையற்றோர் பார்ப்பதையும் மக்கள் கண்டு வியப்படைந்தார்கள். அவர்கள் இஸ்ரயேலின் இறைவனைத் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23665', '40', '15', '32', '¶ இயேசு தமது சீடரைத் தம்மிடமாய்க் கூப்பிட்டு, “நான் இந்த மக்களுக்காக இரக்கப்படுகிறேன்; இவர்கள் என்னுடன் ஏற்கெனவே மூன்று நாட்கள் தங்கிவிட்டார்கள். சாப்பிடுவதற்கோ, அவர்களிடம் ஒன்றுமில்லை. நான் இவர்களைப் பசியோடு அனுப்ப விரும்பவில்லை, அனுப்பினால் இவர்கள் வழியில் சோர்ந்து விழுவார்களே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23666', '40', '15', '33', '¶ அவரது சீடர்கள் அவரிடம், “இவ்வளவு பெரிய கூட்டத்திற்குக் கொடுக்கத் தேவையான உணவை சற்று தூரமான இந்த இடத்திலே எங்கிருந்து பெறமுடியும்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23667', '40', '15', '34', '¶ “உங்களிடம் எத்தனை அப்பங்கள் இருக்கின்றன?” என்று இயேசு கேட்டார். “ஏழு அப்பங்களும், சில சிறு மீன்களும் இருக்கின்றன” என்று பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23668', '40', '15', '35', '¶ இயேசு மக்கள் கூட்டத்தைத் தரையில் உட்காரும்படி சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23669', '40', '15', '36', 'பின்பு அவர் ஏழு அப்பங்களையும், மீன்களையும் எடுத்து இறைவனுக்கு நன்றி செலுத்தியபின், அவற்றைப் பிட்டு சீடர்களிடம் கொடுத்தார். அதை அவர்கள் மக்களுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23670', '40', '15', '37', 'அவர்கள் எல்லோரும் சாப்பிட்டுத் திருப்தியடைந்தார்கள். அதற்குப் பின்பு மீதியான அப்பத் துண்டுகளைச் சீடர்கள் ஏழு கூடைகள் நிறைய சேர்த்து எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23671', '40', '15', '38', 'சாப்பிட்ட ஆண்களின் எண்ணிக்கை நாலாயிரமாயிருந்தது. அவர்களைத்தவிர பெண்களும், பிள்ளைகளுங்கூட இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23672', '40', '15', '39', 'இயேசு மக்கள் கூட்டத்தை அனுப்பிவிட்டபின், படகில் ஏறி மகதான் நாட்டின் எல்லைகளுக்கு வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23673', '40', '16', '1', '¶ பரிசேயரும் சதுசேயரும் இயேசுவிடம் வந்து, வானத்திலிருந்து தங்களுக்கு ஒரு அடையாளத்தைக் காட்டும்படிக் கேட்டு, அவரைச் சோதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23674', '40', '16', '2', '¶ இயேசு அதற்கு பதிலாக, “மாலை நேரம் ஆகும்போது ஆகாயம் சிவப்பாயிருந்தால், ‘நல்ல காலநிலை வரப்போகிறது’ என்று சொல்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23675', '40', '16', '3', 'காலை நேரத்தில் ஆகாயம் சிவப்பாயும் மந்தாரமாயும் இருந்தால், ‘இன்று புயல்காற்று வீசும்’ என்று சொல்கிறீர்கள். ஆகாயத்தின் தோற்றத்தை விளக்கம் அளிக்க அறிந்திருக்கிறீர்களே! ஆனால் காலங்களின் அடையாளங்களை பகுத்தறிய உங்களால் முடியவில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23676', '40', '16', '4', 'இந்தப் பொல்லாதவரும் விபசாரக்காரருமான இந்தத் தலைமுறையினர் அற்புத அடையாளத்தைத் தேடுகிறார்கள். ஆனால் யோனாவின் அடையாளத்தைத் தவிர வேறு எதுவும் கொடுக்கப்படுவதில்லை” என்றார். இதற்குப் பின்பு இயேசு அவர்களைவிட்டுப் புறப்பட்டுச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23677', '40', '16', '5', '¶ அவர்கள் கடலைக் கடந்து மறுகரைக்குப் போனபோது, சீடர்கள் உணவு எடுத்துச்செல்ல மறந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23678', '40', '16', '6', 'இயேசு அவர்களிடம், “கவனமாயிருங்கள்; பரிசேயர், சதுசேயர் என்பவர்களின் புளிப்புச்சத்தைக் குறித்து விழிப்பாயிருங்கள்” என்று அவர்களிடம் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23679', '40', '16', '7', '¶ “இது நாம் அப்பம் கொண்டுவராததினால்” இப்படிச் சொல்லுகிறார் என்று சீடர்கள் தங்களுக்குள்ளே பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23680', '40', '16', '8', '¶ அவர்கள் தங்களுக்குள்ளே பேசிக்கொள்வதை அறிந்த இயேசு அவர்களிடம், “விசுவாசம் குறைந்தவர்களே, அப்பம் இல்லாததைக் குறித்து நீங்கள் ஏன் உங்களுக்குள்ளே பேசுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23681', '40', '16', '9', 'நீங்கள் இன்னும் விளங்கிக்கொள்ளவில்லையா? உங்களுக்கு நினைவில்லையா? ஐந்து அப்பங்களை ஐயாயிரம் பேருக்குக் கொடுத்து, மீதியானதை எத்தனை கூடைகள் நிறையச் சேர்த்தீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23682', '40', '16', '10', 'அல்லது ஏழு அப்பங்களை நாலாயிரம் பேருக்குக் கொடுத்து, மீதியானதை எத்தனை கூடைகளில் சேர்த்தீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23683', '40', '16', '11', 'இப்படியிருக்க நான் அப்பத்தைப் பற்றிச் சொல்லவில்லை என்று நீங்கள் விளங்கிக்கொள்ளாதது எப்படி? ஆனால், பரிசேயர் சதுசேயரின் புளிப்பூட்டும் பொருளைக் குறித்து விழிப்பாயிருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23684', '40', '16', '12', 'அப்பத்தைப் புளிப்பூட்டும் பொருளைக் குறித்து அல்ல, பரிசேயர், சதுசேயரின் போதனையைக்குறித்து விழிப்பாயிருக்கும்படியே அதைச் சொன்னார் என்று அப்பொழுதுதான் சீடர்கள் விளங்கிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23685', '40', '16', '13', '¶ இயேசு செசரியா பிலிப்பு பகுதிக்கு வந்தபோது, அவர் தமது சீடர்களிடம், “மக்கள் மானிடமகனாகிய என்னை யார் என்று சொல்கிறார்கள்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23686', '40', '16', '14', '¶ அதற்கு அவர்கள், “சிலர் உம்மை யோவான் ஸ்நானகன் என்றும், வேறுசிலர் எலியா என்றும், இன்னும் சிலர் எரேமியா, அல்லது இறைவாக்கினர்களில் ஒருவர் என்கிறார்கள்” என்று பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23687', '40', '16', '15', '¶ அப்பொழுது இயேசு, “நீங்கள் என்னை யாரென்று சொல்கிறீர்கள்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23688', '40', '16', '16', '¶ அதற்கு சீமோன் பேதுரு, “நீர் கிறிஸ்து, வாழும் இறைவனின் மகன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23689', '40', '16', '17', '¶ அதற்கு இயேசு, “யோனாவின் மகனாகிய சீமோனே, நீ ஆசீர்வதிக்கப்பட்டவன். ஏனெனில், இது உனக்கு மனிதனால் வெளிப்படுத்தப்படவில்லை. பரலோகத்திலிருக்கிற எனது பிதாவினாலேயே வெளிப்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23690', '40', '16', '18', 'எனவே நான் உனக்குச் சொல்கிறேன்: நீ பேதுரு, இந்தப் பாறையின்மேல், நான் என் சபையைக் கட்டுவேன். பாதாளத்தின் வாசல்கள் அதை மேற்கொள்ளமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23691', '40', '16', '19', 'நான் உனக்கு பரலோக அரசின் திறவுகோல்களைத் தருவேன்; நீ பூமியில் எதைக் கட்டுகிறாயோ, அது பரலோகத்திலும் கட்டப்படும். நீ பூமியில் எதைக் கட்டவிழ்க்கிறாயோ, அது பரலோகத்திலும் கட்டவிழ்க்கப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23692', '40', '16', '20', 'அதற்குப் பின்பு இயேசு தம்முடைய சீடர்களிடம், தாம் கிறிஸ்து என்பதை யாருக்கும் சொல்லவேண்டாம் என எச்சரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23693', '40', '16', '21', '¶ அந்த வேளையிலிருந்து, இயேசு தம்முடைய சீடர்களுக்கு தாம் எருசலேமுக்குப் போகவேண்டும் என்றும், மக்கள் யூதரின் தலைவராலும், தலைமை ஆசாரியர்களாலும், மோசேயின் சட்ட ஆசிரியர்களாலும் அநேக துன்பங்களை அனுபவிக்கவேண்டும் என்றும், அத்துடன் தாம் கொல்லப்பட்டு, மூன்றாம் நாளில் உயிரோடு எழுப்பப்பட வேண்டும் என்றும் சொல்லத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23694', '40', '16', '22', '¶ அப்பொழுது பேதுரு, இயேசுவை தனியே அழைத்துக் கொண்டுபோய், “ஆண்டவரே, இது ஒருபோதும் நடக்கக்கூடாது! இது ஒருபோதும் உமக்கு நேரிடாது” என்று அவரைக் கண்டிக்கத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23695', '40', '16', '23', '¶ ஆனால் இயேசு பேதுருவைத் திரும்பிப்பார்த்து, “சாத்தானே, எனக்குப் பின்னாகப் போ. நீ எனக்கு இடறலாயிருக்கிறாய்; நீ இறைவனின் காரியங்களை சிந்திக்காமல் மனிதனுக்கு ஏற்றக் காரியங்களையே சிந்திக்கிறாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23696', '40', '16', '24', '¶ இதற்குப் பின்பு இயேசு தம்முடைய சீடர்களிடம், “யாராவது என்னைப் பின்பற்றி வரவிரும்பினால், அவர்கள் தம்மையே வெறுத்து, தமது சிலுவையை எடுத்துக்கொண்டு, என்னைப் பின்பற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23697', '40', '16', '25', 'தம் உயிரைக் காத்துக்கொள்கிறவர்கள் அதை இழந்துபோவார்கள். ஆனால் தமது உயிரை எனக்காக இழக்கிறவர்கள் அதைக் காத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23698', '40', '16', '26', 'ஒருவர் உலகம் முழுவதையும் சொந்தமாக்கினாலும், தம் ஆத்துமாவை இழந்துபோனால், அதனால் அவருக்குப் பலன் என்ன? அல்லது ஒருவர் தம் ஆத்துமாவுக்கு ஈடாக எதைக் கொடுப்பார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23699', '40', '16', '27', 'மானிடமகனாகிய நான் எனது தூதர்களுடன் தம்முடைய பிதாவின் மகிமையில் வரப்போகிறேன். அப்பொழுது நான் ஒவ்வொருவருக்கும் அவரவர் செய்ததற்கு ஏற்ற வெகுமதியைக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23700', '40', '16', '28', '¶ “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், இங்கே நிற்கிறவர்களில் சிலர் மானிடமகனாகிய நான் என்னுடைய அரசில் வருவதைக் காண்பதற்கு முன்னே மரணமடைய மாட்டார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23701', '40', '17', '1', '¶ ஆறு நாட்களுக்குப்பின், இயேசு பேதுருவையும், யாக்கோபையும், யாக்கோபின் சகோதரன் யோவானையும் தன்னுடன் தனியாய்க் கூட்டிக்கொண்டு, உயரமான மலைக்கு ஏறிப்போனார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23702', '40', '17', '2', 'அங்கே இயேசு அவர்களுக்கு முன்பாக மறுரூபமடைந்தார். அவருடைய முகம் சூரியனைப்போல் பிரகாசித்தது. அவருடைய உடைகள் வெளிச்சத்தைப்போல் வெண்மையாக மாறின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23703', '40', '17', '3', 'அப்பொழுது மோசேயும் எலியாவும் அவர்களுக்குமுன் தோன்றி இயேசுவோடு பேசிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23704', '40', '17', '4', '¶ பேதுரு இயேசுவிடம், “ஆண்டவரே, நாம் இங்கே இருப்பது நல்லது. நீர் விரும்பினால் நான் மூன்று கூடாரங்களை அமைப்பேன். ஒன்று உமக்கும், ஒன்று மோசேக்கும், ஒன்று எலியாவுக்குமாக இருக்கட்டும்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23705', '40', '17', '5', '¶ பேதுரு இன்னமும் பேசிக்கொண்டிருக்கையில், ஒரு பிரகாசமுள்ள மேகம் அவர்களை மூடிக்கொண்டது. மேகத்திலிருந்து ஒரு குரல், “இவர் என் அன்பு மகன், இவரில் நான் மகிழ்ச்சியாயிருக்கிறேன். இவருக்குச் செவிகொடுங்கள்” என்று ஒலித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23706', '40', '17', '6', '¶ சீடர்கள் அதைக் கேட்டபோது, அவர்கள் மிகவும் பயமடைந்து தரையில் முகங்குப்புற விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23707', '40', '17', '7', 'ஆனால் இயேசு வந்து அவர்களைத் தொட்டு, “எழுந்திருங்கள்! பயப்படாதிருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23708', '40', '17', '8', 'அவர்கள் மேலே நிமிர்ந்து பார்த்தபோது, இயேசுவைத் தவிர வேறு ஒருவரும் அங்கே இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23709', '40', '17', '9', '¶ அவர்கள் மலையிலிருந்து இறங்குகிறபோது, இயேசு அவர்களிடம், “மானிடமகனாகிய நான் மரித்தோரிலிருந்து உயிருடன் எழுந்திருக்கும்வரை நீங்கள் பார்த்ததை வேறு ஒருவருக்கும் சொல்லவேண்டாம்” என்று கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23710', '40', '17', '10', '¶ சீடர்கள் அவரிடம், “அப்படியானால், மோசேயின் சட்ட ஆசிரியர்கள் முதலில் எலியா வரவேண்டும் என்று ஏன் சொல்கிறார்கள்?” எனக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23711', '40', '17', '11', '¶ இயேசு அதற்குப் பதிலாக, “நிச்சயமாகவே எலியா வந்து எல்லா காரியங்களையும், முந்தைய நிலைக்குக் கொண்டுவருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23712', '40', '17', '12', 'ஆனால் நான் உங்களுக்குச் சொல்லுகிறேன், எலியா ஏற்கெனவே வந்துவிட்டான். அவர்கள் அவனை இன்னாரென அறிந்துகொள்ளாமல் தாங்கள் விரும்பியபடியெல்லாம் அவனுக்குச் செய்தார்கள். அதைப் போலவே, மானிடமகனாகிய நான் அவர்களுடைய கைகளில் துன்பப்படப் போகிறார்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23713', '40', '17', '13', 'அப்பொழுது சீடர்கள், இவர் யோவான் ஸ்நானகனைப் பற்றிப் பேசுகிறார் என விளங்கிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23714', '40', '17', '14', '¶ மக்கள் கூட்டம் இருந்த இடத்திற்கு அவர்கள் வந்தபோது, ஒருவன் இயேசுவுக்கு முன்பாக வந்து, முழங்காற்படியிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23715', '40', '17', '15', '“ஆண்டவரே எனது மகன்மேல் இரக்கம் காட்டும். அவன் வலிப்பு வியாதியினால் மிகவும் வேதனைப்படுகிறான். அவன் அடிக்கடி நெருப்பிலும், தண்ணீரிலும் விழுந்துவிடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23716', '40', '17', '16', 'நான் அவனை உமது சீடர்களிடம் கொண்டுவந்தேன். ஆனால் அவர்களால் அவனைக் குணமாக்க முடியவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23717', '40', '17', '17', '¶ “விசுவாசமில்லாத மாறுபாடுள்ள தலைமுறையினரே, எவ்வளவு காலத்திற்கு நான் உங்களோடு தங்கியிருப்பேன்? எவ்வளவு காலத்திற்கு நான் உங்களைப் பொறுத்துக்கொள்வேன்? அந்த சிறுவனை இங்கே என்னிடம் கொண்டுவாருங்கள்” என்று இயேசு கூறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23718', '40', '17', '18', 'இயேசு பிசாசை அதட்டினார். அது அந்தச் சிறுவனைவிட்டு வெளியே வந்தது. அந்நேரமே அவன் குணம் பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23719', '40', '17', '19', '¶ அப்பொழுது சீடர்கள் இயேசுவிடம் தனிமையாக வந்து, “எங்களால் ஏன் அதைத் துரத்த முடியவில்லை?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23720', '40', '17', '20', '¶ இயேசு அதற்குப் பதிலாக, “ஏனெனில் உங்கள் விசுவாச குறைவுதான் காரணம். கடுகுவிதையளவு விசுவாசம் உங்களுக்கு இருந்தால், இந்த மலையைப் பார்த்து, ‘இங்கே இருந்து அங்கே நகர்ந்து போ’ என்று உங்களால் சொல்லமுடியும். அதுவும் அப்படியே நகர்ந்து போகும். உங்களால் செய்ய முடியாதது ஒன்றும் இருக்காது என்று உண்மையாகவே நான் உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23721', '40', '17', '21', 'ஆனால் இவ்விதமான பிசாசு, ஜெபத்தினாலும், உபவாசத்தினாலுமேயன்றி வேறொன்றினாலும் வெளியே போகாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23722', '40', '17', '22', '¶ அவர்கள் ஒன்றாய்கூடி கலிலேயாவுக்கு வந்தபோது, இயேசு அவர்களிடம், “மானிடமகனாகிய நான் மனிதருடைய கையில் ஒப்புக்கொடுக்கப்படுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23723', '40', '17', '23', 'அவர்கள் மானிடமகனாகிய என்னைக் கொலைசெய்வார்கள். ஆனால் மூன்றாம் நாளிலே நான் உயிரோடே எழுப்பப்படுவேன்” என்றார். அப்பொழுது அவருடைய சீடர்கள் மிகவும் துக்கமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23724', '40', '17', '24', '¶ இயேசுவும், அவரது சீடர்களும் கப்பர்நகூமுக்கு வந்து சேர்ந்தபோது. ஆலய வரியாக பணத்தை வசூலிக்கிறவர்கள் பேதுருவிடம் வந்து, “உங்கள் போதகர் ஆலய வரியைச் செலுத்துவதில்லையா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23725', '40', '17', '25', '¶ “ஆம் செலுத்துவார்!” என அவன் பதிலளித்தான். பேதுரு இயேசுவினிடத்தில் வீட்டிற்குள் வந்தபோது, இயேசுவே அதைப்பற்றி முதலாவதாகப் பேசத்தொடங்கினார்: “சீமோனே, நீ என்ன நினைக்கிறாய்? பூமியின் அரசர்கள் யாரிடமிருந்து சுங்கத் தீர்வையையும், வரியையும் பெறுகிறார்கள்? தங்கள் சொந்த மக்களிடமிருந்தா அல்லது அந்நிய மக்களிடமிருந்தா?” எனக் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23726', '40', '17', '26', '¶ “மற்றவர்களிடமிருந்து!” என பேதுரு பதில் சொன்னான். அப்பொழுது இயேசு, “அப்படியானால் பிள்ளைகள் அதற்கு உட்பட்டவர்களல்லவே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23727', '40', '17', '27', '¶ ஆனாலும் நாம் அவர்களுக்கு இடறலாக இல்லாதபடிக்கு கடலுக்குப்போய் தூண்டிலைப்போடு. நீ பிடிக்கும் முதல் மீனை எடுத்து, அதன் வாயைத்திற, அதற்குள் ‘நான்கு திராக்மா’ வெள்ளி நாணயத்தைக் காண்பாய். அதை எடுத்து எனக்கும், உனக்கும் சேர்த்து வரியாக அவர்களிடம் கொடு!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23728', '40', '18', '1', '¶ அந்த வேளையில் சீடர்கள் இயேசுவிடம் வந்து, “பரலோக அரசில் யார் பெரியவன்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23729', '40', '18', '2', '¶ அவர் ஒரு சிறுபிள்ளையை தன்னிடமாக அழைத்து, அவர்கள் நடுவில் நிறுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23730', '40', '18', '3', 'அவர் அவர்களிடம், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், நீங்கள் மனமாற்றம் அடைந்து சிறுபிள்ளைகளைப்போல் ஆகாவிட்டால் ஒருபோதும் பரலோக அரசிற்குள் செல்லமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23731', '40', '18', '4', 'ஆதலால், இந்தச் சிறுபிள்ளையைப்போல் தன்னைத் தாழ்த்துகிறவனே பரலோக அரசில் பெரியவனாய் இருக்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23732', '40', '18', '5', '“இப்படி ஒரு சிறுபிள்ளையை என் பெயரில் ஏற்றுக்கொள்ளுகிறவன் என்னையும் ஏற்றுக்கொள்ளுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23733', '40', '18', '6', '¶ “என்னில் விசுவாசம் வைத்துள்ள, இந்தச் சிறியவர்களில் எவரையாவது பாவத்தில் விழப்பண்ணினால், அவனுடைய கழுத்திலே பெரிய திரிகைக் கல்லொன்றைக் கட்டி, கடலின் ஆழத்தில் அவன் தள்ளப்படுவது அவனுக்கு நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23734', '40', '18', '7', 'மக்களைப் பாவத்தில் விழப்பண்ணும், காரியங்களின் நிமித்தம், உலகத்திற்கு ஐயோ! இப்படிப்பட்ட காரியங்கள் வரவேண்டியதே. ஆனால் யார் மூலம் அது வருகிறதோ அந்த மனிதனுக்கு ஐயோ!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23735', '40', '18', '8', 'உனது கையோ அல்லது காலோ உன்னைப் பாவம் செய்யத் தூண்டினால், அதை வெட்டி எறிந்துபோடு. இரண்டு கைகளையும், இரண்டு கால்களையும் உடையவனாய் நித்திய நெருப்பிற்குள் தள்ளப்படுவதைப் பார்க்கிலும், ஊனமாகவோ முடமாகவோ நித்திய வாழ்விற்குள் செல்வது உனக்குச் சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23736', '40', '18', '9', 'உனது கண் உன்னைப் பாவம் செய்யத் தூண்டினால், அதைத்தோண்டி எறிந்துவிடு. இரண்டு கண்களுடையவனாய் நரகத்தின் நெருப்பிற்குள் தள்ளப்படுவதைப் பார்க்கிலும் ஒரு கண்ணுடன் நித்திய வாழ்விற்குள் செல்வது சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23737', '40', '18', '10', '¶ “நீங்கள் இந்தச் சிறியவர்களில் ஒருவனையும் அலட்சியம் பண்ணாதபடி கவனமாய் இருங்கள். ஏனெனில் நான் உங்களுக்குச் சொல்கிறேன், பரலோகத்திலுள்ள அவர்களுக்குரிய இறைத்தூதர்கள் எனது பரலோக பிதாவின் முகத்தை எப்பொழுதும் பார்த்துக் கொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23738', '40', '18', '11', 'ஏனெனில் மானிடமகன் வழிதப்பிப் போனவர்களை இரட்சிக்கவே வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23739', '40', '18', '12', '¶ “நீங்கள் என்ன நினைக்கிறீர்கள்? ஒருவனுக்கு நூறு ஆடுகள் இருந்தாலும், அவற்றில் ஒன்று வழிதவறிப் போனால், அந்தத் தொண்ணூற்றொன்பது ஆடுகளையும் மலைப்பகுதியில் விட்டுவிட்டு, வழி தவறியதைத் தேடிப் போகமாட்டானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23740', '40', '18', '13', 'நான் உண்மையாகவே உங்களுக்குச் சொல்கிறேன், அவன் அதைக் கண்டுபிடிக்கும்போது, வழிதவறிப் போகாத தொண்ணூற்றொன்பது ஆடுகளைவிட, அந்த ஒரு ஆட்டைக் குறித்து அதிகமாக சந்தோஷப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23741', '40', '18', '14', 'அதுபோலவே இந்தச் சிறியவர்களில் ஒருவனும் வழிதவறிப் போவது உங்கள் பரலோக பிதாவின் விருப்பமல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23742', '40', '18', '15', '¶ “உன் சகோதர சகோதரிகளுள் ஒருவர் உனக்கு எதிராகப் பாவம்செய்தால், நீ போய் அவருடைய குற்றத்தை அவருக்குச் சுட்டிக்காட்டு. உங்கள் இருவருக்கும் இடையில் மட்டுமே அது செய்யப்படட்டும். அவர் உனக்குச் செவிகொடுத்தால், நீ உனது சகோதரன் அல்லது சகோதரியை இழக்காமல் காத்துக்கொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23743', '40', '18', '16', 'ஆனால் அவர் உனக்குச் செவிகொடாவிட்டால், ‘எல்லா காரியங்களும் இரண்டு அல்லது மூன்று சாட்சிகளின் மூலம் உறுதி செய்யப்படும்படி,’ வேறு ஒருவரையோ இருவரையோ உன்னுடன்கூட கூட்டிக்கொண்டுபோ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23744', '40', '18', '17', 'அவர் அவர்களுக்கும் செவிகொடுக்க மறுத்தால், அதைத் திருச்சபைக்குக் கூறு; அவர் திருச்சபைக்கும் செவிகொடுக்க மறுத்தால், அவரை இறைவனை அறியாதவரைப் போலவும் வரி வசூலிக்கிறவரைப் போலவும் நடத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23745', '40', '18', '18', '¶ “மேலும் நான் உண்மையாகவே உங்களுக்குச் சொல்கிறேன், நீங்கள் எதைப் பூமியில் கட்டுகிறீர்களோ, அது பரலோகத்திலும் கட்டப்படும். நீங்கள் பூமியில் எதைக் கட்டவிழ்க்கிறீர்களோ, அது பரலோகத்திலும் கட்டவிழ்க்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23746', '40', '18', '19', '¶ “மீண்டும் நான் உண்மையாகவே உங்களுக்குச் சொல்கிறேன், நீங்கள் கேட்கும் எதைக் குறித்தாவது பூமியிலே உங்களில் இருவர் ஒருமனப்பட்டிருந்தால், பரலோகத்திலிருக்கிற என் பிதாவினால் அது உங்களுக்காகச் செய்யப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23747', '40', '18', '20', 'ஏனெனில் எங்கே இரண்டு அல்லது மூன்றுபேர் என் பெயரில் ஒன்றாய்கூடி இருக்கிறார்களோ, அங்கே நான் அவர்களுடன் இருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23748', '40', '18', '21', '¶ அதற்குப் பின்பு பேதுரு இயேசுவிடம் வந்து அவரிடம், “ஆண்டவரே, என் சகோதரன் எனக்கெதிராகப் பாவம் செய்யும்போது, அவனை நான் எத்தனை முறை மன்னிக்க வேண்டும்? ஏழுமுறை வரைக்குமோ?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23749', '40', '18', '22', '¶ இயேசு மறுமொழியாக, “ஏழுமுறை மட்டுமல்ல, எழுபது முறைக்கும் அதிகமாக” என்று நான் உனக்குச் சொல்கிறேன் என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23750', '40', '18', '23', '¶ “பரலோக அரசானது ஒரு அரசன் தனது வேலைக்காரர்களுடன் கணக்குப் பார்க்க வந்ததுபோல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23751', '40', '18', '24', 'அவன் கணக்குப் பார்க்கத் தொடங்கியபோது, பத்து கோடி பொற்காசுகள் கடன்பட்ட ஒருவன் கொண்டுவரப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23752', '40', '18', '25', 'அவனோ அதைச் செலுத்தமுடியாத நிலையில் இருந்தான். அதனால் அவனையும், அவனது மனைவியையும், பிள்ளைகளையும், அவனிடத்தில் உள்ளவை எல்லாவற்றையும் விற்றுக் கடனைத் திருப்பிச் செலுத்தும்படி, அவனுடைய எஜமான் உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23753', '40', '18', '26', '¶ “வேலைக்காரனோ அவனுக்கு முன்னால் மண்டியிட்டு, ‘என்னிடத்தில் பொறுமையாய் இரும், நான் எல்லாவற்றையும் திரும்பக் கொடுப்பேன்’ என்று கெஞ்சிக்கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23754', '40', '18', '27', 'வேலைக்காரனின் எஜமான் அவனில் அனுதாபப்பட்டு, அவனுடைய கடனை ரத்து செய்து, அவனைப் போகவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23755', '40', '18', '28', '¶ “ஆனால் அந்த வேலைக்காரன் வெளியே போனபோது, தன்னிடத்தில் நூறு வெள்ளிக்காசுகளை கடன்பட்டிருந்த தன் உடன்வேலைக்காரனைக் கண்டான். அவன் அவனைப் பிடித்து தொண்டையை நெரித்து, ‘நீ என்னிடத்தில் கடன்பட்டதைத் திருப்பிக் கொடு’ என வற்புறுத்திக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23756', '40', '18', '29', '¶ “அவனுடைய உடன்வேலைக்காரன் காலில் விழுந்து, ‘என்னிடத்தில் பொறுமையாய் இரும், நான் உமக்குத் திருப்பிக் கொடுப்பேன்’ எனக் கெஞ்சிக்கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23757', '40', '18', '30', '¶ “ஆனால் அவனோ அதற்கு மறுத்து, அந்தக் கடனைக் கட்டித் தீர்க்கும் வரைக்கும், அவனைச் சிறையில் அடைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23758', '40', '18', '31', 'நடந்தவற்றைக் கண்ட மற்ற வேலைக்காரர் மிகவும் துக்கப்பட்டு, எல்லாவற்றையும் தங்கள் அரசனிடம் போய்ச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23759', '40', '18', '32', '¶ “அப்பொழுது அரசன் அந்த வேலைக்காரனைக் கூப்பிட்டு, அவனைப் பார்த்து, ‘கொடுமையான வேலைக்காரனே, நீ என்னிடம் கெஞ்சிக் கேட்டபடியினால், நான் உனது கடனையெல்லாம் மன்னித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23760', '40', '18', '33', 'நான் உனக்கு இரக்கம் காட்டியது போல, நீயும் உனது உடன்வேலைக்காரனுக்கு இரக்கம் காட்டியிருக்க வேண்டுமல்லவா?’ என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23761', '40', '18', '34', 'அவனுடைய எஜமான் கோபங்கொண்டு, அவனது கடன் முழுவதையும் கொடுத்துத் தீர்க்கும்வரை அவனைச் சித்திரவதை செய்யப்படும்படி சிறைக் காவலரிடம் ஒப்புக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23762', '40', '18', '35', '¶ “நீங்களும் உங்கள் சகோதரன் அல்லது சகோதரியை மனப்பூர்வமாய் மன்னிக்காவிட்டால், இவ்வாறே எனது பரலோக பிதாவும் உங்களை நடத்துவார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23763', '40', '19', '1', '¶ இயேசு இவற்றைச் சொல்லி முடித்தபின்பு, அவர் கலிலேயாவைவிட்டுப் புறப்பட்டு, யோர்தானின் மறுபக்கத்திலுள்ள யூதேயா பகுதிக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23764', '40', '19', '2', 'மக்கள் பெருங்கூட்டமாக அவரைப் பின்தொடர்ந்து சென்றார்கள். அங்கே அவர், அவர்களில் வியாதியுள்ளோரைக் குணப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23765', '40', '19', '3', '¶ சில பரிசேயர் இயேசுவைச் சோதிக்கும்படி, அவரிடத்தில் வந்து, “ஒருவன் தன் மனைவியை எந்தவொரு காரணத்திற்காகவும் விவாகரத்து செய்வது மோசேயின் சட்டத்திற்கு உகந்ததோ?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23766', '40', '19', '4', '¶ அதற்கு அவர், “தொடக்கத்திலே படைப்பில் இறைவன் அவர்களை ‘ஆணும் பெண்ணுமாகப் படைத்தார்’ என்பதை நீங்கள் வாசித்ததில்லையா”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23767', '40', '19', '5', 'இந்தக் காரணத்தினால் ஒருவன் தன் தகப்பனையும் தாயையும் விட்டு, தனது மனைவியுடன் இணைந்திருப்பான்; இருவரும் ஒரே உடலாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23768', '40', '19', '6', 'எனவே அவர்கள் இருவராய் இல்லாமல் ஒரே உடலாக இருக்கிறார்கள். ஆகையால் “இறைவன் ஒன்றாய் இணைத்தவர்களை மனிதன் பிரிக்காதிருக்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23769', '40', '19', '7', '¶ அதற்கு அவர்கள், “அப்படியானால் ஒருவன் தனது மனைவிக்கு விவாகரத்துப் பத்திரத்தைக் கொடுத்து அவளை அனுப்பிவிடலாம் என்று மோசே கட்டளையிட்டிருப்பது ஏன்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23770', '40', '19', '8', '¶ இயேசு அதற்குப் பதிலாக, “உங்கள் இருதயம் கடினமாய் இருந்ததாலேயே, உங்கள் மனைவியை விவாகரத்து செய்வதற்கு மோசே அனுமதித்தார். ஆனால் இது தொடக்கத்திலிருந்து அப்படியிருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23771', '40', '19', '9', 'நான் உங்களுக்குச் சொல்கிறேன், தன் மனைவி விபசாரம் செய்ததினாலன்றி, வேறெந்த காரணத்திற்காகவும் ஒருவன் அவளை விவாகரத்து செய்துவிட்டு, அதற்குப் பின்பு வேறு ஒருத்தியைத் திருமணம் செய்தால், அவனும் விபசாரம் செய்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23772', '40', '19', '10', '¶ சீடர்கள் அவரிடம், “கணவனுக்கும் மனைவிக்கும் இருக்கும் உறவுநிலை இப்படியானால், திருமணம் செய்யாமல் இருப்பதே நல்லது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23773', '40', '19', '11', '¶ இயேசு அதற்குப் பதிலாக, “இந்த வார்த்தையை எல்லோராலும் ஏற்றுக்கொள்ள முடியாது. இதற்கான வரம் பெற்றவர்கள் மட்டுமே இதை ஏற்றுக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23774', '40', '19', '12', 'சிலர் பிறவியிலேயே திருமண உறவுகொள்ள இயலாதவர்களாக இருக்கிறார்கள்; சிலர் மனிதரால் அந்நிலைக்கு ஆளாக்கப்பட்டிருக்கிறார்கள்; சிலர் பரலோக அரசுக்காகத் திருமணத்தைக் கைவிட்டுத் தங்களைத் தாங்களே அப்படி ஆக்கிக் கொண்டிருக்கிறார்கள். இதை ஏற்றுக்கொள்ளக் கூடியவன் ஏற்றுக்கொள்ளட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23775', '40', '19', '13', '¶ அதற்குப் பின்பு சிறுபிள்ளைகளின்மேல் இயேசு கைகளை வைத்து ஜெபிக்க வேண்டும் என்று, அவர்கள் சிறுபிள்ளைகளை அவரிடம் கொண்டுவந்தார்கள். ஆனால் சீடர்களோ, அவர்களைக் கொண்டுவந்தவர்களைக் கண்டித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23776', '40', '19', '14', '¶ இயேசு அவர்களிடம், “சிறுபிள்ளைகளை என்னிடம் வரவிடுங்கள். அவர்களைத் தடுக்கவேண்டாம். ஏனெனில் பரலோக அரசு இப்படிப்பட்டவர்களுக்கே உரியது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23777', '40', '19', '15', 'அவர் பிள்ளைகள்மேல் தமது கைகளை வைத்து ஆசீர்வதித்த பின்பு, அந்த இடத்தைவிட்டுச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23778', '40', '19', '16', '¶ அப்பொழுது ஒருவன் இயேசுவிடம் வந்து, “போதகரே, நித்திய வாழ்வைப் பெறுவதற்கு நான் செய்யவேண்டிய நல்ல செயல் என்ன?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23779', '40', '19', '17', '¶ “நல்லது என்ன என்பதைப்பற்றி நீ ஏன் என்னிடம் கேட்கிறாய்? நல்லவர் ஒருவரே இருக்கிறார். நீ வாழ்விற்குள் செல்லவேண்டுமானால் கட்டளைகளுக்குக் கீழ்ப்படி” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23780', '40', '19', '18', '¶ “எந்தக் கட்டளைகள்?” என அவன் விசாரித்தான். இயேசு அதற்குப் பதிலாக, “கொலை செய்யாதே, விபசாரம் செய்யாதே, களவு செய்யாதே, பொய்சாட்சி சொல்லாதே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23781', '40', '19', '19', '¶ உன் தகப்பனையும் தாயையும் மதித்து நட, உன்னில் அன்பாய் இருப்பதுபோல், உன் அயலானிடம் அன்பாய் இரு என்பவைகளே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23782', '40', '19', '20', '¶ அதற்கு அந்த வாலிபன், “இவற்றையெல்லாம் செய்துகொண்டு இருக்கிறேன், இன்னும் எனக்கு என்ன குறைபாடு?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23783', '40', '19', '21', '¶ இயேசு அதற்கு பதிலாக, “நீ குறைபாடற்றவனாய் இருக்க விரும்பினால், போய் உனது உடைமைகளை விற்று ஏழைகளுக்குக் கொடு. அப்பொழுது, பரலோகத்தில் உனக்கு செல்வம் இருக்கும். பின்பு வந்து என்னைப் பின்பற்று” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23784', '40', '19', '22', '¶ இதை அந்த வாலிபன் கேட்டபோது, துக்கத்துடன் திரும்பிப்போனான். ஏனெனில் அவன் பெரிய செல்வந்தனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23785', '40', '19', '23', '¶ அப்பொழுது இயேசு தமது சீடர்களிடம், “நான் உண்மையாகவே உங்களுக்குச் சொல்கிறேன், ஒரு செல்வந்தன் பரலோக அரசிற்குள் செல்வது மிகக் கடினமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23786', '40', '19', '24', 'மறுபடியும் நான் உங்களுக்குச் சொல்கிறேன், ஒரு செல்வந்தன் இறைவனின் அரசிற்குள் செல்வதைப் பார்க்கிலும், ஒரு ஒட்டகம் ஊசியின் காதிற்குள் நுழைவது சுலபமாக இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23787', '40', '19', '25', '¶ இதைச் சீடர்கள் கேட்டபோது, மிகவும் வியப்புற்று, “அப்படியானால் யார்தான் இரட்சிக்கப்பட முடியும்?” எனக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23788', '40', '19', '26', '¶ இயேசு அவர்களை நோக்கிப்பார்த்து, “மனிதனால் இது முடியாது. ஆனால் இறைவனால் எல்லாவற்றையும் செய்யமுடியும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23789', '40', '19', '27', '¶ பேதுரு அவரிடம் மறுமொழியாக, “உம்மைப் பின்பற்றுவதற்காக நாங்கள் எல்லாவற்றையும் விட்டுவிட்டோமே! அப்படியானால், எங்களுக்கு என்ன கிடைக்கும்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23790', '40', '19', '28', '¶ இயேசு அவர்களிடம், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், எல்லாக் காரியங்களும் புதுப்பிக்கப்படும் நாளில், மானிடமகனாகிய நான் எனது மகிமையின் அரியணையில் உட்கார்ந்திருப்பேன். என்னைப் பின்பற்றிய நீங்களும் பன்னிரண்டு அரியணைகளில் உட்கார்ந்து, இஸ்ரயேலின் பன்னிரண்டு கோத்திரங்களையும் நியாயந்தீர்ப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23791', '40', '19', '29', 'என் நிமித்தம் வீடுகளையோ, சகோதரர்களையோ சகோதரிகளையோ, தகப்பனையோ, தாயையோ, மனைவியையோ பிள்ளைகளையோ, வயல்களையோ விட்டுவந்த ஒவ்வொருவனும், அதற்கு நூறுமடங்காகப் பெறுவான்; நித்திய வாழ்வையும் உரிமையாக்கிக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23792', '40', '19', '30', 'ஆனால் முதலாவதாய் இருக்கும் அநேகர் கடைசியாகவும், கடைசியாய் இருக்கும் அநேகர் முதலாவதாய் இருப்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23793', '40', '20', '1', '¶ “பரலோக அரசு நிலத்தின் சொந்தக்காரன் ஒருவன் தனது திராட்சைத் தோட்டத்தில் வேலைசெய்வதற்கென அதிகாலையிலே புறப்பட்டுபோய், கூலியாட்களை கூலிக்கு அமர்த்தியவனுக்கு ஒப்பாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23794', '40', '20', '2', 'அவன் அவர்களுக்கு நாளொன்றுக்கு ஒரு வெள்ளிக்காசைக் கொடுப்பதற்கு உடன்பட்டு, அவர்களைத் திராட்சைத் தோட்டத்திற்குள் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23795', '40', '20', '3', '¶ “விடிந்த பின்பு கிட்டத்தட்ட காலை ஒன்பது மணியளவில் அவன் வெளியே போனபோது, வேறுசிலர் சந்தைகூடும் இடத்தில் வேலை எதுவும் செய்யாமல் நிற்பதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23796', '40', '20', '4', 'அவன் அவர்களிடம், ‘நீங்களும் போய் எனது திராட்சைத் தோட்டத்தில் வேலைசெய்யுங்கள். நியாயமான கூலியை உங்களுக்குக் கொடுப்பேன்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23797', '40', '20', '5', 'அப்படியே அவர்களும் சென்றார்கள். “அவன் மீண்டும் நண்பகல் வேளையிலும், பிற்பகல் மூன்றுமணிக்கும், வெளியே போனபோது, இன்னும் சிலர் வேலையின்றி நிற்பதைக் கண்டு முன்புபோலவே செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23798', '40', '20', '6', '¶ கிட்டத்தட்ட மாலை ஐந்து மணிக்கு அவன் வெளியே போய், இன்னும் சிலர் ஒரு வேலையின்றி நின்று கொண்டிருப்பதைக் கண்டான். அவன் அவர்களிடம், ‘நாள் முழுவதுமாக ஒரு வேலையும் செய்யாமல் ஏன் இங்கே நின்றுகொண்டிருக்கிறீர்கள்?’ என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23799', '40', '20', '7', '¶ “அதற்கு அவர்கள், ‘ஒருவரும் எங்களை வேலைக்கு அழைக்கவில்லை’ என்றார்கள். “அவன் அவர்களிடம், ‘நீங்களும் போய் எனது திராட்சைத் தோட்டத்தில் வேலைசெய்யுங்கள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23800', '40', '20', '8', '¶ “மாலை ஆறு மணிக்கு வேலை முடிந்தபோது, திராட்சைத் தோட்டத்தின் சொந்தக்காரன் தனது மேற்பார்வையாளனிடம், ‘வேலையாட்களைக் கூப்பிட்டு, அவர்களுடைய நாள் கூலியைக் கொடு. கடைசியில் வேலைக்கு வந்தவர்கள் தொடங்கி, முதலில் வந்தவர்கள் வரை அவர்களுக்குக் கூலி கொடு’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23801', '40', '20', '9', '¶ “மாலை ஐந்து மணிக்குப்பின் கூலிக்கு அமர்த்தப்பட்ட வேலையாட்கள் வந்து, ஒவ்வொருவரும் ஒரு முழு நாளுக்குரிய வெள்ளிக்காசைப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23802', '40', '20', '10', 'எனவே முதலாவதாக கூலிக்கு அமர்த்தப்பட்டவர்கள் வந்தபோது, அதிகமான கூலியை எதிர்பார்த்தார்கள். ஆனால் அவர்கள் ஒவ்வொருவரும் ஒவ்வொரு வெள்ளிக்காசையே நாள் கூலியாகப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23803', '40', '20', '11', 'அவர்கள் அதைப் பெற்றுக் கொண்டபோது, அந்தத் தோட்டத்தின் சொந்தக்காரனுக்கு எதிராய் முறுமுறுக்கத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23804', '40', '20', '12', 'அவர்கள் அவனிடம், ‘கடைசியாய் கூலிக்கு அமர்த்தப்பட்ட இவர்கள், ஒருமணி நேரம் மட்டுமே வேலைசெய்தார்கள், நாங்களோ வேலையின் கஷ்டத்தையும் பகலின் வெப்பத்தையும் சகித்தோம்; நீர் அவர்களையும் எங்களுக்குச் சமமாக்கினீரே’ என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23805', '40', '20', '13', '¶ “நிலத்தின் சொந்தக்காரன் அவர்களில் ஒருவனைப் பார்த்து, ‘நண்பனே, நான் உனக்கு அநியாயம் செய்யவில்லையே. ஒரு வெள்ளிக்காசுக்கு வேலைசெய்ய நீ ஒத்துக்கொள்ளவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23806', '40', '20', '14', 'உனது கூலியைப் பெற்றுக்கொண்டு போ. கடைசி நேரத்தில் கூலிக்கு அமர்த்தப்பட்டவனுக்கும், உனக்குக் கொடுத்ததுபோலவே நான் கொடுக்க விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23807', '40', '20', '15', 'எனது சொந்தப் பணத்தை நான் விரும்பியபடி செலவு செய்ய எனக்கு உரிமையில்லையா? நான் தாராள குணமுள்ளவனாய் இருக்கிறேன் என்பதால் நீ எரிச்சல் அடையலாமா?’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23808', '40', '20', '16', '¶ “அப்படியே கடைசியாக இருக்கும் பலர் முதலாவதாகவும், முதலாவதாக இருக்கும் பலர் கடைசியாகவும் இருப்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23809', '40', '20', '17', '¶ இயேசு எருசலேமை நோக்கிப் போகையில், அவர் தமது பன்னிரண்டு சீடர்களையும் ஒரு பக்கமாய் அழைத்துக் கொண்டுபோய், அவர்களுக்குச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23810', '40', '20', '18', '“இதோ, நாம் எருசலேமுக்குப் போகிறோம். அங்கே மானிடமகனாகிய நான், தலைமை ஆசாரியரிடத்திலும் மோசேயின் சட்ட ஆசிரியர்களிடத்திலும் ஒப்புக்கொடுக்கப்படுவேன். அவர்கள் என்னை மரண தண்டனைக்கு உட்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23811', '40', '20', '19', 'என்னை ஏளனம் செய்து சவுக்கால் அடித்துச் சிலுவையில் அறையும்படி, யூதரல்லாதவர்களிடம் ஒப்புக்கொடுப்பார்கள். ஆகிலும் நான் மூன்றாம் நாளிலே உயிரோடே எழுந்திருப்பேன்!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23812', '40', '20', '20', '¶ அப்பொழுது செபெதேயுவின் பிள்ளைகளின் தாய் தனது மகன்களைக் கூட்டிக்கொண்டு இயேசுவிடம் வந்தாள். அவள் முழங்காற்படியிட்டு, அவரிடம் ஒரு உதவியைக் கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23813', '40', '20', '21', '¶ “நீ விரும்புவது என்ன?” என்று அவர் அவளிடம் கேட்டார். அதற்கு அவள், “உமது அரசில் எனது இரு மகன்களில் ஒருவன் உமது வலதுபக்கத்திலும், மற்றவன் உமது இடது பக்கத்திலும் உட்காரும்படி அனுமதிக்கவேண்டும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23814', '40', '20', '22', '¶ இயேசு அவர்களிடம், “நீங்கள் கேட்பது என்ன என்று நீங்கள் அறியாதிருக்கிறீர்கள். நான் குடிக்கப்போகும் பாத்திரத்திலிருந்து உங்களால் குடிக்க முடியுமா?” என்று கேட்டார். அதற்கு அவர்கள், “எங்களால் முடியும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23815', '40', '20', '23', '¶ அப்பொழுது இயேசு அவர்களிடம், “உண்மையாகவே எனது பாத்திரத்திலிருந்து நீங்கள் குடிப்பீர்கள். ஆனால் எனது வலதுபக்கத்தில் உட்காருவதையோ, இடதுபக்கத்தில் உட்காருவதையோ அனுமதிப்பது எனக்குரியது அல்ல. இந்த இடங்கள் என் பிதாவினால் யாருக்காக ஆயத்தம் பண்ணப்பட்டிருக்கிறதோ, அவர்களுக்கே உரியவை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23816', '40', '20', '24', '¶ இதைக் கேட்ட மற்ற பத்துப்பேரும், அந்த இரண்டு சகோதரர்கள் மேலும் கோபமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23817', '40', '20', '25', 'இயேசு அவர்களை ஒன்றாகக் கிட்ட அழைத்து, “யூதரல்லாதவர்களின் ஆளுநர்கள் அவர்களை அடக்கி ஆளுகிறார்கள் என்றும், அவர்களின் உயர் அதிகாரிகள் அவர்கள்மேல் அதிகாரத்தைச் செலுத்துகிறார்கள் என்றும் நீங்கள் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23818', '40', '20', '26', 'ஆனால் நீங்களோ அப்படியிருக்கக் கூடாது. உங்கள் மத்தியில் பெரியவனாய் இருக்க விரும்புகிறவன் எவனோ, அவன் உங்களுக்குப் பணிவிடை செய்கிறவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23819', '40', '20', '27', 'முதன்மையாயிருக்க விரும்புகிறவன் எவனோ, அவன் உங்களுக்கு அடிமையாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23820', '40', '20', '28', 'மானிடமகனாகிய நானும் பணிவிடையைப் பெற்றுக்கொள்ள அல்ல, பணிவிடை செய்யவே வந்தேன்; அநேகரை மீட்கும் பொருட்டாக என் உயிரைக் கொடுக்கவும் வந்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23821', '40', '20', '29', '¶ இயேசுவும் அவருடைய சீடர்களும் எரிகோவை விட்டுப் புறப்படுகையில், மக்கள் பெருங்கூட்டமாக அவரைப் பின்தொடர்ந்து சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23822', '40', '20', '30', 'அந்த வீதியின் அருகே பார்வையற்றோர் இருவர் உட்கார்ந்திருந்தார்கள். இயேசு அந்த வழியாய் போகிறார் என்று அவர்கள் கேள்விப்பட்டபோது, “ஆண்டவரே, தாவீதின் மகனே எங்கள்மேல் இரக்கமாயிரும்” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23823', '40', '20', '31', '¶ மக்கள் கூட்டமோ அவர்களை அதட்டி அமைதியாய் இருக்கும்படிச் சொன்னார்கள். ஆனால் பார்வையற்றோர், “ஆண்டவரே, தாவீதின் மகனே எங்கள்மேல் இரக்கமாயிரும்” என்று இன்னும் அதிகமாய்ச் சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23824', '40', '20', '32', '¶ இயேசு நின்று அவர்களைக் கூப்பிட்டார். அவர் அவர்களிடம், “நான் உங்களுக்கு என்ன செய்யவேண்டும் என்று நீங்கள் விரும்புகிறீர்கள்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23825', '40', '20', '33', '¶ அதற்கு அவர்கள், “ஆண்டவரே, நாங்கள் பார்வை பெறவிரும்புகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23826', '40', '20', '34', '¶ இயேசு அவர்கள்மேல் மனதுருகி, அவர்களுடைய கண்களைத் தொட்டார். உடனே அவர்கள் பார்வை பெற்று, அவர்களும் இயேசுவைப் பின்பற்றிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23827', '40', '21', '1', '¶ அவர்கள் எருசலேமுக்கு அருகில் வந்தார்கள். ஒலிவமலையில் உள்ள பெத்பகே ஊருக்கு வந்தபோது, இயேசு இரண்டு சீடர்களை அனுப்பிச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23828', '40', '21', '2', '“உங்களுக்கு முன்னேயிருக்கிற கிராமத்திற்குப் போங்கள். போனவுடன் ஒரு கழுதையும், அதனுடன் அதன் குட்டியும் கட்டப்பட்டிருப்பதைக் காண்பீர்கள். அவற்றை அவிழ்த்து என்னிடம் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23829', '40', '21', '3', 'யாராவது உங்களுக்கு ஏதாவது சொன்னால், நீங்கள் அவனிடம், ‘இவை கர்த்தருக்கு தேவை’ என்று சொல்லுங்கள். அவன் அவற்றை உடனே அனுப்பிவிடுவான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23830', '40', '21', '4', '¶ இறைவாக்கினன் மூலமாய் கூறப்பட்டது நிறைவேறும்படி இது நடைபெற்றது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23831', '40', '21', '5', '“சீயோன் மகளுக்குச் சொல்லுங்கள்: இதோ பார், உன் அரசர் உன்னிடம் வருகிறார், தாழ்மையுள்ள அவர் கழுதையின்மேலும், கழுதைக்குட்டியாகிய மறியின்மேலும் அமர்ந்து வருகிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23832', '40', '21', '6', '¶ சீடர்கள் போய், இயேசு தங்களுக்கு அறிவுறுத்தியபடியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23833', '40', '21', '7', 'அவர்கள் கழுதையையும், அதன் குட்டியையும் கொண்டுவந்தார்கள். அதன்மேல் தங்கள் மேலுடைகளைப் போட்டதும், இயேசு அதன்மேல் ஏறி உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23834', '40', '21', '8', 'திரளான மக்கள் கூட்டம் வழியில் தங்களுடைய மேலுடைகளை வீதியில் விரித்தார்கள். மற்றவர்கள் மரங்களில் இருந்து கிளைகளை வெட்டி வழியில் பரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23835', '40', '21', '9', 'அவருக்கு முன்னும், பின்னுமாகச் சென்ற மக்கள் கூட்டம்: “தாவீதின் மகனுக்கு ஓசன்னா!” “கர்த்தரின் பெயரில் வருகிறவர் ஆசீர்வதிக்கப்பட்டவர்!” “உன்னதத்தில் ஓசன்னா!” என்று ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23836', '40', '21', '10', '¶ இயேசு எருசலேமுக்குள் சென்றபோது, பட்டணத்திலுள்ளவர்கள் எல்லோரும் குழப்பமடைந்து, “இவர் யார்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23837', '40', '21', '11', '¶ மக்கள் கூட்டம் அதற்குப் பதிலாக, “இவர்தான் இயேசு, கலிலேயாவிலுள்ள நாசரேத்தைச் சேர்ந்த இறைவாக்கினர்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23838', '40', '21', '12', '¶ இயேசு ஆலய முற்றத்திற்குச் சென்று, அங்கே பொருட்களை விற்கிறவர்களும், வாங்குகிறவர்களுமாகிய எல்லோரையும் வெளியே துரத்தினார். அவர் நாணயம் மாற்றுவோரின் மேஜைகளையும், புறா விற்கிறவர்களின் இருக்கைகளையும் கவிழ்த்துப் போட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23839', '40', '21', '13', 'இயேசு அவர்களிடம், “எனது வீடு ஜெபவீடு என்று அழைக்கப்படும் என எழுதப்பட்டிருக்கிறது. ஆனால் நீங்கள், அதைக் கள்வரின் குகையாக்குகிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23840', '40', '21', '14', '¶ பார்வையற்றோரும் முடவரும் ஆலயத்தில் இயேசுவிடம் வந்தார்கள். அவர் அவர்களை குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23841', '40', '21', '15', 'அவர் செய்த இந்த புதுமையான காரியங்களையும், சிறுபிள்ளைகள் ஆலய முற்றத்திற்குள் நின்று, “தாவீதின் மகனுக்கு ஓசன்னா” என்று ஆர்ப்பரிப்பதையும், தலைமை ஆசாரியரும் மற்றும் மோசேயின் சட்ட ஆசிரியர்களும் கண்டார்கள். அதனால் அவர்கள் கோபமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23842', '40', '21', '16', '¶ அவர்கள் இயேசுவிடம், “இந்தப் பிள்ளைகள் சொல்வது கேட்கிறதா?” என்றார்கள். இயேசு அதற்கு பதிலாக, “ஆம், “ ‘சிறுபிள்ளைகளின் உதடுகளிலிருந்தும் குழந்தைகளின் உதடுகளிலிருந்தும் துதிகளை ஏற்படுத்தினீர்,’ என்று எழுதியிருப்பதை, நீங்கள் ஒருபோதும் வேதவசனங்களில் வாசிக்கவில்லையா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23843', '40', '21', '17', '¶ அதற்குப் பின்பு இயேசு அவர்களைவிட்டு விலகி, பட்டணத்திலிருந்து பெத்தானியாவுக்குப் போய், அங்கே இரவு தங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23844', '40', '21', '18', '¶ மறுநாள் அதிகாலையில், இயேசு பட்டணத்திற்குத் திரும்பிப்போகையில் பசியாயிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23845', '40', '21', '19', 'வீதி அருகே ஒரு அத்திமரம் இருப்பதை அவர் கண்டு, அங்கே சென்றார். ஆனால் அதிலே இலைகளைத் தவிர வேறொன்றும் இல்லாதிருப்பதைக் கண்டார். அப்பொழுது இயேசு, “நீ இனி ஒருபோதும் கனி கொடாதிருப்பாயாக!” என்று அதனிடம் சொன்னார். உடனேயே அந்த மரம் பட்டுப்போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23846', '40', '21', '20', '¶ சீடர்கள் இதைக்கண்டு வியப்படைந்து, “இவ்வளவு சீக்கிரம் இந்த அத்திமரம் எப்படிப் பட்டுப்போயிற்று?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23847', '40', '21', '21', '¶ இயேசு அதற்குப் பதிலாக, “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், நீங்கள் சந்தேகப்படாமல் விசுவாசித்தால், இந்த அத்திமரத்துக்குச் செய்யப்பட்டதுபோல உங்களாலும் செய்யமுடியும். அதுமட்டுமல்ல, நீங்கள் இந்த மலையைப் பார்த்து, ‘நீ போய் கடலில் விழு’ என்று சொன்னால், அதுவும் அப்படியே நடக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23848', '40', '21', '22', 'நீங்கள் விசுவாசித்தால், மன்றாட்டில் எதைக் கேட்கிறீர்களோ, அதைப் பெற்றுக்கொள்வீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23849', '40', '21', '23', '¶ இயேசு ஆலய முற்றத்திற்குச் சென்று, அங்கே போதித்துக் கொண்டிருந்தார். அப்பொழுது தலைமை ஆசாரியர்களும் யூதரின் தலைவர்களும் அவரிடத்தில் வந்து அவரிடம், “எந்த அதிகாரத்தைக் கொண்டு, நீர் இவற்றைச் செய்கிறீர்? இந்த அதிகாரத்தை உமக்குக் கொடுத்தது யார்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23850', '40', '21', '24', '¶ அதற்கு இயேசு, “நானும் உங்களிடத்தில் ஒரு கேள்வி கேட்கிறேன். நீங்கள் எனக்குப் பதில் சொன்னால், எந்த அதிகாரத்தைக் கொண்டு நான் இவற்றைச் செய்கிறேன் என்று உங்களுக்குச் சொல்வேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23851', '40', '21', '25', '“யோவானின் திருமுழுக்கு எங்கிருந்து வந்தது? அது பரலோகத்திலிருந்து வந்ததா? அல்லது மனிதரிடமிருந்து வந்ததா?” என்று கேட்டார். அவர்கள் இதைக்குறித்துத் தங்களுக்குள்ளே கலந்து பேசிக்கொண்டார்கள்: “அது பரலோகத்திலிருந்து வந்தது என்று நாம் சொன்னால், பின் ஏன் நீங்கள் யோவானை விசுவாசிக்கவில்லை? என்று கேட்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23852', '40', '21', '26', '¶ மனிதரிடமிருந்து என்று சொல்லவும், நமக்குப் பயமாயிருக்கிறது. ஏனெனில் மக்கள் எல்லோரும் யோவானை ஒரு இறைவாக்கினன் என்று ஏற்றுக்கொள்கிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23853', '40', '21', '27', '¶ எனவே அவர்கள் இயேசுவிடம், “எங்களுக்குத் தெரியாது” என்று பதிலளித்தார்கள். பின்பு இயேசு அவர்களிடம், “அப்படியானால், இந்தக் காரியங்களை எந்த அதிகாரத்தினால் செய்கிறேன் என்று நானும் உங்களுக்குச் சொல்லமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23854', '40', '21', '28', '¶ “பின்பு இயேசு, நீங்கள் என்ன நினைக்கிறீர்கள்? ஒரு மனிதனுக்கு இரண்டு குமாரர்கள் இருந்தார்கள். அவன் மூத்தவனிடம், ‘மகனே, நீ போய் இன்று திராட்சைத் தோட்டத்தில் வேலைசெய்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23855', '40', '21', '29', '¶ “அதற்கு அவன், ‘நான் போகமாட்டேன்’ என்றான், ஆனால் பிறகு தனது மனதை மாற்றிக்கொண்டு வேலைசெய்யப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23856', '40', '21', '30', '¶ “பின்பு அந்தத் தகப்பன் தனது மற்ற மகனிடம் போய், அதேவிதமாகச் சொன்னான். அதற்கு அவன், ‘அப்பா, நான் போகிறேன் என்றான்.’ ஆனால் அவன் போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23857', '40', '21', '31', '¶ “இவ்விருவரில், யார் தகப்பன் விரும்பியதைச் செய்தான்?” என்று கேட்டார். “மூத்த மகனே” என்று பதிலளித்தார்கள். அப்பொழுது இயேசு அவர்களிடம், “ஆம் நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், வரி வசூலிப்பவர்களும் வேசிகளும் உங்களுக்கு முன்னதாகவே இறைவனின் அரசிற்குள் செல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23858', '40', '21', '32', '¶ ஏனெனில் நீதியின் வழியை உங்களுக்குக் காட்டுவதற்கு, யோவான் உங்களிடம் வந்தான். நீங்கள் அவனை விசுவாசிக்கவில்லை. ஆனால் வரி வசூலிப்பவர்களும் வேசிகளுமோ அவனை விசுவாசித்தார்கள். அதைக்கண்ட பின்பும், நீங்கள் மனந்திரும்பி அவனை விசுவாசிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23859', '40', '21', '33', '¶ “மேலும் ஒரு உவமையைக் கேளுங்கள்: நிலத்தின் உரிமையாளன் ஒருவன் இருந்தான். அவன் ஒரு திராட்சைத் தோட்டத்தை உண்டாக்கினான். அவன் அதைச் சுற்றி வேலியடைத்து, பழங்களைப் பிழியும் தொட்டியையும் ஒரு காவல் கோபுரத்தையும் கட்டினான். பின்பு அவன், அந்தத் திராட்சைத் தோட்டத்தை சில விவசாயிகளுக்கு குத்தகைக்குக் கொடுத்துவிட்டு, ஒரு பயணத்தை மேற்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23860', '40', '21', '34', 'அறுவடைக்காலம் வந்தபோது, அவன் தனது வேலைக்காரர்களிடம் தனக்குரிய பங்கைப் பெற்றுக்கொண்டு வரும்படி குத்தகைக்காரரிடம் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23861', '40', '21', '35', '¶ “குத்தகைக்காரர்களோ அவனுடைய வேலையாட்களைப் பிடித்து, ஒருவனை அடித்து, இன்னொருவனைக் கொலைசெய்து, மற்றவனைக் கல்லால் எறிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23862', '40', '21', '36', 'பின்பு சொந்தக்காரன், தனது மற்ற வேலையாட்களை அவர்களிடம் அனுப்பினான். முதலில் அனுப்பினவர்களைப் பார்க்கிலும் இன்னும் பலரை அனுப்பினான்; அந்தக் குத்தகைக்காரர்களோ, அவர்களையும் அவ்விதமாகவே நடத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23863', '40', '21', '37', 'அவன், ‘தன் மகனுக்கு மதிப்புக் கொடுப்பார்கள்’ என்று சொல்லி, தன் மகனை கடைசியாக அவர்களிடம் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23864', '40', '21', '38', '¶ “ஆனால் குத்தகைக்காரர் மகனைக் கண்டபோது, ‘இவனே உரிமையாளன். வாருங்கள், இவனைக் கொலைசெய்து, இவனுடைய உரிமைச்சொத்தை நாம் எடுத்துக்கொள்வோம்’ என்று ஒருவரோடொருவர் தங்களிடையே பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23865', '40', '21', '39', 'அப்படியே அவர்கள் அவனைப் பிடித்து திராட்சைத் தோட்டத்திற்கு வெளியே தள்ளி, அவனைக் கொலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23866', '40', '21', '40', '¶ “ஆகவே, திராட்சைத் தோட்டத்தின் உரிமையாளன் வரும்போது, அந்த குத்தகைக்காரரை அவன் என்ன செய்வான்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23867', '40', '21', '41', '¶ அதற்கு அவர்கள், “அவன் அந்தக் கொடியவர்களை கொடுமையாக அழித்துப் போட்டு திராட்சைத் தோட்டத்தையும் அறுவடைக்காலத்தில் விளைச்சலில் தனக்குரிய பங்கைத் தனக்குக் கொடுக்கக்கூடிய, வேறு குத்தகைக்காரருக்குக் கொடுப்பான்” என்று பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23868', '40', '21', '42', '¶ இயேசு அவர்களிடம், “ ‘வீடு கட்டுகிறவர்கள் புறக்கணித்துத் தள்ளிவிட்ட கல்லே மூலைக்குத் தலைக்கல்லாயிற்று; கர்த்தரே இதைச் செய்தார். இது நமது கண்களுக்கு ஆச்சரியமாய் இருக்கிறது’ என்ற நீங்கள் வேதத்தில் ஒருபோதும் வாசிக்கவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23869', '40', '21', '43', '¶ “ஆகவே நான் உங்களுக்குச் சொல்லுகிறேன், இறைவனுடைய அரசு உங்களிடமிருந்து எடுக்கப்படும். அது அதற்கேற்ற கனிகொடுக்கும் மக்களுக்கே கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23870', '40', '21', '44', 'இந்தக் கல்லின்மேல் விழுகிறவன் துண்டுகளாக நொறுங்கிப் போவான். இந்தக் கல் யார்மேல் விழுகிறதோ, அவனை நசுக்கிப்போடும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23871', '40', '21', '45', '¶ தலைமை ஆசாரியர்களும், பரிசேயரும் இயேசுவின் உவமையைக் கேட்டபோது, அவர் தங்களைக் குறித்தே பேசுகிறார் என்று அறிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23872', '40', '21', '46', 'எனவே, அவர்கள் அவரைக் கைதுசெய்ய வழிதேடினார்கள். ஆனால் மக்கள் அவரை ஒரு இறைவாக்கினர் என்று எண்ணியிருந்தபடியால், அவர்கள் அந்த மக்கள் கூட்டத்திற்குப் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23873', '40', '22', '1', '¶ மீண்டும் இயேசு அவர்களோடு உவமைகள் மூலம் பேசி, பரலோக அரசைப் பற்றிச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23874', '40', '22', '2', '“பரலோக அரசு ஒரு அரசன் தனது மகனின் திருமண விருந்தை ஆயத்தப்படுத்தியதற்கு ஒப்பாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23875', '40', '22', '3', 'விருந்துக்கு அழைக்கப்பட்டவர்களை வரும்படி அழைப்பதற்கு, அவன் தன் வேலைக்காரர்களை அவர்களிடம் அனுப்பினான். அவர்களோ வர மறுத்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23876', '40', '22', '4', '¶ “அவன் இன்னும் சில வேலைக்காரர்களை அனுப்பி, ‘அழைக்கப்பட்டவர்களிடம், நான் என்னுடைய விருந்தை ஆயத்தம் செய்திருக்கிறேன்: சிறப்பான விருந்து உங்களுக்கென்று படைக்கப்பட்டு, எல்லாம் ஆயத்தமாய் இருக்கின்றன. திருமண விருந்துக்கு வாருங்கள் என்று சொல்லுங்கள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23877', '40', '22', '5', '¶ “ஆனால் அழைக்கப்பட்டவர்களோ, அதைக் கவனிக்காமல் தங்கள் வேலைகளுக்குச் சென்றார்கள்; ஒருவன் வயலுக்கும் வேறொருவன் தனது வியாபாரத்துக்கும் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23878', '40', '22', '6', 'மற்றவர்களோ, அரசனுடைய வேலைக்காரர்களைப் பிடித்துத் துன்புறுத்தி அவர்களைக் கொன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23879', '40', '22', '7', 'அரசன் கடுங்கோபமடைந்தான். அவன் தனது படைகளை அனுப்பி, அந்தக் கொலைகாரர்களை அழித்து, அவர்களுடைய பட்டணத்தை எரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23880', '40', '22', '8', '¶ “பின்பு அரசன் தன் வேலைக்காரர்களிடம், ‘திருமண விருந்து ஆயத்தமாயிருக்கிறது. ஆனால் நான் அழைத்தவர்களோ, அதற்குத் தகுதியற்றவர்களாய்ப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23881', '40', '22', '9', 'இப்பொழுது வீதிகளின் சந்திகளுக்குப் போங்கள், நீங்கள் காண்கிறவர்கள் யாராயிருந்தாலும் விருந்துக்கு அழைத்து வாருங்கள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23882', '40', '22', '10', 'எனவே வேலைக்காரர்கள் வெளியே வீதிகளில் போய், நல்லவர்களும் கெட்டவர்களுமான தாங்கள் கண்ட எல்லா மக்களையும் கூட்டிச் சேர்த்தார்கள். திருமண மண்டபம் விருந்தாளிகளால் நிரம்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23883', '40', '22', '11', '¶ “அரசன் விருந்தினரைப் பார்க்க உள்ளே வந்தபோது, திருமண உடை உடுத்தியிராத ஒருவன் அங்கேயிருப்பதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23884', '40', '22', '12', 'அரசன், ‘நண்பனே, திருமண உடையின்றி, நீ எப்படி இங்கே வந்தாய்?’ என்று கேட்டான். அவன் பேச்சற்று நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23885', '40', '22', '13', '¶ “அப்பொழுது அரசன் ஏவலாட்களிடம், ‘அவனுடைய கையையும் காலையும் கட்டி, வெளியே இருளில் தள்ளுங்கள், அங்கே பற்கடிப்பும் அழுகையும் இருக்கும்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23886', '40', '22', '14', '¶ “ஏனெனில் அநேகர் அழைக்கப்படுகிறார்கள், ஆனால் தெரிந்தெடுக்கப்பட்டவர்கள் சிலர்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23887', '40', '22', '15', '¶ பின்பு பரிசேயர் போய், இயேசுவின் வார்த்தையிலே அவரைக் குற்றம் கண்டுபிடிப்பதற்குத் திட்டமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23888', '40', '22', '16', 'பரிசேயர்கள் ஏரோதியர்களுடன் தங்கள் சீடரை இயேசுவினிடத்தில் அனுப்பினார்கள். அவர்கள் அவரிடம், “போதகரே, நீர் நேர்மையானவரும், இறைவனின் வழியை சத்தியத்தின்படியே போதிக்கிறவருமாய் இருக்கிறீர். நீர் மனிதருக்கு முகதாட்சண்யம் காட்டாதவராய் இருப்பதால் ஆள்பார்த்து எதையும் செய்யமாட்டீர் என்பதை நாங்கள் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23889', '40', '22', '17', 'ஆகவே ரோமப் பேரரசன் சீசருக்கு வரி செலுத்துவது சரியானதா? இல்லையா? உம்முடைய அபிப்பிராயத்தை எங்களுக்குச் சொல்லும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23890', '40', '22', '18', '¶ ஆனால் இயேசுவோ, அவர்களுடைய தீய நோக்கத்தை அறிந்தவராய் அவர்களிடம், “வேஷக்காரர்களே! நீங்கள் ஏன் என்னைச் சோதிக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23891', '40', '22', '19', 'வரியைச் செலுத்துவதற்காகப் பயன்படுத்தும் நாணயத்தை எனக்குக் காட்டுங்கள்” என்றார். அவர்கள் ஒரு வெள்ளிக்காசை அவரிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23892', '40', '22', '20', 'இயேசு அவர்களிடம் அந்த நாணயத்தைக் காட்டி, “இந்த நாணயத்திலுள்ள உருவம் யாருடையது? இதில் பொறிக்கப்பட்டிருக்கும் எழுத்துக்கள் யாருடையவை?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23893', '40', '22', '21', '¶ அதற்கு அவர்கள், “ரோமப் பேரரசன் சீசருடையது” என்றார்கள். அப்பொழுது இயேசு அவர்களிடம், “சீசருடையதை சீசருக்கும், இறைவனுடையதை இறைவனுக்கும் கொடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23894', '40', '22', '22', '¶ அவர்கள் இதைக் கேட்டவுடன் வியப்படைந்து இயேசுவை விட்டுச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23895', '40', '22', '23', '¶ அதே நாளில் உயிர்த்தெழுதல் இல்லை என்று சொல்கிற சதுசேயர் அவரிடத்தில் ஒரு கேள்வி கேட்கும்படி வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23896', '40', '22', '24', '“போதகரே, ‘ஒருவன் பிள்ளைகள் இல்லாதவனாய் இறந்துபோனால், அவனுடைய சகோதரன் இறந்தவனுடைய மனைவியைத் திருமணம் செய்து, இறந்தவனுக்காகப் பிள்ளைகளைப் பெற்றெடுக்க வேண்டும்’ என்று மோசே எங்களுக்குச் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23897', '40', '22', '25', 'எங்கள் மத்தியில் ஏழு சகோதரர்கள் இருந்தார்கள். மூத்தவன் திருமணம் செய்து, பின் இறந்துபோனான். அவனுக்குப் பிள்ளைகள் இல்லாததால், அவன் தனது மனைவியைத் தனது சகோதரனுக்கு விட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23898', '40', '22', '26', 'அப்படியே இரண்டாம், மூன்றாம் சகோதரருக்கும் முறையே ஏழாவது சகோதரன்வரை எல்லோருக்கும் அவள் மனைவியானாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23899', '40', '22', '27', 'கடைசியாக அந்தப் பெண்ணும் இறந்துபோனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23900', '40', '22', '28', 'அப்படியானால், இறந்தவர்கள் உயிருடன் எழுந்திருக்கும்போது, அவள் யாருக்கு மனைவியாய் இருப்பாள்? ஏழு சகோதரர்களும் அவளைத் திருமணம் செய்தார்களே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23901', '40', '22', '29', '¶ இயேசு அவர்களுக்குப் பதிலாக, “நீங்கள் வேதவசனங்களையும் இறைவனுடைய வல்லமையையும் அறியவில்லை. அதனால்தான் நீங்கள் தவறான எண்ணம் கொண்டவர்களாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23902', '40', '22', '30', 'உயிர்த்தெழுதலில் மக்கள் திருமணம் செய்வதும் இல்லை, திருமணம் செய்துகொடுப்பதும் இல்லை; அவர்கள் பரலோகத்திலுள்ள தூதரைப் போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23903', '40', '22', '31', 'இறந்தவர்களின் உயிர்த்தெழுதலைக் குறித்து, இறைவன் உங்களுக்குச் சொன்னதை நீங்கள் வாசிக்கவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23904', '40', '22', '32', '‘நானே ஆபிரகாமின் இறைவன், ஈசாக்கின் இறைவன், யாக்கோபின் இறைவன்’ அவர் இறந்தவர்களின் இறைவன் அல்ல, உயிருள்ளவர்களின் இறைவன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23905', '40', '22', '33', '¶ மக்கள் கூட்டம் இதைக் கேட்டபோது, அவருடைய போதனைகளைக் குறித்து வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23906', '40', '22', '34', '¶ இயேசு சதுசேயர்களை வாயடைத்துப் போகச் செய்தார் என்று கேள்விப்பட்டபோது, பரிசேயர் ஒன்றுகூடி அவரிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23907', '40', '22', '35', 'அவர்களில் மோசேயின் சட்டத்தில் தேறின ஒருவன் ஒரு கேள்வியைக் கேட்டு அவரைச் சோதித்தான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23908', '40', '22', '36', '“போதகரே, மோசேயின் சட்டத்தில் மிகப்பெரிய கட்டளை எது?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23909', '40', '22', '37', '¶ இயேசு அவனுக்குப் பதிலாக, “உன் இறைவனாகிய கர்த்தரிடத்தில் உன் முழு இருதயத்தோடும் உன் முழு ஆத்துமாவோடும் உன் முழு மனதோடும் அன்பு கூருவாயாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23910', '40', '22', '38', 'இதுவே முதலாவதும் பெரியதுமான கட்டளை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23911', '40', '22', '39', 'இரண்டாவதும் இதைப் போன்றதே: நீ உன்னில் அன்பாய் இருப்பதுபோல, உன் அயலானிலும் அன்பாய் இரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23912', '40', '22', '40', 'முழு மோசேயின் சட்டமும், இறைவாக்குகளும் இந்த இரண்டு கட்டளைகளிலும் அடங்கி இருக்கின்றன” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23913', '40', '22', '41', '¶ பரிசேயர் ஒன்றுகூடியபோது, இயேசு அவர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23914', '40', '22', '42', '“நீங்கள் கிறிஸ்துவைப்பற்றி என்ன நினைக்கிறீர்கள்? அவர் யாருடைய மகன்?” என்று கேட்டார். அதற்கு அவர்கள், “அவர் தாவீதின் மகன்” என்று பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23915', '40', '22', '43', '¶ அதற்கு இயேசு அவர்களிடம், “அப்படியானால் தாவீது பரிசுத்த ஆவியானவரைக்கொண்டு பேசுகையில், அவரைக், ‘கர்த்தர்’ என்று அழைத்தது எப்படி?” ஏனெனில் தாவீது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23916', '40', '22', '44', '“ ‘கர்த்தர் என் கர்த்தரிடம் சொன்னதாவது: “நான் உமது பகைவரை உமது பாதபடியாக்கும்வரை, எனது வலதுபக்கத்தில் உட்காரும்” ’  என்று சொல்லியிருக்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23917', '40', '22', '45', 'தாவீது அவரைக் ‘கர்த்தர்,’ என்று அழைத்தான். அப்படியிருக்க கிறிஸ்து எப்படி அவனுக்கு மகனாய் இருக்கமுடியும்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23918', '40', '22', '46', 'அவருக்கு யாராலும், ஒரு வார்த்தையும் பதிலாகச் சொல்ல முடியவில்லை. அன்றிலிருந்து, ஒருவரும் அவரிடம் எந்தக் கேள்வியும் கேட்கத் துணியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23919', '40', '23', '1', '¶ பின்பு இயேசு, மக்கள் கூட்டத்தையும் தமது சீடரையும் பார்த்துச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23920', '40', '23', '2', '“மோசேயின் சட்ட ஆசிரியர்களும் பரிசேயரும் மோசேயின் இருக்கையில் உட்கார்ந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23921', '40', '23', '3', 'ஆகவே நீங்கள் அவர்களுக்குக் கீழ்ப்படிந்து, அவர்கள் உங்களுக்குச் சொல்லும் ஒவ்வொன்றையும் செய்யுங்கள். ஆனால் அவர்கள் செய்வதை நீங்கள் செய்யவேண்டாம். ஏனெனில் அவர்கள் தாங்கள் பிரசங்கிப்பதைத் தாங்களே செய்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23922', '40', '23', '4', 'அவர்கள் பாரமான சுமைகளைக் கட்டி மக்களின் தோள்கள்மேல் வைக்கிறார்கள். ஆனால் அவர்களோ, அவற்றை நகர்த்துவதற்குத் தங்களது ஒரு விரலைக்கூட நீட்டவும் மனதற்றவர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23923', '40', '23', '5', '¶ “மோசேயின் சட்ட ஆசிரியர்களும் பரிசேயர்களும் செய்வதெல்லாம் மக்கள் பார்க்க வேண்டுமென்றே செய்யப்படுகின்றன: வேதவசனம் பொறித்த இடைப்பட்டிகளை அகலமாக்கி, தங்கள் உடைகளின் தொங்கல்களை நீளமாக்குகிறார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23924', '40', '23', '6', 'அவர்கள் ஜெப ஆலயங்களில் மிக முக்கியமான இருக்கைகளையும், விருந்துகளில் மதிப்புக்குரிய இடங்களையும் பெற விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23925', '40', '23', '7', 'சந்தைவெளிகளில் வாழ்த்துக்களைப் பெறவும், மக்கள் தங்களை ‘போதகர்’ என்று அழைப்பதையும் விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23926', '40', '23', '8', '¶ “நீங்களோ ‘போதகர்’ என்று அழைக்கப்பட வேண்டாம். ஏனெனில் உங்களுக்கு ஒரு போதகர் மட்டுமே இருக்கிறார். நீங்கள் எல்லோரும் சகோதரராய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23927', '40', '23', '9', 'பூமியிலுள்ள யாரையும் ‘பிதா’ என்று அழைக்காதிருங்கள். ஏனெனில், உங்களுக்கு ஒரு பிதாவே இருக்கிறார், அவர் பரலோகத்தில் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23928', '40', '23', '10', 'நீங்கள் ‘குருக்கள்’ என்றும் அழைக்கப்பட வேண்டாம். ஏனெனில் உங்களுக்கு ஒரு குருவே இருக்கிறார், அவர் கிறிஸ்துவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23929', '40', '23', '11', 'உங்களில் பெரியவர், உங்களுக்குப் பணிசெய்கிறவராய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23930', '40', '23', '12', 'ஏனெனில், தன்னைத்தான் உயர்த்துகிற எவனும் தாழ்த்தப்படுவான், தன்னைத்தான் தாழ்த்துகிறவன் உயர்த்தப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23931', '40', '23', '13', '¶ “வேஷக்காரர்களாகிய மோசேயின் சட்ட ஆசிரியர்களே, பரிசேயர்களே, உங்களுக்கு ஐயோ, நீங்கள் பரலோக அரசின் கதவுகளை மனிதரின் முகத்திலடித்தாற்போல் மூடிவிடுகிறீர்கள். நீங்களும் அதற்குள் செல்வதில்லை. செல்ல விரும்புகிறவர்களையும் அனுமதிக்காமல் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23932', '40', '23', '14', 'மோசேயின் சட்ட ஆசிரியர்களே, பரிசேயர்களே, வேஷக்காரர்களாகிய உங்களுக்கு ஐயோ, நீங்கள் விதவைகளின் வீடுகளை அபகரிக்கிறீர்கள். ஆனால் மக்கள் காணவேண்டும் என்பதற்காக நீண்டநேரம் மன்றாடுகிறீர்கள். இதனால் நீங்கள் மிகக்கடுமையாகத் தண்டிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23933', '40', '23', '15', '¶ “வேஷக்காரர்களாகிய மோசேயின் சட்ட ஆசிரியர்களே, பரிசேயர்களே, உங்களுக்கு ஐயோ! ஒருவனை உங்கள் மார்க்கத்திற்கு மாற்றுவதற்கு தரையிலும் கடலிலும் தூரப்பயணம் செய்கிறீர்கள். ஆனால் அவன் உங்கள் மார்க்கத்திற்கு மாறிய பின்போ, உங்களைப் பார்க்கிலும் அவனை இருமடங்காக நரகத்தின் பிள்ளையாக்குகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23934', '40', '23', '16', '¶ “குருடான வழிகாட்டிகளே, உங்களுக்கு ஐயோ! ‘யாராவது ஆலயத்தின்பேரில் சத்தியம் பண்ணினால், அது பரவாயில்லை என்கிறீர்கள்; ஆனால் யாராவது ஆலயத்திலுள்ள தங்கத்தின்மேல் சத்தியம் பண்ணினால், அதைச் செலுத்தியே தீரவேண்டும்’ என்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23935', '40', '23', '17', 'குருடான முட்டாள்களே! தங்கமா, தங்கத்தைப் புனிதமாக்கும் ஆலயமா, எது பெரியது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23936', '40', '23', '18', 'மேலும் நீங்கள், ‘யாராவது பலிபீடத்தைக் கொண்டு சத்தியம் செய்தால், அது பரவாயில்லை; ஆனால் யாராவது பலிபீடத்தின் மேலுள்ள காணிக்கையின் பேரில் சத்தியம் பண்ணினால், அவர்கள் அதைச் செலுத்தியே ஆகவேண்டும்’ என்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23937', '40', '23', '19', 'குருட்டு மனிதரே! காணிக்கையா, காணிக்கையைப் புனிதமாக்கும் பலிபீடமா, எது பெரியது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23938', '40', '23', '20', 'எனவே பலிபீடத்தைக் கொண்டு சத்தியம் செய்பவர்கள் பலிபீடத்தைக் கொண்டு மட்டுமல்ல, அதன்மீதுள்ள எல்லாவற்றையும் கொண்டு சத்தியம் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23939', '40', '23', '21', 'ஆலயத்தின்பேரில் சத்தியம் செய்பவர்கள் ஆலயத்தைக் கொண்டு மட்டுமல்ல, ஆலயத்தில் குடிகொண்டிருப்பவரைக் கொண்டே சத்தியம் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23940', '40', '23', '22', 'வானத்தின் பேரில் சத்தியம் செய்கிறவர்கள் இறைவனின் அரியணையைக் கொண்டும், அதில் அமர்ந்திருக்கும் அவரைக் கொண்டும் சத்தியம் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23941', '40', '23', '23', '¶ “வேஷக்காரர்களாகிய மோசேயின் சட்ட ஆசிரியர்களே, பரிசேயர்களே, உங்களுக்கு ஐயோ, நீங்கள் புதினா, வெந்தயம், சீரகம் ஆகிய வாசனைச் பொருட்களிலிருந்து பத்திலொன்றை காணிக்கையாகக் கொடுக்கிறீர்கள். ஆனால் மோசேயின் சட்டத்தின் மிக முக்கிய காரியங்களான நீதி, இரக்கம், உண்மைத்தனம் ஆகியவற்றை உதாசீனம் செய்துவிட்டீர்கள். உண்மையாய் இவற்றை நீங்கள் நடைமுறைப்படுத்த வேண்டும். அத்துடன் அவற்றையும் கைவிடாதிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23942', '40', '23', '24', 'குருட்டு வழிகாட்டிகளே! நீங்கள் கொசுவை வடிகட்டி எடுக்கிறீர்கள். ஆனால் ஒட்டகத்தையோ விழுங்குகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23943', '40', '23', '25', '¶ “வேஷக்காரர்களாகிய மோசேயின் சட்ட ஆசிரியர்களே, பரிசேயர்களே, உங்களுக்கு ஐயோ, உணவு பாத்திரங்களின் வெளிப்புறத்தைச் சுத்தம் செய்கிறீர்கள். ஆனால் அவற்றின் உட்புறத்தையோ, நீங்கள் உங்கள் கொள்ளையினாலும் சுய ஆசைகளினாலும் நிரம்பியிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23944', '40', '23', '26', 'குருடான பரிசேயரே! முதலில் உணவு பாத்திரங்களின் உட்புறத்தைச் சுத்தம் செய்யுங்கள். அப்பொழுது அவற்றின் வெளிப்புறமும் சுத்தமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23945', '40', '23', '27', '¶ “வேஷக்காரர்களாகிய மோசேயின் சட்ட ஆசிரியர்களே, பரிசேயர்களே, உங்களுக்கு ஐயோ, நீங்கள் வெள்ளையடிக்கப்பட்ட கல்லறைகளைப் போல் இருக்கிறீர்கள், அவை வெளியே அழகாகக் காணப்படுகின்றன. ஆனால் அவற்றின் உட்புறமோ இறந்தவர்களின் எலும்புகளினாலும், அசுத்தமான எல்லாவற்றினாலும் நிறைந்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23946', '40', '23', '28', 'அதுபோலவே, வெளித்தோற்றத்திற்கு மனிதர் பார்வையில் நீங்கள் நீதிமான்களாகக் காணப்படுகிறீர்கள். ஆனால் உள்ளத்திலோ கபடத்தினாலும் அக்கிரமத்தினாலும் நிறைந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23947', '40', '23', '29', '¶ “மோசேயின் சட்ட ஆசிரியர்களே, பரிசேயர்களே, வேஷக்காரர்களாகிய உங்களுக்கு ஐயோ! நீங்கள் இறைவாக்கினர்களுக்காக, கல்லறைகளைக் கட்டி நீதிமான்களின் நினைவுச் சின்னங்களை அலங்கரிக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23948', '40', '23', '30', '‘எங்கள் முற்பிதாக்களின் காலத்தில் நாங்கள் வாழ்ந்திருந்தால், இறைவாக்கினரின் இரத்தத்தைச் சிந்துவதற்கு, நாங்கள் அவர்களுடன் பங்காளிகளாய் இருந்திருக்கமாட்டோம்’ என்றும் சொல்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23949', '40', '23', '31', 'ஆனால் நீங்கள் இறைவாக்கினரைக் கொலைசெய்தவர்களின் தலைமுறையினர் என்பதற்கு நீங்களே சாட்சியாயிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23950', '40', '23', '32', 'ஆகவே, நீங்களும் உங்கள் முற்பிதாக்கள் தொடங்கிய பாவத்தைச் செய்து முடியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23951', '40', '23', '33', '¶ “பாம்புகளே! விரியன் பாம்புக் குட்டிகளே! நரகத் தீர்ப்புக்கு உள்ளாகாமல் எப்படித் தப்புவீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23952', '40', '23', '34', 'ஆகவே நான் இறைவாக்கினரையும், ஞானமுள்ளவர்களையும், ஆசிரியர்களையும் உங்களிடம் அனுப்புகிறேன். அவர்களில் சிலரை நீங்கள் சிலுவையில் அறைந்து கொலைசெய்வீர்கள்; மற்றவர்களை உங்கள் ஜெப ஆலயங்களில் சவுக்கினால் அடித்து, பட்டணங்கள்தோறும் துரத்திச்சென்று துன்பப்படுத்துவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23953', '40', '23', '35', 'அப்படியே பூமியில் சிந்தப்பட்ட நீதிமான்கள் எல்லோரின் இரத்தப்பழியும் உங்கள்மேல் வரும்; நீதிமானான ஆபேலின் இரத்தம் தொடங்கி, ஆலயத்தின் பரிசுத்த இடத்திற்கும் பலிபீடத்திற்கும் இடையே நீங்கள் கொலைசெய்த, பரக்கியாவின் மகன் சகரியாவின் இரத்தம் வரைக்கும், எல்லாம் உங்கள்மேல் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23954', '40', '23', '36', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், இவை எல்லாம் இந்தத் தலைமுறையினர்மேல் வந்தே தீரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23955', '40', '23', '37', '¶ “எருசலேமே, எருசலேமே, இறைவாக்கினரைக் கொலைசெய்து உன்னிடம் அனுப்பப்பட்டவர்களைக் கல்லெறிகிற பட்டணமே, ஒரு கோழி தன் குஞ்சுகளைத் தன் சிறகுகளின்கீழ் கூட்டிச் சேர்ப்பதுபோல் எத்தனையோமுறை நானும் உன் பிள்ளைகளைச் சேர்த்துக்கொள்ள ஏக்கமாய் இருந்தேன், உனக்கோ விருப்பமில்லாமல் போயிற்றே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23956', '40', '23', '38', 'இதோ பார், உன் வீடு உனக்குப் பாழாய் விடப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23957', '40', '23', '39', 'நான் உனக்குச் சொல்கிறேன், ‘கர்த்தருடைய பெயரில் வருகிறவர் ஆசீர்வதிக்கப்பட்டவர்’ என்று நீ சொல்லும்வரைக்கும், இனிமேல் என்னைக் காணமாட்டாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23958', '40', '24', '1', '¶ இயேசு ஆலயத்தைவிட்டுப் புறப்பட்டுப் போய்க்கொண்டிருந்தார். அப்பொழுது அவருடைய சீடர்கள் ஆலயக் கட்டிடங்களை அவருக்குக் காண்பிக்க அவரிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23959', '40', '24', '2', 'ஆனால் இயேசு அவர்களிடம், “இவற்றையெல்லாம் பார்க்கிறீர்கள் அல்லவா? நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், இங்குள்ள ஒரு கல்லின்மேல் இன்னொரு கல் இராதபடி, ஒவ்வொரு கல்லும் இடிக்கப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23960', '40', '24', '3', '¶ இயேசு ஒலிவமலையின்மேல் இருக்கையில், சீடர்கள் தனிமையாக அவரிடத்தில் வந்து, “எப்பொழுது இவை நிகழும்? உமது வருகைக்கும், இந்த உலகத்தின் முடிவுக்குமான அடையாளம் என்ன? எங்களுக்குச் சொல்லும்” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23961', '40', '24', '4', '¶ இயேசு அவர்களிடம், “உங்களை யாரும் ஏமாற்றாதபடி விழிப்பாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23962', '40', '24', '5', 'ஏனெனில் ‘நானே கிறிஸ்து,’ என்று சொல்லிக்கொண்டு, அநேகர் எனது பெயரில் வருவார்கள். அவர்கள் பலரை ஏமாற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23963', '40', '24', '6', 'நீங்கள் யுத்தங்களையும், யுத்தங்களைப்பற்றிய செய்திகளையும் கேள்விப்படுவீர்கள். ஆனால் பயப்படாதபடி கவனமாயிருங்கள். இப்படிப்பட்ட காரியங்கள் நடக்கவே வேண்டும். ஆனால் முடிவு வருவதற்கோ, இன்னும் காலம் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23964', '40', '24', '7', 'நாட்டிற்கு விரோதமாய் நாடு எழும்பும், அரசிற்கு விரோதமாய் அரசு எழும்பும். பல இடங்களில் பஞ்சங்களும், பூமியதிர்ச்சிகளும் ஏற்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23965', '40', '24', '8', 'இவை எல்லாம் பிரசவ வேதனையின் ஆரம்பமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23966', '40', '24', '9', '¶ “அப்பொழுது நீங்கள் துன்புறுத்தப்பட்டு, கொல்லப்படுவதற்கென ஒப்புக்கொடுக்கப்படுவீர்கள். என் நிமித்தம் நீங்கள் எல்லா ஜனங்களாலும் வெறுக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23967', '40', '24', '10', 'அக்காலத்தில் அநேகர் விசுவாசத்திலிருந்து விலகிப் போவார்கள். ஒருவரையொருவர் அவர்கள் காட்டிக்கொடுக்கிறவர்களாகவும், வெறுக்கிறவர்களாகவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23968', '40', '24', '11', 'அநேக பொய் தீர்க்கதரிசிகளும் தோன்றி, அநேக மக்களை ஏமாற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23969', '40', '24', '12', 'அநியாயம் பெருகுவதால் அநேகருடைய அன்பு தணிந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23970', '40', '24', '13', 'ஆனால் முடிவுவரை உறுதியாய் இருப்பவனே இரட்சிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23971', '40', '24', '14', 'இறை அரசின் இந்த நற்செய்தி முழு உலகமும் அறியும்படி எல்லா ஜனங்களுக்கும் சாட்சியாகப் பிரசங்கிக்கப்படும். அதற்குப் பின்பே முடிவுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23972', '40', '24', '15', '¶ “எனவே இறைவாக்கினன் தானியேல் மூலம் சொல்லப்பட்ட, ‘பாழாக்குகிற அருவருப்பு’ ஆலயப் பரிசுத்த இடத்தில் நிற்கிறதை நீங்கள் காணும்பொழுது, வாசிக்கிற நீங்கள் அதை விளங்கிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23973', '40', '24', '16', 'அப்பொழுது யூதேயாவில் இருக்கிறவர்கள் மலைகளுக்குத் தப்பி ஓடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23974', '40', '24', '17', 'வீட்டின் கூரைமேல் இருக்கிற எவனும், வீட்டிலிருந்து எதையாவது எடுக்கும்படி உள்ளே போகாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23975', '40', '24', '18', 'வயலில் இருக்கும் யாரும், தனது மேலுடையை எடுத்துக்கொள்ளும்படி திரும்பிப் போகாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23976', '40', '24', '19', 'அந்நாட்களில் கர்ப்பவதிகளின் நிலைமையும், பால் கொடுக்கும் தாய்மாரின் நிலைமையும் எவ்வளவு பயங்கரமாயிருக்கும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23977', '40', '24', '20', 'நீங்கள் ஓடிப்போவது குளிர்க்காலத்தில் அல்லது ஓய்வுநாளில் நேரிடாதபடி ஜெபம் பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23978', '40', '24', '21', 'ஏனெனில், உலகத் தொடக்கத்திலிருந்து இன்றுவரை ஏற்பட்டிருக்காத பெரும் துன்பம் அக்காலத்தில் ஏற்படும். அதற்குப் பின்பு ஒருபோதும் ஏற்படவும் மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23979', '40', '24', '22', '¶ “அந்த நாட்கள் குறைக்கப்படாவிட்டால், ஒருவரும் தப்பமாட்டார்கள். ஆனால் தெரிந்துகொள்ளப்பட்டவர்களின் நிமித்தம், அந்த நாட்கள் குறைக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23980', '40', '24', '23', 'அக்காலத்தில் யாராவது உங்களிடம் வந்து, ‘இதோ, கிறிஸ்து இங்கே இருக்கிறார்!’ அல்லது, ‘அதோ, அங்கே இருக்கிறார்!’ என்று சொன்னால், அதை நம்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23981', '40', '24', '24', 'ஏனெனில் பொய் கிறிஸ்துக்களும் பொய் தீர்க்கதரிசிகளும் தோன்றுவார்கள். முடியுமானால், இறைவனால் தெரிந்துகொள்ளப்பட்டவர்களையும் ஏமாற்றும்படி அவர்கள் பெரிதான அடையாளங்களையும் அற்புதங்களையும் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23982', '40', '24', '25', 'பாருங்கள், அக்காலம் வருமுன்பே, நான் உங்களுக்குச் சொல்லி எச்சரிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23983', '40', '24', '26', '¶ “ஆகவே யாராவது உங்களிடம், ‘அதோ அங்கே அவர், வெளியே பாலைவனத்தில் இருக்கிறார்’ என்று சொன்னால், அங்கே போகாதிருங்கள்; ‘இதோ இங்கே அவர், உள்ளறையில் இருக்கிறார்’ என்று சொன்னால், அதையும் நம்பாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23984', '40', '24', '27', 'ஏனெனில் கிழக்கிலிருந்து வரும் மின்னல் மேற்கிலும் தெரிவது போலவே, மானிடமகனாகிய என்னுடைய வருகையும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23985', '40', '24', '28', 'எங்கேயாவது பிணம் கிடந்தால், அங்கே கழுகுகள் ஒன்றுகூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23986', '40', '24', '29', '¶ “அந்த நாட்களின் பெருந்துன்பம் முடிந்த உடனேயே, “ ‘சூரியன் இருள் அடையும், சந்திரன் தனது வெளிச்சத்தைக் கொடாதிருக்கும்; வானத்தின் நட்சத்திரங்கள் விழும், வானத்தின் அதிகாரங்கள் அசைக்கப்படும்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23987', '40', '24', '30', '¶ “அவ்வேளையில், மானிடமகனாகிய நான் திரும்பி வருவதன் அறிகுறி ஆகாயத்தில் தோன்றும். பூமியிலுள்ள ஜனங்களெல்லாம் புலம்புவார்கள். மானிடமகனாகிய நான் அதிகாரத்துடனும், மிக்க மகிமையுடனும், ஆகாயத்து மேகங்கள்மேல் வருவதை, அவர்கள் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23988', '40', '24', '31', 'நான் என் தூதர்களை சத்தமான எக்காள அழைப்புடன் அனுப்பி, என்னால் தெரிந்துகொள்ளப்பட்டவர்களை, வானத்தின் ஒரு முனையிலிருந்து, மறுமுனை வரைக்குமுள்ள நான்கு திசைகளிலுமிருந்து சேர்த்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23989', '40', '24', '32', '¶ “இப்பொழுது அத்திமரத்திலிருந்து இந்தப் பாடத்தைக் கற்றுக்கொள்ளுங்கள்: அதில் சிறு கிளைகள் தோன்றி இலைகள் வரும்போது, கோடைகாலம் நெருங்குகிறது என்று அறிகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23990', '40', '24', '33', 'அவ்வாறே இவற்றையெல்லாம் நீங்கள் காணும்போது, முடிவுகாலம் நெருங்கி வாசலருகே வந்துவிட்டது என்று அறிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23991', '40', '24', '34', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், இந்தக் காரியங்களெல்லாம் நடந்துமுடியும் வரைக்கும், நிச்சயமாகவே இந்தத் தலைமுறை ஒழிந்துபோகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23992', '40', '24', '35', 'வானமும் பூமியும் ஒழிந்துபோகும், ஆனால் என் வார்த்தைகளோ ஒருபோதும் ஒழிந்துபோகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23993', '40', '24', '36', '¶ “அந்த நாளையோ, அந்த நேரத்தையோ ஒருவனும் அறியமாட்டான். ஏன், பரலோகத்திலிருக்கிற தூதர்களுக்கும் மானிடமகனாகிய எனக்கும் தெரியாது; ஆனால் பிதா மட்டுமே அதை அறிவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23994', '40', '24', '37', 'நோவாவின் நாட்களில் இருந்ததுபோலவே, மானிடமகனாகிய எனது வருகையின் நாட்களிலும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23995', '40', '24', '38', 'ஏனெனில் பெருவெள்ளத்திற்கு முன்பு இருந்த நாட்களில், நோவா பேழைக்குள் போகும்வரைக்கும் மக்கள் சாப்பிட்டுக்கொண்டும் குடித்துக்கொண்டும், திருமணம் செய்துகொண்டும், திருமணம் செய்துகொடுத்துக்கொண்டும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23996', '40', '24', '39', 'பெருவெள்ளம் வந்து அவர்கள் எல்லோரையும் அடித்துக்கொண்டு போகும்வரைக்கும், என்ன நடக்கும் என்பதைப்பற்றி அவர்கள் ஒன்றுமே அறியாதிருந்தார்கள். இதைப்போலவே, மானிடமகனாகிய எனது வருகையின் போதும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23997', '40', '24', '40', 'இரண்டுபேர் வயலில் இருப்பார்கள்; ஒருவன் எடுத்துக்கொள்ளப்படுவான், மற்றவன் விட்டுவிடப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23998', '40', '24', '41', 'இரண்டு பெண்கள் திரிகைக் கல்லில் அரைத்துக் கொண்டிருப்பார்கள்; ஒருத்தி எடுத்துக்கொள்ளப்படுவாள், மற்றவள் விட்டுவிடப்படுவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('23999', '40', '24', '42', '¶ “ஆகையால் விழிப்பாயிருங்கள், ஏனெனில் உங்கள் ஆண்டவர் எந்த நாளில் வருவார் என்று உங்களுக்குத் தெரியாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24000', '40', '24', '43', 'நீங்கள் இதை விளங்கிக்கொள்ளுங்கள்: திருடன் இரவில் எந்த நேரம் வருவான் என்று வீட்டின் சொந்தக்காரன் அறிந்திருந்தால், அவன் விழித்திருந்து தன் வீட்டைத் திருடன் உடைத்து நுழையாதபடி பார்த்துக்கொள்வானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24001', '40', '24', '44', 'எனவே நீங்களும் ஆயத்தமாயிருக்க வேண்டும். ஏனெனில், மானிடமகனாகிய நான் நீங்கள் எதிர்பாராத நேரத்திலே வருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24002', '40', '24', '45', '¶ “அப்படியானால் உண்மையும் ஞானமும் உள்ள வேலைக்காரன் யார்? அவனே தனது வீட்டில் உள்ள வேலைக்காரருக்கு ஏற்றவேளையில் உணவைக் கொடுக்கும்படி, எஜமான் பொறுப்பாக வைத்த வேலைக்காரன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24003', '40', '24', '46', 'தனது எஜமான் திரும்பி வரும்போது, அவ்வாறே செய்கிறவனாகக் காணப்படுகிற வேலைக்காரன் ஆசீர்வதிக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24004', '40', '24', '47', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், அவன் தனது உடைமைகள் எல்லாவற்றிற்கும், அவனையே பொறுப்பாக வைப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24005', '40', '24', '48', 'ஆனால் அந்த வேலைக்காரன் கொடியவனாய் இருந்து, ‘எனது எஜமான் நீண்ட காலமாய் தொலைவில் இருக்கிறார்’ என்று தனக்குள்ளே சொல்லிக்கொண்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24006', '40', '24', '49', 'தனது உடன்வேலைக்காரர்களை அடிக்கவும், குடிகாரருடன் சேர்ந்து சாப்பிட்டு, குடித்து, வெறிகொள்ளவும் தொடங்கினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24007', '40', '24', '50', 'அந்த வேலைக்காரனின் எஜமான் அவன் எதிர்பாராத ஒரு நாளிலும், அவன் அறிந்திராத வேளையிலும் வருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24008', '40', '24', '51', 'எஜமான் வந்து அவனைப் பயங்கரமான தண்டனைக்குள்ளாக்கி, வேஷக்காரருக்குரிய இடத்தில் தள்ளிவிடுவான்; அங்கே அழுகையும் பற்கடிப்பும் இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24009', '40', '25', '1', '¶ “அந்நாளிலே பரலோக அரசு, பத்து கன்னிகைகள் விளக்குகளை எடுத்துக்கொண்டு மணமகனைச் சந்திக்கப் போனதற்கு ஒப்பாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24010', '40', '25', '2', 'அவர்களில் ஐந்துபேர் புத்தியில்லாத கன்னிகைகளாகவும் ஐந்துபேர் புத்தியுள்ள கன்னிகைகளாகவும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24011', '40', '25', '3', 'அந்த புத்தியில்லாத கன்னிகைகள் அவர்களுடைய விளக்குகளை எடுத்துச் சென்றார்கள்; ஆனால் எண்ணெய் எடுத்துச் செல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24012', '40', '25', '4', 'ஆனால் புத்தியுள்ள கன்னிகைகளோ தங்கள் விளக்குகளுடன் எண்ணெயையும் பாத்திரங்களில் எடுத்துச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24013', '40', '25', '5', 'மணமகன் வருவதற்கு நீண்ட நேரமானபடியால், அவர்கள் எல்லோரும் அயர்ந்து தூங்கிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24014', '40', '25', '6', '¶ “நள்ளிரவில், ‘இதோ மணமகன் வருகிறார்! அவரை சந்திக்கப் புறப்படுங்கள் புறப்படுங்கள்’ என்ற சத்தம் கேட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24015', '40', '25', '7', '¶ “அப்பொழுது எல்லா கன்னிகைகளும் விழித்தெழுந்து, அவரவருடைய விளக்குகளை ஆயத்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24016', '40', '25', '8', 'புத்தியில்லாத கன்னிகைகளோ புத்தியுள்ள கன்னிகைகளிடம், ‘உங்கள் எண்ணெயில் கொஞ்சம் எங்களுக்குத் தாருங்கள்; எங்கள் விளக்குகள் அணைந்து போகின்றன’ என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24017', '40', '25', '9', '¶ “அதற்கு புத்தியுள்ள கன்னிகைகள், ‘இல்லை, எங்களிடம் இருக்கும் எண்ணெய் உங்களுக்கும் எங்களுக்கும் போதாமல் போகலாம். எனவே நீங்கள் போய் எண்ணெய் விற்பவர்களிடம், உங்களுக்காக கொஞ்சம் வாங்கிக் கொள்ளுங்கள்’ என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24018', '40', '25', '10', '¶ “புத்தியில்லாத கன்னிகைகள் எண்ணெய் வாங்குவதற்காகப் போகும்போதே மணமகன் வந்துவிட்டார். ஆயத்தமாக இருந்த கன்னிகைகள் திருமண விருந்தில் பங்குகொள்ள, அவருடன் உள்ளே சென்றார்கள். கதவோ அடைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24019', '40', '25', '11', '¶ “பின்பு மற்றக் கன்னிகைகளும் வந்து, ‘ஆண்டவரே, ஆண்டவரே எங்களுக்குக் கதவைத் திறந்தருளும்!’ என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24020', '40', '25', '12', '¶ “ஆனால் அவரோ, ‘நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், உங்களை எனக்குத் தெரியாது’ எனப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24021', '40', '25', '13', '¶ “எனவே, விழிப்பாயிருங்கள்; ஏனெனில் மானிடமகனாகிய நான் திரும்பிவரும் நாளையும் வேளையையும் நீங்கள் அறியமாட்டீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24022', '40', '25', '14', '¶ “மேலும், பரலோக அரசு பயணம் செல்கின்ற ஒருவன் தனது வேலைக்காரர்களை அழைத்துத் தனது சொத்துக்களை அவர்களிடம் ஒப்புவித்ததுபோல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24023', '40', '25', '15', 'ஒருவனுக்கு அவன் ஐந்து பொற்காசும், இன்னொருவனுக்கு இரண்டு பொற்காசும், வேறொருவனுக்கு ஒரு பொற்காசும் கொடுத்தான். இவ்விதமாய் ஒவ்வொருவனுடைய திறமைக்கு ஏற்றபடியே கொடுத்தான். பின்பு அவன் பயணம் மேற்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24024', '40', '25', '16', 'ஐந்து பொற்காசைப் பெற்றவன் உடனேபோய், இன்னும் ஐந்து பொற்காசை சம்பாதிக்க அதை முதலீடு செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24025', '40', '25', '17', 'அவ்வாறே இரண்டு பொற்காசைப் பெற்றவன், இன்னும் இரண்டு பொற்காசை சம்பாதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24026', '40', '25', '18', 'ஆனால் ஒரு பொற்காசைப் பெற்றவனோ புறப்பட்டுப்போய், நிலத்திலே ஒரு குழியைத் தோண்டி, தன் எஜமானின் காசைப் புதைத்து வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24027', '40', '25', '19', '¶ “நீண்டகாலத்திற்குப்பின் அந்த வேலைக்காரர்களின் எஜமான் திரும்பிவந்து, அவர்களிடம் கணக்கு கொடுக்கும்படிக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24028', '40', '25', '20', 'ஐந்து பொற்காசைப் பெற்றவன், இன்னும் ஐந்து பொற்காசைக் கொண்டுவந்தான். அவன், ‘ஐயா, நீர் ஐந்து பொற்காசை என்னிடம் ஒப்புவித்தீர். பாரும், நான் இன்னும் ஐந்து பொற்காசை சம்பாதித்துள்ளேன்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24029', '40', '25', '21', '¶ “அதற்கு அவனுடைய எஜமான், ‘நன்றாய் செய்தாய், உண்மையுள்ள நல்ல வேலைக்காரனே! நீ கொஞ்சக் காரியத்தில் உண்மையுள்ளவனாய் இருந்தாய்; அதனால் நான் உன்னை அநேக காரியங்களுக்குப் பொறுப்பாக வைப்பேன். வந்து உனது எஜமானின் மகிழ்ச்சியில் பங்குகொள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24030', '40', '25', '22', '¶ “இரண்டு பொற்காசைப் பெற்றவனும் வந்தான். அவன், ‘ஐயா, நீர் இரண்டு பொற்காசை என்னிடம் ஒப்புவித்தீர்; பாரும், நான் இன்னும் இரண்டு பொற்காசை சம்பாதித்துள்ளேன்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24031', '40', '25', '23', '¶ “அதற்கு அவனுடைய எஜமான், ‘நன்றாய் செய்தாய், உண்மையுள்ள நல்ல வேலைக்காரனே, நீ கொஞ்சக் காரியத்தில் உண்மையுள்ளவனாய் இருந்தாய்; அதனால் நான் உன்னை அநேக காரியங்களுக்குப் பொறுப்பாக வைப்பேன். வந்து உனது எஜமானின் மகிழ்ச்சியில் பங்குகொள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24032', '40', '25', '24', '¶ “பின்பு ஒரு பொற்காசைப் பெற்றவனும் வந்தான். அவன், ‘ஐயா, நீர் கடினமுள்ள மனிதர் என்பதை நான் அறிவேன். நீர் விதைக்காதிருந்தும் அவ்விடத்தில் அறுவடை செய்கிறவர் என்றும், ஒரு இடத்தில் விதைகளைத் தூவாதிருந்தும் அவ்விடத்திலிருந்து அள்ளிச் சேர்க்கிறவர் என்றும் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24033', '40', '25', '25', 'எனவே நான் உமக்குப் பயந்ததால், வெளியே போய் உமது ஒரு காசை நிலத்திலே புதைத்து வைத்தேன். பாரும் உமக்குரிய காசு’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24034', '40', '25', '26', '¶ “அதற்கு அவனுடைய எஜமான் அவனிடம், ‘கொடியவனே, சோம்பேறியான வேலைக்காரனே, நான் ஒரு இடத்தில் விதைக்காமல் அங்கு அறுவடை செய்கிறவன் என்றும், ஒரு இடத்தில் விதைகளைத் தூவாமல் அங்கு அள்ளிச் சேர்க்கிறவன் என்றும் நீ அறிந்திருந்தாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24035', '40', '25', '27', 'அப்படியானால், நீ என் காசை வங்கியில் போட்டு வைத்திருக்கலாமே. அப்படி நீ செய்திருந்தால், நான் திரும்பி வரும்போது, அதை வட்டியுடன் திரும்பப் பெற்றிருப்பேனே’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24036', '40', '25', '28', '¶ “அவன், ‘அந்த ஒரு காசை அவனிடமிருந்து எடுத்து, அதைப் பத்து காசை வைத்திருப்பவனுக்குக் கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24037', '40', '25', '29', 'ஏனெனில் இருக்கிறவனுக்கு மேலும் கொடுக்கப்படும், அவன் நிறைவைப் பெற்றுக்கொள்வான். இல்லாதவனிடம் உள்ளதும் எடுத்துக்கொள்ளப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24038', '40', '25', '30', 'அந்த பயனற்ற வேலைக்காரனை வெளியே தள்ளுங்கள். பற்கடிப்பும் அழுகையும் இருக்கும் இருளிலே தள்ளிப்போடுங்கள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24039', '40', '25', '31', '¶ “மானிடமகனாகிய நான் எனது மகிமையில் வரும்போது, தூதர்கள் எல்லோரும் என்னுடன் வருவார்கள்; நான் பரலோக மகிமையுடன் எனது அரியணையில் அமர்ந்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24040', '40', '25', '32', 'எல்லா ஜனத்தாரும் எனக்கு முன்பாக ஒன்றுசேர்க்கப்படுவார்கள். மேய்ப்பன் ஒருவன் வெள்ளாடுகளிலிருந்து செம்மறியாடுகளைப் பிரிப்பதுபோல், மக்களையும் நான் ஒருவரிலிருந்து ஒருவரை வேறு பிரிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24041', '40', '25', '33', 'நான் செம்மறியாடுகளை எனது வலதுபக்கத்தில் நிறுத்துவேன், வெள்ளாடுகளை எனது இடதுபக்கத்தில் நிறுத்துவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24042', '40', '25', '34', '¶ “அப்பொழுது நான் வலதுபக்கத்தில் நிற்பவர்களைப் பார்த்து, ‘என் பிதாவினால் ஆசீர்வதிக்கப்பட்டவர்களே வாருங்கள்; உலகம் படைக்கப்பட்டதிலிருந்தே உங்களுக்காக ஆயத்தமாக்கப்பட்டிருக்கிற அரசை சுதந்தரித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24043', '40', '25', '35', 'ஏனெனில் நான் பசியாய் இருந்தேன், எனக்கு உணவு கொடுத்தீர்கள்; நான் தாகமாயிருந்தேன், அப்பொழுது எனக்குக் குடிக்கக் கொடுத்தீர்கள்; நான் அந்நியனாய் இருந்தேன், என்னை நீங்கள் உங்கள் வீட்டிற்குள் அழைத்தீர்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24044', '40', '25', '36', 'நான் உடையின்றி இருந்தேன், நீங்கள் எனக்கு உடை கொடுத்தீர்கள்; நான் வியாதியாய் இருந்தேன், நீங்கள் என்னை கவனித்துக் கொண்டீர்கள்; நான் சிறையில் இருந்தேன், அப்பொழுது என்னைப் பார்க்க வந்தீர்கள்’ என்று சொல்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24045', '40', '25', '37', '¶ “அப்பொழுது நீதிமான்கள் என்னிடம், ‘ஆண்டவரே, எப்பொழுது நாங்கள் உம்மைப் பசியுள்ளவராகக் கண்டு, உணவு கொடுத்தோம், அல்லது தாகம் உள்ளவராகக் கண்டு, குடிக்கக் கொடுத்தோம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24046', '40', '25', '38', 'எப்பொழுது உம்மை அந்நியராயிருக்கக் கண்டு, எங்கள் வீட்டிற்குள் அழைத்தோம், அல்லது உடை இல்லாதவராகக் கண்டு, உடை கொடுத்தோம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24047', '40', '25', '39', 'எப்பொழுது உம்மை வியாதியுள்ளவராகக் கண்டோம், அல்லது உம்மைச் சிறையில் வந்து பார்த்தோம்?’ என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24048', '40', '25', '40', '¶ “அதற்கு நான், ‘உங்களுக்கு உண்மையைச் சொல்கிறேன், எனது சகோதரரில் மிகச் சிறியவர்களான இவர்களில் ஒருவனுக்கு நீங்கள் எதைச் செய்தீர்களோ, அதை எனக்கே செய்தீர்கள்’ என்று பதிலளிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24049', '40', '25', '41', '¶ “பின்பு நான் எனது இடதுபக்கத்தில் நிற்பவர்களைப் பார்த்து, ‘சபிக்கப்பட்டவர்களே, என்னைவிட்டு அகன்றுபோங்கள். பிசாசுக்காகவும், அவனுடைய தூதர்களுக்காகவும் ஆயத்தம் பண்ணப்பட்ட நித்திய நெருப்புக்குள் போங்கள்’ ” என்று சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24050', '40', '25', '42', 'ஏனெனில், நான் பசியாயிருந்தேன், நீங்கள் எனக்கு உணவு கொடுக்கவில்லை; நான் தாகமாயிருந்தேன், நீங்கள் எனக்குக் குடிக்கக்கொடுக்கவில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24051', '40', '25', '43', 'நான் அந்நியனாயிருந்தேன், நீங்கள் என்னை உங்கள் வீட்டிற்குள் அழைக்கவில்லை; நான் உடையில்லாதவனாய் இருந்தேன், நீங்கள் எனக்கு உடை கொடுக்கவில்லை; நான் வியாதியாயும் சிறையிலும் இருந்தேன், நீங்கள் என்னைக் கவனித்துக் கொள்ளவில்லை, என்று சொல்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24052', '40', '25', '44', '¶ “அதற்கு அவர்கள், ‘ஆண்டவரே, எப்பொழுது நாங்கள் உம்மை பசியுள்ளவராகவும் தாகமுள்ளவராகவும் கண்டோம்? எப்பொழுது நாங்கள் உம்மை அந்நியராகவும் உடையில்லாதவராகவும் கண்டோம்? எப்பொழுது நாங்கள் உம்மை வியாதியுள்ளவராகவும் சிறையிலிருப்பவராகவும் கண்டோம்? எப்பொழுது நாங்கள் உமக்கு உதவி செய்யாதிருந்தோம்?’ எனக் கேட்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24053', '40', '25', '45', '¶ “அதற்கு நான் அவர்களுக்கு, ‘உண்மையாகவே உங்களுக்குச் சொல்கிறேன், இந்தச் சிறியவர்களில் ஒருவனுக்கு நீங்கள் எதை செய்யவில்லையோ, அதை எனக்கே செய்யவில்லை’ என்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24054', '40', '25', '46', '¶ “அப்பொழுது இவர்கள் நித்திய தண்டனைக்குள்ளும், நீதிமான்கள் நித்திய வாழ்விற்குள்ளும் போவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24055', '40', '26', '1', '¶ இயேசு இவற்றையெல்லாம் சொல்லி முடித்தபின்பு, அவர் தமது சீடருக்குச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24056', '40', '26', '2', '“நீங்கள் அறிந்திருக்கிறபடி, பஸ்கா என்ற பண்டிகைக்கு இன்னும் இரண்டு நாட்கள் இருக்கிறது. அப்பொழுது மானிடமகனாகிய நான் சிலுவையில் அறையப்படும்படி ஒப்புக்கொடுக்கப்படுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24057', '40', '26', '3', '¶ அவ்வேளையில் தலைமை ஆசாரியர்களும், யூதரின் தலைவர்களும், காய்பா என்னும் பெயருடைய பிரதான ஆசாரியனின் அரண்மனையில் ஒன்றுகூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24058', '40', '26', '4', 'அவர்கள் ஏதாவது தந்திரமான முறையில் இயேசுவைக் கைதுசெய்து, கொலைசெய்வதற்குச் சூழ்ச்சி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24059', '40', '26', '5', 'ஆனாலும் பண்டிகைக் காலத்தில் அப்படிச் செய்யக்கூடாது, அப்படிச் செய்தால் மக்கள் மத்தியில் கலகம் ஏற்படலாம் என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24060', '40', '26', '6', '¶ இயேசு பெத்தானியாவில் குஷ்டவியாதியாயிருந்த சீமோனுடைய வீட்டில் இருந்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24061', '40', '26', '7', 'ஒரு பெண் மிகவும் விலை உயர்ந்த நறுமணத்தைலம் உள்ள, வெள்ளைக்கல் குடுவையுடன் அவரிடத்தில் வந்தாள். அவர் சாப்பாட்டுப் பந்தியில் இருக்கையில், அவள் அந்த நறுமணத் தைலத்தை அவருடைய தலையின்மேல் ஊற்றினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24062', '40', '26', '8', '¶ சீடர்கள் இதைக் கண்டபோது ஆத்திரமடைந்து, “ஏன் இந்த வீண்செலவு?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24063', '40', '26', '9', 'இந்த நறுமணத் தைலத்தை நல்ல விலைக்கு விற்று, அந்தப் பணத்தை ஏழைகளுக்குக் கொடுத்திருக்கலாமே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24064', '40', '26', '10', '¶ இயேசு இதை அறிந்து அவர்களிடம், “ஏன் இந்தப் பெண்ணுக்குத் தொல்லை கொடுக்கிறீர்கள்? அவள் ஒரு சிறந்த நோக்கத்துடனேயே இந்தக் காரியத்தை எனக்கு செய்திருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24065', '40', '26', '11', 'ஏழைகள் எப்பொழுதும் உங்களுடன் இருப்பார்கள், ஆனால் நான் எப்பொழுதும் உங்களுடன் இருக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24066', '40', '26', '12', 'இவள் இந்த நறுமணத் தைலத்தை என் உடலின்மேல் ஊற்றி, என் அடக்கத்திற்கு ஆயத்தமாகவே இதைச் செய்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24067', '40', '26', '13', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், உலகம் முழுவதும் எங்கெல்லாம் இந்த நற்செய்தி அறிவிக்கப்படுகிறதோ, அங்கெல்லாம் இவள் செய்ததும், இவளுடைய நினைவாகச் சொல்லப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24068', '40', '26', '14', '¶ பின்னர் யூதாஸ்காரியோத்து என அழைக்கப்படும் பன்னிரண்டு சீடர்களில் ஒருவன் தலைமை ஆசாரியர்களிடம் போய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24069', '40', '26', '15', '“நான் இயேசுவை உங்களிடம் ஒப்புக்கொடுத்தால், நீங்கள் எனக்கு என்ன கொடுப்பீர்கள்?” என்று கேட்டான். அவர்கள் முப்பது வெள்ளிக்காசை எண்ணி அவனுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24070', '40', '26', '16', 'அவ்வேளையிலிருந்து யூதாஸ், இயேசுவைக் காட்டிக்கொடுப்பதற்கான வாய்ப்பைத் தேடிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24071', '40', '26', '17', '¶ புளிப்பில்லாத அப்பப் பண்டிகையின் முதலாம் நாளிலே, சீடர்கள் இயேசுவிடம் வந்து, “பஸ்கா உணவைச் சாப்பிடும்படி, நாங்கள் எங்கே உமக்காக ஆயத்தம் பண்ணவேண்டும் என்று விரும்புகிறீர்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24072', '40', '26', '18', '¶ அதற்கு இயேசு, “பட்டணத்திற்குள்ளே நான் குறிப்பிடும் மனிதனிடம் போய், ‘போதகர் உமக்குச் சொல்கிறதாவது: நியமிக்கப்பட்ட எனது வேளை நெருங்கிவிட்டது. நான் உமது வீட்டில், எனது சீடர்களுடன் பஸ்காவைக் கொண்டாடப் போகிறேன்’ என்று சொல்லுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24073', '40', '26', '19', 'இயேசுவின் சீடர்கள் தங்களுக்கு அவர் சொன்னபடியே செய்து, பஸ்காவை ஆயத்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24074', '40', '26', '20', '¶ மாலை வேளையானபோது, இயேசு பன்னிரண்டு சீடர்களோடு பந்தியில் அமர்ந்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24075', '40', '26', '21', 'அவர்கள் சாப்பிட்டுக் கொண்டிருக்கும்போது இயேசு அவர்களிடம், “நான் உங்களுக்கு உண்மையைச் சொல்லுகிறேன், உங்களில் ஒருவன் என்னைக் காட்டிக்கொடுப்பான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24076', '40', '26', '22', '¶ அப்பொழுது அவர்கள் மிகவும் துக்கமடைந்து, ஒருவன்பின் ஒருவனாக அவரிடம், “ஆண்டவரே, நிச்சயமாக அது நான் இல்லை அல்லவா?” என்று கேட்கத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24077', '40', '26', '23', '¶ அதற்குப் பதிலாக இயேசு அவர்களிடம், “பாத்திரத்தில் என்னோடுகூட கை போட்டவனே, என்னைக் காட்டிக்கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24078', '40', '26', '24', 'மானிடமகனாகிய என்னைக்குறித்து எழுதியிருக்கிறபடியே நான் போகிறேன். ஆனால் மானிடமகனாகிய என்னைக் காட்டிக்கொடுக்கிறவனுக்கு ஐயோ! அவன் பிறக்காமலே இருந்திருந்தால் அது அவனுக்கு நலமாய் இருந்திருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24079', '40', '26', '25', '¶ அப்பொழுது இயேசுவைக் காட்டிக்கொடுக்கப் போகிறவனான யூதாஸ், “போதகரே, நிச்சயமாக நீர் என்னைக் குறிக்கவில்லை அல்லவா?” என்று கேட்டான். அதற்கு இயேசு, “நீயே அதை சொல்லிவிட்டாயே!” என்று பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24080', '40', '26', '26', '¶ அவர்கள் சாப்பிட்டுக் கொண்டிருக்கையில், இயேசு அப்பத்தை எடுத்து இறைவனுக்கு நன்றி செலுத்தி, அதைப் பிட்டு தம்முடைய சீடர்களுக்குக் கொடுத்து அவர்களிடம், “இதை வாங்கிச் சாப்பிடுங்கள்; இது எனது உடல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24081', '40', '26', '27', '¶ பின்பு அவர் பாத்திரத்தையும் எடுத்து, இறைவனுக்கு நன்றி செலுத்தி, அதை அவர்களுக்குக் கொடுத்தார். அவர் அவர்களிடம், “நீங்கள் எல்லோரும் இதிலிருந்து குடியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24082', '40', '26', '28', 'இது என்னுடைய உடன்படிக்கையின் இரத்தமாயிருக்கிறது, அநேகருடைய பாவங்களின் மன்னிப்புக்காக இது சிந்தப்படுகிறது” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24083', '40', '26', '29', '“நான் உங்களுக்குச் சொல்லுகிறேன், இவ்வேளையிலிருந்து, என் பிதாவின் அரசில் இதைப் புதியதாக உங்களோடு நான் குடிக்கும் நாள்வரைக்கும், இந்த திராட்சைப்பழ இரசத்தைக் குடிக்கமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24084', '40', '26', '30', '¶ அவர்கள் ஒரு துதிப்பாடலைப் பாடிய பின்பு, ஒலிவமலைக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24085', '40', '26', '31', '¶ அப்பொழுது இயேசு அவர்களிடம், “இந்த இரவிலேயே நீங்கள் எல்லோரும் என்னைவிட்டு ஓடிப்போவீர்கள். ஏனெனில், “ ‘நான் மேய்ப்பனை அடித்து வீழ்த்துவேன். அப்பொழுது மந்தையின் ஆடுகள் சிதறடிக்கப்படும்,’ என்று எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24086', '40', '26', '32', '¶ “ஆனால் நான் உயிர்த்தெழுந்த பின்பு, உங்களுக்கு முன்னதாகவே கலிலேயாவுக்குப் போவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24087', '40', '26', '33', '¶ அதற்குப் பேதுரு, “மற்ற எல்லோரும் உம்மைவிட்டு ஓடிப்போனாலும் நான் ஒருபோதும் ஓடிப் போகமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24088', '40', '26', '34', '¶ இயேசு அதற்கு அவனிடம், “நான் உனக்கு உண்மையைச் சொல்கிறேன், இந்த இரவிலே சேவல் கூவுவதற்கு முன்பே நீ என்னை மூன்றுமுறை மறுதலிப்பாய்” என்று பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24089', '40', '26', '35', '¶ ஆனால் பேதுருவோ, “நான் உம்முடன் சாகவேண்டிய நிலைமை ஏற்பட்டாலும், உம்மை ஒருபோதும் மறுதலிக்கமாட்டேன்” என்றான். சீடர்கள் எல்லோரும் அவ்விதமாகவே சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24090', '40', '26', '36', '¶ பின்பு இயேசு தமது சீடர்களுடன் கெத்செமனே என்னும் ஒரு இடத்திற்குச் சென்றார். அங்கே அவர் அவர்களிடம், “நான் அங்குபோய் மன்றாடும்வரை இங்கே உட்கார்ந்திருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24091', '40', '26', '37', 'இயேசு பேதுருவையும், செபெதேயுவின் மகன்கள் இருவரையும் தன்னுடன் கூட்டிக்கொண்டு சென்றார். பின்பு அவர் மிகவும் துயரமுற்றுக் கலங்கத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24092', '40', '26', '38', 'இயேசு அவர்களிடம், “என் ஆத்துமா மரணத்திற்கேதுவான துக்கத்தால் நிறைந்திருக்கிறது. நீங்கள் இங்கே தங்கி, என்னுடன் விழித்துக் காத்திருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24093', '40', '26', '39', '¶ இயேசு சற்றுத் தூரமாய்ப் போய்த் தரையில் முகங்குப்புற விழுந்து, “என் பிதாவே, முடியுமானால் இந்தப் பாத்திரம் என்னைவிட்டு நீங்கும்படிச் செய்யும்; ஆனாலும் என் விருப்பத்தின்படியல்ல, உம்முடைய விருப்பத்தின்படியே ஆகக்கடவது” என்று மன்றாடினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24094', '40', '26', '40', '¶ பின்பு இயேசு தமது சீடர்களிடம் திரும்பிவந்தபோது, அவர்கள் நித்திரையாயிருப்பதைக் கண்டார். அவர் பேதுருவிடம், “ஒருமணி நேரமாவது என்னுடன் விழித்திருக்க உங்களால் முடியவில்லையா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24095', '40', '26', '41', '“விழித்திருந்து மன்றாடுங்கள், அப்பொழுது நீங்கள் சோதனைக்குள் விழமாட்டீர்கள். ஆவி ஆர்வமாயிருக்கிறது, ஆனால் உடலோ பலவீனமுள்ளது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24096', '40', '26', '42', '¶ இயேசு இரண்டாவது முறையும் போய், “என் பிதாவே, இந்தப் பாத்திரத்திலிருந்து நான் குடித்தாலொழிய இது என்னைவிட்டு நீங்கக்கூடாதாகில், உம்முடைய விருப்பத்தின்படி ஆகக்கடவது” என்று மன்றாடினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24097', '40', '26', '43', '¶ இயேசு திரும்பவும் வந்தபோது சீடர்கள் மீண்டும் நித்திரையாயிருப்பதை அவர் கண்டார்; ஏனெனில் அவர்களுடைய கண்கள் தூக்க மயக்கத்தில் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24098', '40', '26', '44', 'எனவே இயேசு அவர்களைவிட்டு விலகிப்போய், திரும்பவும் மூன்றாவது முறையாக அதே வார்த்தைகளைச் சொல்லி மன்றாடினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24099', '40', '26', '45', '¶ பின்பு இயேசு தமது சீடர்களிடம் திரும்பிவந்து, அவர்களைப் பார்த்து, “நீங்கள் இன்னும் நித்திரை செய்து இளைப்பாறுகிறீர்களோ? இதோ பாருங்கள், வேளை வந்துவிட்டது. மானிடமகனாகிய நான் பாவிகளின் கைகளில் ஒப்புக்கொடுக்கப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24100', '40', '26', '46', 'எழுந்திருங்கள், நாம் போவோம்! என்னைக் காட்டிக்கொடுப்பவன் இதோ வருகிறான்!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24101', '40', '26', '47', '¶ இயேசு இவ்வாறு பேசிக்கொண்டிருக்கையில், பன்னிரண்டு சீடர்களில் ஒருவனாகிய யூதாஸ் அங்கே வந்தான். அவனுடன் ஒரு பெருங்கூட்டம் வாள்களையும் தடிகளையும் எடுத்துக்கொண்டு வந்தது. இவர்கள் தலைமை ஆசாரியர்களாலும் யூதரின் தலைவர்களாலும் அனுப்பப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24102', '40', '26', '48', 'இயேசுவைக் காட்டிக்கொடுப்பவன், தான் அவர்களுக்கு ஒரு சைகையைக் காண்பிப்பதாகச் சொல்லியிருந்தான்: “நான் முத்தமிடுகிறவனே, அந்த மனிதர்; அவரைக் கைதுசெய்யுங்கள்” என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24103', '40', '26', '49', 'யூதாஸ் இயேசுவுக்குச் சமீபமாக வந்து, “போதகரே வாழ்க!” என்று சொல்லி, அவரை முத்தமிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24104', '40', '26', '50', '¶ இயேசு யூதாஸிடம், “நண்பனே, நீ எதற்காக வந்தாயோ, அதைச் செய்!” என்றார். அப்பொழுது அவனுடன் வந்தவர்கள் முன்னேவந்து, இயேசுவைப் பிடித்து அவரைக் கைது செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24105', '40', '26', '51', '¶ அவ்வேளையில் இயேசுவுடன் இருந்தவர்களில் ஒருவன் தனது வாளை உருவி பிரதான ஆசாரியனின் வேலைக்காரனின் காதை வெட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24106', '40', '26', '52', '¶ இயேசு அவனிடம், “உன் வாளை அதன் உறையிலே போடு, ஏனெனில் வாளை எடுக்கிற அனைவரும் வாளினாலேயே சாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24107', '40', '26', '53', 'என் பிதாவை நோக்கி, என்னால் கூப்பிட முடியாது என்று நீ நினைக்கிறாயா? நான் கேட்டால் அவர் உடனே எனக்காக பன்னிரண்டுக்கும் அதிகமான தூதர் சேனையை அனுப்புவார் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24108', '40', '26', '54', 'ஆனால் நான் அப்படிச் செய்தால், இவ்விதமாக நிகழவேண்டும் என்று சொல்கிற வேதவசனம், எப்படி நிறைவேறும்?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24109', '40', '26', '55', '¶ அவ்வேளையில் இயேசு அந்தப் பெருங்கூட்டத்தைப் பார்த்து, “நான் ஆபத்தான புரட்சியை உண்டாக்குகிறேனா, அதனாலேயா என்னைப் பிடிப்பதற்கு நீங்கள் வாள்களுடனும் தடிகளுடனும், வந்திருக்கிறீர்கள்? நான் ஒவ்வொரு நாளும் ஆலய முற்றத்தில் உட்கார்ந்து போதித்துக் கொண்டிருந்தேனே; அப்பொழுது நீங்கள் என்னைக் கைதுசெய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24110', '40', '26', '56', 'ஆனால் இறைவாக்கினர் எழுதி வைத்தவை நிறைவேறும்படியே இவையெல்லாம் நிகழ்கின்றன” என்றார். அப்பொழுது சீடர்கள் எல்லோரும் இயேசுவைத் தனியே விட்டுவிட்டு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24111', '40', '26', '57', '¶ இயேசுவைக் கைது செய்தவர்கள், அவரைப் பிரதான ஆசாரியன் காய்பாவிடம் கூட்டிச்சென்றார்கள். அங்கே மோசேயின் சட்ட ஆசிரியர்களும் யூதரின் தலைவர்களும் கூடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24112', '40', '26', '58', 'பேதுரு சிறிது தூரத்தில் இயேசுவைப் பின்தொடர்ந்து போய், பிரதான ஆசாரியனுடைய முற்றம் வரைக்கும் போனான். அவன் உள்ளேப் போய் நடக்கப்போவதை அறியும்படி காவலருடன் உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24113', '40', '26', '59', '¶ தலைமை ஆசாரியர்களும், ஆலோசனைச் சங்கத்தில் இருந்த அனைவரும் இயேசுவுக்கு மரண தண்டனை கொடுப்பதற்காக, அவருக்கு எதிரான சாட்சியைத் தேடிக்கொண்டிருந்தார்கள்; ஆனால் அவர்களுக்கு கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24114', '40', '26', '60', 'பல பொய் சாட்சிகள் முன்வந்தார்கள். ஆனால், அவர்களுக்கு ஏற்ற சாட்சியம் கிடைக்கவில்லை. கடைசியாக இரண்டு பொய் சாட்சிகள் முன்வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24115', '40', '26', '61', '¶ அவர்களோ, “இவன் இறைவனுடைய ஆலயத்தை இடித்துப்போடவும், அதை மூன்று நாட்களில் திரும்பக் கட்டவும் தன்னால் முடியும் என்று சொன்னான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24116', '40', '26', '62', '¶ அப்பொழுது பிரதான ஆசாரியன் எழுந்து நின்று இயேசுவிடம், “பதில் சொல்லமாட்டாயோ? இவர்கள் உனக்கு எதிராய் கொடுக்கிற சாட்சி என்ன?” கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24117', '40', '26', '63', 'ஆனால் இயேசுவோ ஒன்றும் பேசாதிருந்தார். பிரதான ஆசாரியன் அவரிடம், “உயிருள்ள இறைவன் பெயரில் ஆணையிட்டுக் கேட்கிறேன்: நீ இறைவனின் மகனான கிறிஸ்து என்றால், அதை எங்களுக்குச் சொல்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24118', '40', '26', '64', '¶ இயேசு அதற்குப் பதிலாக, “ஆம், நீர் சொல்கிறபடிதான்; ஆனால் நான் உங்கள் எல்லோருக்கும் சொல்கிறேன்: இதுமுதல் மானிடமகனாகிய நான் வல்லமையுள்ள இறைவனுடைய வலதுபக்கத்தில் உட்கார்ந்திருப்பதையும், வானத்தின் மேகங்கள்மேல் வருவதையும் நீங்கள் காண்பீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24119', '40', '26', '65', '¶ அப்பொழுது பிரதான ஆசாரியன் தன்னுடைய உடைகளைக் கிழித்துக்கொண்டு, “இவன் இறைவனை நிந்தித்துப் பேசுகிறான்! இனியும் நமக்குச் சாட்சிகள் வேண்டுமோ? பாருங்கள், இவன் இறைவனை நிந்தித்துப் பேசியதை நீங்கள் இப்பொழுது கேட்டீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24120', '40', '26', '66', 'நீங்கள் என்ன நினைக்கிறீர்கள்?” என்று கேட்டான். அதற்கு அவர்கள், “இவன் சாக வேண்டியவன்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24121', '40', '26', '67', '¶ பின்பு அவர்கள் அவருடைய முகத்தில் துப்பி, அவரைக் குட்டினார்கள். மற்றவர்கள் அவரை முகத்தில் அறைந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24122', '40', '26', '68', '“கிறிஸ்துவே, உம்மை அடித்தது யார் என்று இறைவாக்குச் சொல்லும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24123', '40', '26', '69', '¶ பேதுரு வெளியே முற்றத்தில் உட்கார்ந்து கொண்டிருந்தான், அப்பொழுது ஒரு வேலைக்காரப் பெண் அவனிடம் வந்து, “நீயும் கலிலேயாவைச் சேர்ந்த இயேசுவுடன் இருந்தாயே” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24124', '40', '26', '70', '¶ அதற்கு அவன், “நீ என்ன பேசுகிறாய் என்றே எனக்குத் தெரியாது” என்று சொல்லி எல்லோருக்கும் முன்பாக அவரை மறுதலித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24125', '40', '26', '71', '¶ பின்பு பேதுரு வெளியே முற்ற வாசலுக்குச் சென்றான்; அங்கே வேறொரு வேலைக்காரி அவனைக் கண்டு, அங்கிருந்த மக்களிடம், “இவன் நாசரேத்தைச் சேர்ந்த இயேசுவோடு இருந்தவன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24126', '40', '26', '72', '¶ அதற்கு அவன், “அந்த மனிதனை எனக்குத் தெரியாது” என்று சத்தியம் செய்து மீண்டும் மறுதலித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24127', '40', '26', '73', '¶ சிறிது நேரத்திற்குப் பின்பு அங்கு நின்றவர்கள் பேதுருவிடம் போய், “நிச்சயமாகவே நீ அவர்களில் ஒருவன். நீ பேசும் விதம் உன்னைக் காட்டிக்கொடுக்கிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24128', '40', '26', '74', '¶ அப்பொழுது பேதுரு, “அந்த மனிதனை எனக்குத் தெரியாது” என்று சபிக்கவும் சத்தியம் பண்ணவும் தொடங்கினான். உடனே சேவல் கூவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24129', '40', '26', '75', '¶ “சேவல் கூவுவதற்கு முன்னே, நீ என்னை மூன்றுமுறை மறுதலிப்பாய்” என்று இயேசு சொன்ன வார்த்தைகளைப் பேதுரு நினைவுகூர்ந்தான். அவன் வெளியே போய் மனங்கசந்து அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24130', '40', '27', '1', '¶ மறுநாள் அதிகாலையில் தலைமை ஆசாரியர்களும் ஜனத்தின் தலைவர்களும், இயேசுவை மரண தண்டனைக்கு உள்ளாக்கும் ஒரு தீர்மானத்தை எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24131', '40', '27', '2', 'இயேசுவை கட்டிக் கொண்டுபோய், ஆளுநர் பிலாத்துவிடம் ஒப்படைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24132', '40', '27', '3', '¶ அவரைக் காட்டிக்கொடுத்த யூதாஸ், இயேசு மரணத் தீர்ப்புக்குள்ளானதைக் கண்டபோது மனத்துயரம் அடைந்தான். எனவே, தனக்குக் கொடுத்த முப்பது வெள்ளிக்காசை தலைமை ஆசாரியரிடமும் யூதரின் தலைவர்களிடம் திருப்பிக் கொடுத்தான். அவன் அவர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24133', '40', '27', '4', '“குற்றமற்ற இரத்தத்தை நான் காட்டிக்கொடுத்து, பாவம் செய்துவிட்டேன்” என்றான். அதற்கு அவர்கள், “அதைப்பற்றி எங்களுக்கு என்ன? அது உன் பாடு” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24134', '40', '27', '5', '¶ எனவே யூதாஸ் பணத்தை ஆலயத்தினுள் எறிந்துவிட்டுப் புறப்பட்டுப் போனான். அவன் போய், தன்னைத்தானே தூக்கிலிட்டுக்கொண்டு செத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24135', '40', '27', '6', '¶ தலைமை ஆசாரியர் அந்தப் பணத்தை எடுத்து, “இது இரத்தப்பழியுள்ள பணம். ஆகையால் இதைக் காணிக்கையில் சேர்ப்பது மோசேயின் சட்டத்திற்கு எதிரானது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24136', '40', '27', '7', 'எனவே அவர்கள் அந்தப் பணத்தைக்கொண்டு, குயவனின் வயலை வாங்குவதற்குத் தீர்மானித்தார்கள். அந்நிலத்தை அந்நியரை அடக்கம் செய்யும் இடமாக ஒதுக்கிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24137', '40', '27', '8', 'அதனாலேயே இன்றுவரை அந்த இடம் “இரத்தநிலம்” என்று அழைக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24138', '40', '27', '9', 'இதனால் இறைவாக்கினன் எரேமியாவினால் கூறப்பட்டது நிறைவேறியது: “அவர்கள் முப்பது வெள்ளிக்காசை எடுத்தார்கள். அதுவே இஸ்ரயேல் மக்கள் அவருக்கு மதிப்பிட்ட விலை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24139', '40', '27', '10', 'கர்த்தர் எனக்குக் கட்டளையிட்டபடியே, அவர்கள் அதைக்கொண்டு குயவனுடைய நிலத்தை வாங்கினார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24140', '40', '27', '11', '¶ இயேசுவைக் கொண்டுவந்து ஆளுநர் முன்னால் நிறுத்தினார்கள். ஆளுநர் அவரிடம், “நீ யூதருடைய அரசனா?” என்று கேட்டார். அதற்கு இயேசு, “ஆம், நீர் சொல்கிறபடியேதான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24141', '40', '27', '12', '¶ ஆனால் தலைமை ஆசாரியர்களாலும் மற்றும் யூதரின் தலைவர்களாலும் குற்றம் சாட்டப்பட்ட போது அவர் பதில் ஒன்றும் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24142', '40', '27', '13', 'அப்பொழுது பிலாத்து அவரிடம், “உனக்கு எதிராக இவர்கள் கொண்டுவரும் சாட்சியத்தை நீ கேட்கவில்லையா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24143', '40', '27', '14', 'ஆனால் இயேசு ஒரு குற்றச்சாட்டுக்கும் மறுமொழியாக எந்த ஒரு பதிலும் சொல்லாதது ஆளுநனை மிகவும் ஆச்சரியத்துக்கு உள்ளாக்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24144', '40', '27', '15', '¶ பண்டிகை நாளில் மக்கள் கேட்டுக்கொள்ளும் சிறைக்கைதியை விடுதலை செய்வது ஆளுநனின் வழக்கமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24145', '40', '27', '16', 'அக்காலத்தில் பரபாஸ் என்னும் பேர்போன ஒரு கைதி இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24146', '40', '27', '17', 'எனவே காலையில் ஆளுநனின் வீட்டிற்கு முன் மக்கள் ஒன்றுகூடி வந்தபோது, பிலாத்து அவர்களிடம், “யாரை நான் உங்களுக்காக விடுதலை செய்யவேண்டும்: பரபாஸையா அல்லது கிறிஸ்து என அழைக்கப்படும் இயேசுவையா?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24147', '40', '27', '18', 'ஏனெனில், பொறாமையினாலேயே அவர்கள் இயேசுவைத் தன்னிடம் ஒப்படைத்திருக்கிறார்கள் என்பது பிலாத்துவுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24148', '40', '27', '19', '¶ பிலாத்து நீதிபதியின் இருக்கையில் அமர்ந்திருந்தபோது, அவனுடைய மனைவி, “அந்த குற்றமற்ற மனிதரை ஒன்றும் செய்யவேண்டாம். ஏனெனில் அவர் நிமித்தம் நான் இன்று கனவில் மிகவும் வேதனைப்பட்டேன்” என்று ஒரு செய்தியை அவனுக்கு அனுப்பினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24149', '40', '27', '20', '¶ ஆனால் தலைமை ஆசாரியர்களும் தலைவர்களும் பரபாஸை விடுதலை செய்யும்படியும், இயேசுவைக் கொலை செய்யும்படியும் கேட்பதற்காக, மக்களைத் தூண்டிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24150', '40', '27', '21', '¶ “இந்த இருவரில், யாரை நான் உங்களுக்கு விடுதலை செய்யவேண்டும்?” என ஆளுநன் கேட்டான். “பரபாஸை” என அவர்கள் பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24151', '40', '27', '22', '¶ “அப்படியானால், கிறிஸ்து என அழைக்கப்படும் இயேசுவை நான் என்ன செய்யவேண்டும்?” என்று பிலாத்து கேட்டான். அவர்கள் எல்லோரும், “அவனைச் சிலுவையில் அறையும்!” என்று பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24152', '40', '27', '23', '¶ “ஏன்? அவன் என்ன குற்றம் செய்தான்?” என பிலாத்து கேட்டான். ஆனால் அவர்களோ, “அவனைச் சிலுவையில் அறையும்!” என்று இன்னும் அதிகமாகச் சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24153', '40', '27', '24', '¶ தனது முயற்சியால் பயன் இல்லை என்றும், ஒரு புரட்சி எழும்புவதையும் பிலாத்து கண்டான்; எனவே அவன் ஒரு பாத்திரத்தில் தண்ணீரை எடுத்து, மக்களுக்கு முன்பாகத் தன் கைகளைக் கழுவினான். பின்பு அவன், “இந்த மனிதனுடைய இரத்தப்பழிக்கு நீங்களே பொறுப்பாளிகள். நானோ குற்றமற்றவன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24154', '40', '27', '25', '¶ அதற்கு எல்லா மக்களும், “அவனுடைய இரத்தப்பழி எங்கள்மேலும், எங்கள் பிள்ளைகள் மேலும் சுமரட்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24155', '40', '27', '26', '¶ அப்பொழுது பரபாஸை அவர்களுக்காக பிலாத்து விடுதலையாக்கி, இயேசுவையோ சவுக்கினால் அடித்து சிலுவையில் அறையும்படி அவர்களிடம் ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24156', '40', '27', '27', '¶ அதற்குப் பின்பு ஆளுநனின் படைவீரர்கள், இயேசுவைத் தங்கள் தலைமையகத்துக்குக் கொண்டுபோய், அவரைச் சுற்றி எல்லா படைவீரர்களையும் ஒன்றுகூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24157', '40', '27', '28', 'அங்கே அவர்கள் இயேசுவின் உடைகளைக் கழற்றி, கருஞ்சிவப்பு மேலுடையை அவருக்கு உடுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24158', '40', '27', '29', 'அவர்கள் முட்களினால் ஒரு கிரீடத்தைச் செய்து, அதை இயேசுவின் தலையின்மேல் வைத்தார்கள். அவர்கள் அவரது வலதுகையில் ஒரு தடியைக் கொடுத்து, அவர் முன்னால் முழங்காற்படியிட்டு, “யூதரின் அரசரே, வாழ்க!” என்று சொல்லி, அவரை ஏளனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24159', '40', '27', '30', 'அவர்மேல் துப்பி, தடியை எடுத்து அவரைத் தலையில் திரும்பத்திரும்ப அடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24160', '40', '27', '31', 'அவர்கள் இயேசுவை ஏளனம் செய்தபின், அந்த உடையைக் கழற்றிவிட்டு அவரது உடையை உடுத்தினார்கள். அதற்குப் பின்பு அவர்கள் இயேசுவை சிலுவையில் அறையும்படிக்குக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24161', '40', '27', '32', '¶ அவர்கள் இயேசுவை வெளியே கொண்டுபோகும்போது, சிரேனே ஊரைச்சேர்ந்த சீமோன் என்னும் பெயருடைய ஒருவனைக் கண்டு, சிலுவையைத் தூக்கும்படி அவனைக் கட்டாயப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24162', '40', '27', '33', 'அவர்கள் கொல்கொதா எனப்பட்ட ஒரு இடத்திற்கு வந்தார்கள். கொல்கொதா என்பதன் அர்த்தம், “மண்டையோட்டின் இடம்” என்பதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24163', '40', '27', '34', 'அங்கே அவர்கள் இயேசுவுக்குக் கசப்பு கலந்த திராட்சை இரசத்தைக் குடிக்கக் கொடுத்தார்கள். ஆனால் அவர் அதை ருசி பார்த்தபின் குடிக்க மறுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24164', '40', '27', '35', 'அவர்கள் அவரைச் சிலுவையில் அறைந்தபின், அவர்கள் சீட்டுப்போட்டு அவருடைய உடைகளைப் பங்கிட்டுக்கொண்டார்கள். “அவர்கள் எனது உடைகளைத் தங்களுக்குள்ளே பங்கிட்டு, எனது உடைகளுக்காக சீட்டுப்போட்டார்கள்” என்று இறைவாக்கினனால் கூறப்பட்ட வார்த்தை நிறைவேறும்படியே இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24165', '40', '27', '36', 'பின்பு அவர்கள் அங்கே உட்கார்ந்து, இயேசுவைக் காவல் காத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24166', '40', '27', '37', 'அவருடைய தலைக்கு மேலாக அவருக்கெதிரான குற்றச்சாட்டாக இப்படி எழுதி வைத்தார்கள்: இவர் இயேசு, யூதரின் அரசன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24167', '40', '27', '38', '¶ அவருடன் இரண்டு கள்வர்கள், ஒருவன் வலதுபக்கத்திலும் மற்றொருவன் இடது பக்கத்திலுமாக சிலுவைகளில் அறையப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24168', '40', '27', '39', 'அவ்வழியாகக் கடந்து போனவர்கள் ஏளனமாய் தங்கள் தலைகளை அசைத்து, அவரைப் பழித்துரைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24169', '40', '27', '40', 'அவர்கள், “ஆலயத்தை அழித்து, அதை மூன்று நாட்களில் கட்டுவேன் என்று சொன்னவனே, உன்னை நீயே விடுவித்துக்கொள்! நீ இறைவனின் மகனானால் சிலுவையிலிருந்து இறங்கி வா!” என்று பழித்துரைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24170', '40', '27', '41', 'அவ்விதமாகவே தலைமை ஆசாரியர்களும், மோசேயின் சட்ட ஆசிரியர்களும், தலைவர்களும், அவரை ஏளனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24171', '40', '27', '42', 'மேலும் அவர்கள், “இவன் மற்றவர்களை இரட்சித்தான், ஆனால் தன்னையோ இரட்சித்துக்கொள்ள முடியாதிருக்கிறான்! இவன் இஸ்ரயேலுக்கு அரசன்! இவன் இப்பொழுது சிலுவையிலிருந்து இறங்கி வரட்டும்; அப்பொழுது நாங்கள் இவனில் விசுவாசம் வைப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24172', '40', '27', '43', 'இவன் இறைவனைச் சார்ந்து இருக்கிறான். ‘நான் இறைவனின் மகன்’ என்றானே. இறைவனுக்கு விருப்பமானால், இப்பொழுது அவர் இவனை விடுவிக்கட்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24173', '40', '27', '44', 'அவ்விதமாகவே, இயேசுவுடனே சிலுவையில் அறையப்பட்ட கள்வர்களும் அவரை ஏளனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24174', '40', '27', '45', '¶ நண்பகல் பன்னிரண்டு மணியிலிருந்து, பூமியெங்கும் இருள் சூழ்ந்து பிற்பகல் மூன்று மணிவரை நீடித்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24175', '40', '27', '46', 'பிற்பகல் மூன்றுமணியளவில், இயேசு பலத்த சத்தமிட்டு, “ஏலீ, ஏலீ, லாமா சபக்தானி” என்று சத்தமாய்க் கூப்பிட்டார். “என் இறைவனே, என் இறைவனே, ஏன் என்னைக் கைவிட்டீர்?” என்பதே அதன் அர்த்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24176', '40', '27', '47', '¶ அங்கே நின்றவர்களில் சிலர் இதைக் கேட்டு தவறாக விளங்கிக்கொண்டு, “அவன் எலியாவைக் கூப்பிடுகிறான்!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24177', '40', '27', '48', '¶ உடனே அவர்களில் ஒருவன் ஓடிப்போய் கடற்பஞ்சைக் கொண்டுவந்து, அதைப் புளித்த திராட்சை இரசத்தில் தோய்த்து, ஒரு கோலில் மாட்டி இயேசுவுக்குக் குடிக்கக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24178', '40', '27', '49', 'மற்றவர்களோ, “அவனைவிட்டுவிடு. எலியா அவனைக் காப்பாற்ற வருகிறானா பார்ப்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24179', '40', '27', '50', '¶ இயேசு மீண்டும் பலத்த சத்தமிட்டுக் கூப்பிட்ட பின்பு, தமது ஆவியை விட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24180', '40', '27', '51', '¶ அவ்வேளையில் ஆலயத்தின் திரைச்சீலை மேலிருந்து கீழ்வரைக்கும் இரண்டாகக் கிழிந்தது; பூமியதிர்ந்தது, கற்பாறைகள் பிளந்தன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24181', '40', '27', '52', 'கல்லறைகளும் நொறுங்குண்டு திறந்தன; இறந்து போயிருந்த பல பரிசுத்தவான்களின் உடல்கள் உயிருடன் எழுந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24182', '40', '27', '53', 'அவர்கள் கல்லறைகளை விட்டு வெளியே வந்தார்கள். இயேசு உயிருடன் எழுந்தபின், அவர்கள் பரிசுத்த நகரத்திற்குள் சென்று, பலருக்குக் காணப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24183', '40', '27', '54', '¶ இயேசுவைக் காவல் காத்துக்கொண்டிருந்த நூற்றுக்குத் தலைவனும் அவனோடிருந்தவர்களும், பூமியதிர்ச்சியையும் நடந்த எல்லாவற்றையும் கண்டு பயமடைந்தார்கள். “நிச்சயமாக இவர் இறைவனின் மகனே!” என்று வியப்புடன் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24184', '40', '27', '55', '¶ பல பெண்கள் தூரத்தில் நின்று, அதைப் பார்த்துக்கொண்டிருந்தார்கள். அவர்கள் இயேசுவின் தேவைகளை கவனிப்பதற்கு கலிலேயாவிலிருந்து அவரைப் பின்பற்றி வந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24185', '40', '27', '56', 'அவர்களில் மகதலேனா மரியாளும், யாக்கோபு, யோசே ஆகியோரின் தாயாகிய மரியாளும், செபெதேயுவின் மகன்களின் தாயும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24186', '40', '27', '57', '¶ மாலை வேளையானபோது, அரிமத்தியா பட்டணத்திலிருந்து யோசேப்பு என்னும் பெயருடைய ஒரு செல்வந்தன் வந்தான். இவனும் இயேசுவுக்கு சீடனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24187', '40', '27', '58', 'அவன் பிலாத்துவினிடம் போய், இயேசுவின் உடலைத் தரும்படி கேட்டான். பிலாத்துவும் அதை அவனுக்குக் கொடுக்கும்படி உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24188', '40', '27', '59', 'யோசேப்பு அந்த உடலை எடுத்து, சுத்தமான மென்பட்டுத் துணியினால் சுற்றி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24189', '40', '27', '60', 'அதைத் தனக்குச் சொந்தமான கற்பாறையில் வெட்டியிருந்த புதிய கல்லறையில் வைத்தான்; பின்பு அவன் கல்லறையின் வாசலில் ஒரு பெரிய கல்லை உருட்டி வைத்துவிட்டுப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24190', '40', '27', '61', 'அப்பொழுது மகதலேனா மரியாளும், மற்ற மரியாளும் கல்லறைக்கு எதிரே உட்கார்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24191', '40', '27', '62', '¶ மறுநாள் பஸ்கா என்ற பண்டிகையின் முதல் நாளாகிய ஆயத்த நாளிலே, தலைமை ஆசாரியர்களும், பரிசேயர்களும் பிலாத்துவிடம் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24192', '40', '27', '63', 'அவர்கள் அவனிடம், “ஐயா அந்த ஏமாற்றுக்காரன் உயிரோடிருக்கும்போது, ‘மூன்று நாட்களுக்குபின் நான் உயிரோடு எழுந்திருப்பேன்’ என்று சொன்னது எங்களுக்கு நினைவிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24193', '40', '27', '64', 'ஆகவே அந்தக் கல்லறை மூன்றாம் நாள்வரைக்கும் பத்திரமாய் பாதுகாக்கப்படும்படி உத்தரவு கொடுக்கவேண்டும். இல்லையெனில் அவனது சீடர்கள் ஒருவேளை வந்து அந்த உடலைத் திருடிச் சென்றுவிட்டு, இறந்தோரில் இருந்து உயிரோடு எழுந்துவிட்டான் என்று மக்களுக்குச் சொல்லுவார்கள். அப்படி நடந்தால் முந்தின ஏமாற்று வேலையைவிட பிந்தினது மோசமானதாயிருக்கும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24194', '40', '27', '65', '¶ அதற்குப் பிலாத்து அவர்களிடம், “காவல் வீரர்களைக் கூட்டிக்கொண்டுபோய் உங்களுக்குத் தெரிந்தபடி கல்லறையைப் பத்திரமாய்க் காவல் செய்யுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24195', '40', '27', '66', 'எனவே அவர்கள் போய், கல்லறை வாசற்கல்லின்மேல் முத்திரையிட்டு, காவலாளிகளை வைத்து பத்திரமாய் கல்லறையைக் காவல் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24196', '40', '28', '1', '¶ ஓய்வுநாளின் மறுநாளான வாரத்தின் முதலாவது நாள் அதிகாலையில், மகதலேனா மரியாளும் மற்ற மரியாளும் கல்லறையைப் பார்க்கும்படி சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24197', '40', '28', '2', '¶ அப்பொழுது திடீரென ஒரு பெரிய பூமியதிர்ச்சி ஏற்பட்டது. கர்த்தரின் தூதன் ஒருவன் பரலோகத்திலிருந்து இறங்கி கல்லறைக்குப் போய், அதன் வாசற்கல்லைப் புரட்டித் தள்ளி, அதன்மேல் உட்கார்ந்திருந்தான்: இதனால் பயங்கரமான பூமி அதிர்ச்சி ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24198', '40', '28', '3', 'அவனுடைய தோற்றம் மின்னலைப் போல இருந்தது. அவனுடைய உடைகள் உறைபனியைப்போல் வெண்மையாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24199', '40', '28', '4', 'காவல் செய்த அந்தக் காவலாளர்கள் மிகவும் பயமடைந்து நடுங்கிச் செத்தவர்கள் போலானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24200', '40', '28', '5', '¶ அப்பொழுது இறைத்தூதன் அந்தப் பெண்களிடம், “பயப்படவேண்டாம். நீங்கள் சிலுவையில் அறையப்பட்ட இயேசுவைத் தேடுகிறீர்கள் என்று எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24201', '40', '28', '6', 'அவர் இங்கே இல்லை; தாம் சொன்னதுபோலவே, அவர் உயிருடன் எழுந்துவிட்டார். அவர் கிடத்தப்பட்டிருந்த இடத்தை வந்து பாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24202', '40', '28', '7', '“நீங்கள் விரைவாகப் போய், அவருடைய சீடர்களிடம் சொல்லவேண்டியதாவது: ‘அவர் மரணத்திலிருந்து எழுந்துவிட்டார், உங்களுக்கு முன்பாக அவர் கலிலேயாவுக்குப் போகிறார். அங்கே நீங்கள் அவரைக் காண்பீர்கள்.’ இதோ நான் உங்களுக்கு அறிவித்தேன்” என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24203', '40', '28', '8', '¶ எனவே, அந்தப் பெண்கள் பயமடைந்தவர்களாகவும், மகிழ்ச்சி நிறைந்தவர்களாகவும் கல்லறையைவிட்டு விரைந்து, நடந்ததை சீடர்களிடம் சொல்லும்படி ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24204', '40', '28', '9', 'ஆனால் திடீரென இயேசு அவர்களைச் சந்தித்து வாழ்த்தினார். அவர்களும் அவரிடமாய் வந்து, அவருடைய பாதங்களைப் பற்றிப்பிடித்து, அவரை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24205', '40', '28', '10', 'இயேசு அவர்களிடம், “பயப்படவேண்டாம். நீங்கள் போய், என் சகோதரரிடம் கலிலேயாவுக்குப் போகும்படி சொல்லுங்கள்; அங்கே அவர்கள் என்னைக் காண்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24206', '40', '28', '11', '¶ அந்தப் பெண்கள் வழியில் போய்க்கொண்டிருக்கையில், அந்தக் காவலாளர்களில் சிலர் பட்டணத்திற்குள் போய், தலைமை ஆசாரியர்களிடம் நடந்த எல்லாவற்றையும் அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24207', '40', '28', '12', 'தலைமை ஆசாரியர் யூதரின் தலைவர்களைச் சந்தித்து, திட்டம் ஒன்றைத் தீட்டினார்கள். அவர்கள் அந்தப் படை வீரர்களுக்கு ஒரு பெருந்தொகையான பணத்தைக் கொடுத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24208', '40', '28', '13', '“நீங்கள் போய், ‘இரவிலே நாங்கள் உறங்கிக் கொண்டிருக்கையில், அவருடைய சீடர்கள் வந்து அவரது உடலைத் திருடிச் சென்றுவிட்டார்கள்’ என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24209', '40', '28', '14', 'இந்தச் செய்தி ஆளுநனுக்கு எட்டினால், நாங்கள் அவனைச் சமாளித்து, உங்களுக்குப் பிரச்சனை ஏற்படாதபடி பார்த்துக் கொள்வோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24210', '40', '28', '15', 'எனவே படைவீரர்களும் அந்தப் பணத்தைப் பெற்றுக்கொண்டு, தங்களுக்குக் கூறப்பட்டதையே சொன்னார்கள். இந்தக் கதை இந்நாள்வரை யூதர்கள் மத்தியில் பரவலாய் அறியப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24211', '40', '28', '16', '¶ அப்பொழுது பதினொரு சீடர்களும் கலிலேயாவுக்குச் சென்றார்கள். அவர்கள் தாங்கள் போக வேண்டுமென்று இயேசுவினால் குறிப்பிட்டுச் சொல்லப்பட்டிருந்த மலைக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24212', '40', '28', '17', 'அவர்கள் இயேசுவைக் கண்டபோது, அவரை வழிபட்டார்கள்; சிலரோ சந்தேகப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24213', '40', '28', '18', 'பின்பு இயேசு அவர்களிடம் வந்து, “வானத்திலும், பூமியிலும் எல்லா அதிகாரமும் எனக்குக் கொடுக்கப்பட்டிருக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24214', '40', '28', '19', 'எனவே நீங்கள் புறப்பட்டுப்போய் எல்லா நாட்டின் மக்களையும் எனக்குச் சீடராக்குங்கள். பிதா, மகன், பரிசுத்த ஆவியானவருடைய பெயரில் அவர்களுக்கு திருமுழுக்கு கொடுத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24215', '40', '28', '20', 'நான் உங்களுக்குக் கட்டளையிட்ட எல்லாவற்றிற்கும் கீழ்ப்படியும்படி அவர்களுக்குப் போதித்து, அவர்களைச் சீடராக்குங்கள். இந்த உலகம் முடியும்வரை, நான் எப்பொழுதும் நிச்சயமாகவே உங்களுடனேகூட இருக்கிறேன்!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24216', '41', '1', '1', '¶ இறைவனுடைய மகன் இயேசுகிறிஸ்துவைப் பற்றிய நற்செய்தியின் தொடக்கம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24217', '41', '1', '2', 'இது ஏசாயா என்ற இறைவாக்கினரின் புத்தகத்தில் எழுதப்பட்டுள்ளது: “நான் என்னுடைய தூதனை உமக்கு முன்பாக அனுப்புவேன்; அவன் உமது வழியை ஆயத்தப்படுத்துவான்”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24218', '41', '1', '3', '“ ‘கர்த்தருக்கு வழியை ஆயத்தப்படுத்துங்கள்; அவருக்காகப் பாதைகளை நேராக்குங்கள்’ என்று ஒருவனுடைய குரல் பாலைவனத்திலே சத்தமிட்டது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24219', '41', '1', '4', 'அவ்வாறே யோவான் ஸ்நானகன் பாலைவனப் பகுதியில் வந்து, திருமுழுக்கு கொடுத்துக் கொண்டிருந்தான். அவன் மக்கள் பாவங்களிலிருந்து மன்னிப்புப் பெறுவதற்கு, அவர்கள் மனந்திரும்பிப் பெறவேண்டிய திருமுழுக்கைக் குறித்துப் பிரசங்கித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24220', '41', '1', '5', 'யூதேயா மாகாணத்தின் எல்லா நாட்டுப்புறங்களிலும் எருசலேம் நகரத்திலுமிருந்து எல்லாரும் அவனிடம் சென்றார்கள். அங்கே அவர்கள் தங்களுடைய பாவங்களை அறிக்கைசெய்து, யோர்தான் ஆற்றிலே அவனால் திருமுழுக்குப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24221', '41', '1', '6', 'யோவானின் உடைகள் ஒட்டக முடியினால் செய்யப்பட்டிருந்தன. அவன் இடுப்பைச் சுற்றி தோல் பட்டியையும் கட்டியிருந்தான். அவனது உணவு வெட்டுக்கிளியும், காட்டுத்தேனுமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24222', '41', '1', '7', 'அவன் அறிவித்த செய்தி என்னவென்றால், “என்னைப் பார்க்கிலும் அதிக வல்லமையுள்ளவர் எனக்குப்பின் வருகிறார். நானோ அவருடைய பாதரட்சைகளின் வாரையும் குனிந்து அவிழ்ப்பதற்குத் தகுதியற்றவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24223', '41', '1', '8', 'நான் உங்களுக்குத் தண்ணீரினால் திருமுழுக்கு கொடுக்கிறேன்; ஆனால் அவர் உங்களுக்குப் பரிசுத்த ஆவியானவரால் திருமுழுக்கு கொடுப்பார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24224', '41', '1', '9', '¶ அக்காலத்தில் இயேசு கலிலேயா மாகாணத்தின் நாசரேத் பட்டணத்திலிருந்து வந்து, யோர்தான் ஆற்றிலே யோவானால் திருமுழுக்கு பெற்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24225', '41', '1', '10', 'இயேசு தண்ணீரிலிருந்து கரையேறிய உடனே, வானம் திறக்கப்பட்டதையும் பரிசுத்த ஆவியானவர் ஒரு புறாவைப்போல் தம்மேல் இறங்குகிறதையும் அவர் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24226', '41', '1', '11', 'அப்பொழுது வானத்திலிருந்து ஒரு குரல்: “நீர் என்னுடைய அன்பு மகன்; நான் உம்மில் மிகவும் மகிழ்ச்சியாய் இருக்கிறேன்” என்று ஒலித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24227', '41', '1', '12', '¶ உடனே ஆவியானவர் இயேசுவைப் பாலைவனத்துக்கு அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24228', '41', '1', '13', 'இயேசு பாலைவனத்தில் நாற்பது நாட்கள் இருந்து சாத்தானால் சோதிக்கப்பட்டார். அங்கு அவர் காட்டு மிருகங்களுடன் இருந்தார்; இறைவனுடைய தூதர்கள் அவருக்குப் பணிவிடை செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24229', '41', '1', '14', '¶ யோவான் சிறையில் அடைக்கப்பட்ட பின்பு, இயேசு இறைவனுடைய நற்செய்தியை அறிவித்துக்கொண்டு கலிலேயாவுக்கு வந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24230', '41', '1', '15', '“காலம் நிறைவேறிவிட்டது, இறைவனுடைய அரசு சமீபித்திருக்கிறது. மனந்திரும்பி நற்செய்தியை விசுவாசியுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24231', '41', '1', '16', '¶ இயேசு கலிலேயா கடற்கரையில் நடந்து போகும்போது சீமோனையும் அவனது சகோதரன் அந்திரேயாவையும் கண்டார்; மீனவர்களான அவர்கள் கடலில் வலை வீசிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24232', '41', '1', '17', 'இயேசு அவர்களிடம், “வாருங்கள், என்னைப் பின்பற்றுங்கள்; நான் உங்களை இறைவனுடைய வழியில் மனிதரை நடத்துகிறவர்களாக மாற்றுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24233', '41', '1', '18', 'உடனே அவர்கள் தங்கள் வலைகளை விட்டுவிட்டு, இயேசுவைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24234', '41', '1', '19', '¶ இயேசு சற்று தூரம் போனபின்பு, செபெதேயுவின் மகன் யாக்கோபையும், அவனுடைய சகோதரன் யோவானையும் கண்டார்; அவர்கள் ஒரு படகிலிருந்து தங்கள் வலைகளை ஆயத்தப்படுத்திக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24235', '41', '1', '20', 'உடனே இயேசு அவர்களையும் அழைத்தார்; அவர்கள் தங்கள் தகப்பனாகிய செபெதேயுவை படகிலே கூலியாட்களோடு விட்டுவிட்டு, இயேசுவைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24236', '41', '1', '21', '¶ பின்பு அவர்கள் கப்பர்நகூம் நகரத்திற்குச் சென்றார்கள்; ஓய்வுநாளில் இயேசு யூத ஜெப ஆலயத்திற்குச் சென்று, அங்கு போதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24237', '41', '1', '22', 'அங்கிருந்த மக்கள் அவருடைய போதனையைக் கேட்டு வியப்படைந்தார்கள். ஏனெனில், அவர் மோசேயின் சட்ட ஆசிரியர்களைப்போல் போதிக்காமல், அதிகாரமுள்ளவராய் அவர்களுக்கு போதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24238', '41', '1', '23', 'அப்பொழுது, அந்த ஜெப ஆலயத்தில் தீய ஆவி பிடித்தவனாயிருந்த ஒருவன் சத்தமிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24239', '41', '1', '24', '“நசரேயனாகிய இயேசுவே, எங்களிடம் உமக்கு என்ன? எங்களை அழிப்பதற்காகவா வந்தீர்? நீர் யார் என்பது எனக்குத் தெரியும், நீர் இறைவனுடைய பரிசுத்தர்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24240', '41', '1', '25', '¶ “அமைதியாயிரு! இவனைவிட்டு வெளியே போ” என்று இயேசு அவனை அதட்டினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24241', '41', '1', '26', 'அப்பொழுது தீய ஆவி, அந்த மனிதனை வலிப்புடன் வீழ்த்தி, பெருங்கூச்சலிட்டுக் கொண்டு, அவனைவிட்டு வெளியேறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24242', '41', '1', '27', '¶ எல்லோரும் வியப்படைந்து ஒருவரோடொருவர், “இது என்ன? இது அதிகாரமுடைய ஒரு புதிய போதனையாக இருக்கிறதே! இயேசு தீய ஆவிகளுக்குக்கூட கட்டளையிடுகிறார்; அவைகளும் அவருக்குக் கீழ்ப்படிகின்றனவே” என்று பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24243', '41', '1', '28', 'இயேசுவைப்பற்றிய இச்செய்தி கலிலேயா பகுதிகள் முழுவதும் விரைவாய் பரவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24244', '41', '1', '29', '¶ ஜெப ஆலயத்தைவிட்டுப் புறப்பட்ட உடனே அவர்கள், யாக்கோபு மற்றும் யோவானுடன் சீமோன், அந்திரேயா ஆகியோரின் வீட்டிற்குள் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24245', '41', '1', '30', 'அங்கே சீமோனுடைய மாமியார் காய்ச்சலுடன் படுக்கையில் கிடந்தாள். உடனே அவர்கள் அவளைப்பற்றி இயேசுவுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24246', '41', '1', '31', 'எனவே இயேசு அவளிடத்தில் சென்று, அவளுடைய கையைப் பிடித்து, அவள் எழுந்துகொள்ள உதவினார். உடனே காய்ச்சல் அவளைவிட்டுப் போயிற்று; அவள் அவர்களுக்குப் பணிவிடை செய்யத் தொடங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24247', '41', '1', '32', '¶ அன்று மாலை கதிரவன் மறைந்தபின்பு, வியாதிப்பட்டவர்கள், பிசாசு பிடித்தவர்கள் எல்லோரையும் மக்கள் இயேசுவிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24248', '41', '1', '33', 'பட்டணத்திலுள்ள அனைவரும் வீட்டு வாசலுக்கு முன்பாகக் கூடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24249', '41', '1', '34', 'பலவித வியாதி உடையவர்களாயிருந்த அநேகரை, இயேசு குணமாக்கி, அநேக பிசாசுகளையும் துரத்தினார். அந்தப் பிசாசுகள் தம்மை யாரென்று அறிந்திருந்தபடியால், அவைகள் பேசுகிறதற்கு இயேசு அனுமதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24250', '41', '1', '35', '¶ விடியுமுன் இருட்டாய் இருக்கையிலேயே இயேசு எழுந்து புறப்பட்டு ஒரு தனிமையான இடத்திற்குப் போய், அங்கே மன்றாடினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24251', '41', '1', '36', 'சீமோனும் அவனுடன் இருந்தவர்களும் அவரைத் தேடிச்சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24252', '41', '1', '37', 'அவர்கள் இயேசுவைக் கண்டபோது, “எல்லோரும் உம்மைத் தேடிக்கொண்டு இருக்கிறார்களே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24253', '41', '1', '38', '¶ இயேசு அவர்களிடம், “நாம் வேறுசில கிராமங்களுக்குப் போவோம்; அங்கேயும் நான் பிரசங்கிக்க வேண்டும். அதற்காகவே நான் வந்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24254', '41', '1', '39', 'எனவே, இயேசு கலிலேயா முழுவதிலும் பயணம் செய்து, ஜெப ஆலயங்களில் நற்செய்தியை அறிவித்து, பிசாசுகளையும் துரத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24255', '41', '1', '40', '¶ குஷ்டவியாதி உள்ளவன் இயேசுவினிடத்தில் வந்து முழங்காற்படியிட்டு, நீர் விரும்பினால், “என்னைச் சுத்தமாக்க உம்மால் முடியும்” என்று கெஞ்சி வேண்டிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24256', '41', '1', '41', '¶ இயேசு மனதுருகினவராய் தன் கையை நீட்டி அவனைத் தொட்டு, “எனக்கு சித்தமுண்டு, நீ சுத்தமடைவாயாக!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24257', '41', '1', '42', 'உடனே குஷ்டவியாதி அவனைவிட்டு நீங்கியது, அவன் குணமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24258', '41', '1', '43', '¶ இயேசு அவனுக்கு ஒரு கண்டிப்பான எச்சரிப்பைக் கொடுத்து:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24259', '41', '1', '44', '“நீ இதை ஒருவருக்கும் சொல்லாதபடி பார்த்துக்கொள். ஆனால், நீ போய் ஆசாரியனுக்கு உன்னைக் காண்பித்து, உன்னுடைய சுத்திகரிப்புக்காக மோசே கட்டளையிட்ட பலிகளைச் செலுத்து. அது அவர்களுக்கு நீ சுகமடைந்ததற்கான ஒரு சாட்சியாய் இருக்கும்” என்று சொல்லி அவனை உடனே அனுப்பிவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24260', '41', '1', '45', 'ஆனால் அவன் புறப்பட்டுப்போய் தாராளமாய் பேசத்தொடங்கி, தனக்கு நடந்த செய்தியை எங்கும் பரப்பினான். இதன் காரணமாக, இயேசுவினால் ஒரு பட்டணத்திற்குள்ளும் வெளிப்படையாக செல்லமுடியாமல், வெளியே தனிமையான இடங்களிலேயே தங்கினார். ஆனால் எல்லா இடங்களிலும் இருந்து மக்கள் அவரிடத்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24261', '41', '2', '1', '¶ சில நாட்களுக்குப்பின், இயேசு மீண்டும் கப்பர்நகூமுக்குச் சென்றபோது, அவர் வீட்டிற்கு வந்திருக்கிறார் என்று மக்கள் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24262', '41', '2', '2', 'எனவே மக்கள் அங்கு திரளாய் கூடிவந்தார்கள்; இதனால் வீட்டின் வாசலுக்கு வெளியேயும் இடம் இல்லாமல் போயிற்று. இயேசு மக்களுக்கு வார்த்தையைப் போதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24263', '41', '2', '3', 'அப்பொழுது சிலர் முடக்குவாதக்காரன் ஒருவனை அவரிடம் கொண்டுவந்தார்கள். அவர்களில் நாலுபேர் அவனைத் தூக்கிக்கொண்டு வந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24264', '41', '2', '4', 'ஆனால் மக்கள் கூட்டம் அதிகமாய் இருந்தபடியால், அவர்களால் அவனை இயேசுவினிடத்தில் கொண்டு வரமுடியவில்லை; எனவே அவர்கள் இயேசு இருந்த இடத்துக்கு மேலாக உள்ள கூரையைப் பிரித்துத் திறப்பு உண்டாக்கி, முடக்குவாதக்காரனைப் படுத்திருந்த படுக்கையோடு கீழே இறக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24265', '41', '2', '5', 'இயேசு அவர்களுடைய விசுவாசத்தைக் கண்டபோது, அந்த முடக்குவாதக்காரனிடம், “மகனே, உன்னுடைய பாவங்கள் மன்னிக்கப்பட்டன” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24266', '41', '2', '6', '¶ அங்கிருந்த சில மோசேயின் சட்ட ஆசிரியர்கள், தங்கள் இருதயங்களில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24267', '41', '2', '7', '“இவன் ஏன் இப்படிப் பேசுகிறான்? இவன் இறைவனை நிந்திக்கிறானே! இறைவனால் மாத்திரமேயன்றி, வேறு யாரால் பாவங்களை மன்னிக்க முடியும்?” என்று சிந்தித்துக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24268', '41', '2', '8', '¶ உடனே இயேசு தமது ஆவியில் அவர்கள் தங்களுடைய இருதயங்களில் இவ்வாறு சிந்திக்கிறார்கள் என அறிந்துகொண்டார். எனவே இயேசு அவர்களிடம், “நீங்கள் ஏன் இவ்விதமாகச் சிந்திக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24269', '41', '2', '9', 'நான் இந்த முடக்குவாதக்காரனிடம், ‘உன்னுடைய பாவங்கள் மன்னிக்கப்பட்டன’ என்று சொல்வதா, அல்லது, ‘நீ எழுந்து உன் படுக்கையை எடுத்துக்கொண்டு நட’ என்று சொல்வதா, எது எளிது?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24270', '41', '2', '10', 'ஆனால், “பூமியிலே பாவங்களை மன்னிப்பதற்கு மானிடமகனாகிய எனக்கு அதிகாரம் உண்டு என்பதை நீங்கள் அறியவேண்டும்” என்று விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24271', '41', '2', '11', 'பின்பு இயேசு அந்த முடக்குவாதக்காரனிடம், “எழுந்திரு, உன் படுக்கையை எடுத்துக்கொண்டு உன் வீட்டுக்குப்போ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24272', '41', '2', '12', 'உடனே அவன் எழுந்து தன் படுக்கையை எடுத்துக்கொண்டு எல்லோருக்கும் முன்பாக நடந்துபோனான். இதனால் எல்லோரும் வியப்படைந்து, “இப்படிப்பட்ட காரியத்தை நாங்கள் ஒருபோதும் கண்டதில்லை” என்று சொல்லி, இறைவனைத் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24273', '41', '2', '13', '¶ மீண்டும் இயேசு புறப்பட்டு, கடற்கரை அருகே சென்றார். மக்கள் கூட்டமாகத் திரண்டு அவரிடம் வந்தார்கள்; இயேசு அவர்களுக்குப் போதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24274', '41', '2', '14', 'பின்பு அவர் தொடர்ந்து நடந்துபோகையில் அல்பேயுவின் மகனான லேவி, வரி வசூலிக்கிறவர்களுடைய அலுவலகத்தில் உட்கார்ந்திருப்பதைக் கண்டார். இயேசு அவனிடம், “என்னைப் பின்பற்றி வா” என்றார். அப்பொழுது லேவி எழுந்து, அவரைப் பின்பற்றிச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24275', '41', '2', '15', '¶ இயேசு லேவியின் வீட்டில் விருந்து சாப்பிடுகையில், வரி வசூலிக்கிறவர்களும், பாவிகளும் இயேசுவோடும் அவருடைய சீடரோடும் பந்தியில் இருந்தார்கள்; ஏனெனில் இவர்களில் அநேகர் இயேசுவைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24276', '41', '2', '16', 'பாவிகளோடும் வரி வசூலிக்கிறவர்களோடும் இயேசு சாப்பிட்டுக் கொண்டிருப்பதை மோசேயின் சட்ட ஆசிரியர்களான பரிசேயர் கண்டபோது, அவர்கள் இயேசுவின் சீடர்களிடம், “அவர் ஏன் வரி வசூலிக்கிறவர்களோடும் பாவிகளோடும் சாப்பிடுகிறார்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24277', '41', '2', '17', '¶ இதைக் கேட்டபோது, இயேசு அவர்களிடம், “சுகமாயிருப்பவர்களுக்கு வைத்தியன் தேவையில்லை, வியாதியாய் இருப்பவர்களுக்கே வைத்தியன் தேவை. நான் நீதிமான்களை அழைப்பதற்காக வரவில்லை, பாவிகளையே அழைக்கவந்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24278', '41', '2', '18', '¶ அந்நாட்களில் யோவானின் சீடர்களும் பரிசேயரும் உபவாசித்துக் கொண்டிருந்தார்கள். அப்பொழுது சிலர் இயேசுவினிடத்தில் வந்து, “யோவானின் சீடர்களும், பரிசேயருடைய சீடர்களும் உபவாசிக்கிறார்கள், ஆனால் உம்முடைய சீடர்கள் ஏன், உபவாசிப்பதில்லை?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24279', '41', '2', '19', '¶ அதற்கு இயேசு, “மணமகன் தங்களுடன் இருக்கும்போது, மணமகனின் விருந்தினர் எப்படி உபவாசிப்பார்கள்? மணமகன் தங்களோடு இருக்கும்வரைக்கும், அவர்களால் உபவாசிக்கமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24280', '41', '2', '20', 'ஆனால், மணமகன் அவர்களைவிட்டு எடுக்கப்படும் காலம் வரும்; அந்த நாளில், அவர்கள் உபவாசிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24281', '41', '2', '21', '¶ “யாரும் பழைய ஆடையில் புதிய துணியை ஒட்டுப் போடுவதில்லை. அப்படி ஒட்டுப் போட்டால், அந்தப் புதிய துணி பழையதிலிருந்து கிழியும்; கிழிசலும் இன்னும் அதிகமாகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24282', '41', '2', '22', 'யாரும் புதிய திராட்சை இரசத்தைப் பழைய தோல் பைகளில் ஊற்றி வைப்பதில்லை. இல்லையென்றால், அந்த திராட்சை இரசம் தோல் பைகளை வெடிக்கச்செய்யும்; திராட்சை இரசம், தோல் பை ஆகிய இரண்டுமே பாழாய்ப்போகும். அப்படிச் செய்யாமல், புதிய திராட்சை இரசத்தைப் புதிய தோல் பைகளில் ஊற்றி வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24283', '41', '2', '23', '¶ ஒரு ஓய்வுநாளில் இயேசுவும் அவருடைய சீடர்களும் தானியம் விளைந்திருந்த வயல்வழியாகப் போகையில், சீடர்கள் தானியக்கதிர்கள் சிலவற்றைப் பறிக்கத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24284', '41', '2', '24', 'பரிசேயர்கள் இயேசுவிடம், “ஓய்வுநாளில் மோசேயின் சட்டத்தினால் தடைசெய்யப்பட்ட காரியத்தை அவர்கள் ஏன் செய்கிறார்கள்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24285', '41', '2', '25', '¶ இயேசு அதற்குப் பதிலாக அவர்களிடம், “தாவீதும் அவனுடைய கூட்டாளிகளும், பசியாயிருந்தபோது என்ன செய்தார்கள் என்பதைப்பற்றி நீங்கள் ஒருபோதும் வாசிக்கவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24286', '41', '2', '26', 'அபியத்தார் பிரதான ஆசாரியனாக இருந்த நாட்களில், தாவீது இறைவனுடைய வீட்டிற்குள் போய், மோசேயின் சட்டத்தின்படி ஆசாரியர்கள் மட்டுமே சாப்பிடக்கூடிய தேவசமுகத்து அப்பத்தை அவன் சாப்பிட்டு அதில் சிலவற்றைத் தன்னோடிருந்தவர்களுக்கும் கொடுத்தானே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24287', '41', '2', '27', '¶ பின்பு இயேசு அவர்களிடம், “ஓய்வுநாளுக்காக மனிதன் அல்ல; மனிதனுக்காக ஓய்வுநாள் உண்டாக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24288', '41', '2', '28', 'அந்தப்படியே மானிடமகனாகிய நான் ஓய்வுநாளுக்கும் ஆண்டவராய் இருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24289', '41', '3', '1', '¶ இயேசு மறுபடியும் ஜெப ஆலயத்திற்குள் சென்றார். அங்கு சுருங்கிய கையுடைய ஒருவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24290', '41', '3', '2', 'சிலர் இயேசுவைக் குற்றப்படுத்துவதற்கான காரணத்தைத் தேடி, ஓய்வுநாளிலே அவர் அவனைக் குணமாக்குவாரோ என்று கவனமாகப் பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24291', '41', '3', '3', 'இயேசு சுருங்கிய கையுடையவனிடம், “எல்லோருக்கும் முன்பாக நீ எழுந்து நில்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24292', '41', '3', '4', '¶ அப்பொழுது இயேசு அவர்களிடம், “ஓய்வுநாளிலே மோசேயின் சட்டத்தின்படி செய்யத் தகுந்தது எது: நன்மை செய்வதா அல்லது தீமை செய்வதா, ஒருவனின் உயிரைக் காப்பாற்றுவதா அல்லது கொல்லுவதா?” என்று கேட்டார். அவர்களோ, ஒன்றும் பேசாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24293', '41', '3', '5', '¶ அவர்களுடைய பிடிவாத இருதயத்தின் நிமித்தம் வருந்தி, சுற்றியிருந்த அவர்களை இயேசு கோபத்துடன் பார்த்து அவனிடம், “உன் கையை நீட்டு” என்றார். அவன் அப்படியே தன் கையை நீட்டினான், அது முற்றிலுமாக குணமடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24294', '41', '3', '6', 'அப்பொழுது பரிசேயர்கள் வெளியே போய், இயேசுவைக் கொலை செய்யும்படி, ஏரோதியர்களுடனே சதி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24295', '41', '3', '7', '¶ இயேசு தம்முடைய சீடர்களுடனே புறப்பட்டு, கடற்கரைக்குச் சென்றார். கலிலேயாவிலிருந்து பெருந்திரளான மக்கள் அவரைப் பின்தொடர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24296', '41', '3', '8', 'இயேசு செய்தவற்றை எல்லாம் கேள்விப்பட்டு, அநேக மக்கள் யூதேயா, எருசலேம், இதுமேயா ஆகிய இடங்களிலிருந்தும், யோர்தான் ஆற்றுக்கு அப்பாலுள்ள பகுதியிலிருந்தும், தீரு, சீதோன் பட்டணங்களின் சுற்றுப்புறங்களிலிருந்தும், இயேசுவினிடத்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24297', '41', '3', '9', 'மக்கள் பெருங்கூட்டமாய் கூடியிருந்தபடியால், அவர்கள் தம்மை நெருக்காதபடிக்கு, தமக்கென்று ஒரு படகை ஆயத்தம்பண்ணும்படி, இயேசு தமது சீடருக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24298', '41', '3', '10', 'அநேகரை இயேசு குணமாக்கியபடியால், வியாதிப்பட்டிருந்தவர்கள் அவரைத் தொடுவதற்கு முன்னே நெருக்கிக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24299', '41', '3', '11', 'தீய ஆவி பிடித்திருந்தவர்கள் இயேசுவைக் கண்டபோது, அவருக்கு முன்பாகக் கீழே விழுந்து, “நீர் இறைவனின் மகன்” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24300', '41', '3', '12', 'ஆனால் இயேசுவோ தான் யாரென ஒருவருக்கும் சொல்லவேண்டாம் என்று தீய ஆவிகளுக்குக் கண்டிப்பாகக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24301', '41', '3', '13', '¶ பின்பு இயேசு ஒரு மலையின்மேல் ஏறிப்போய், தாம் விரும்பியவர்களை தம்மிடம் வரும்படி அழைத்தார்; அவர்கள் அவரிடத்தில் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24302', '41', '3', '14', 'இயேசு பன்னிரண்டு பேரை நியமித்து, அவர்களை அப்போஸ்தலர் என அழைத்தார்; தம்முடனேகூட இருக்கும்படியாகவும், நற்செய்தியை அறிவிக்கும்படி தாம் அவர்களை அனுப்பும்படியாகவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24303', '41', '3', '15', 'பிசாசுகளைத் துரத்தும் அதிகாரம் உடையவர்களாகவும் அவர்களை நியமித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24304', '41', '3', '16', 'இயேசு நியமித்தப் பன்னிரண்டு பேரும் இவர்களே. அவர் பேதுரு எனப் பெயரிட்ட சீமோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24305', '41', '3', '17', 'செபெதேயுவின் மகன் யாக்கோபு, அவனுடைய சகோதரன் யோவான் இவர்கள் இருவருக்கும் பொவனெர்கேஸ் என்று பெயரிட்டார், “இடிமுழக்கத்தின் மகன்கள்” என்பதே அதன் அர்த்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24306', '41', '3', '18', 'அந்திரேயா, பிலிப்பு, பர்தொலொமேயு, மத்தேயு, தோமா, அல்பேயுவின் மகன் யாக்கோபு, ததேயு, கானானியனாகிய சீமோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24307', '41', '3', '19', 'இயேசுவைக் காட்டிக்கொடுத்த யூதாஸ்காரியோத்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24308', '41', '3', '20', '¶ பின்பு இயேசு, ஒரு வீட்டுக்குச் சென்றார்; மக்கள் மீண்டும் பெருங்கூட்டமாய் வந்ததினால், அவரும் அவருடைய சீடர்களும் சாப்பிடக்கூட இயலாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24309', '41', '3', '21', 'இயேசுவின் குடும்பத்தார் இதைப்பற்றிக் கேள்விப்பட்டபோது, “அவருக்குப் பைத்தியம் பிடித்துவிட்டது” என்று சொல்லி, அவரைப் பிடிக்கப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24310', '41', '3', '22', '¶ எருசலேமிலிருந்து வந்த மோசேயின் சட்ட ஆசிரியர்கள், “இவனைப் பெயல்செபூல் பிடித்திருக்கிறது! பிசாசுகளின் தலைவனாலேயே இவன் பிசாசுகளைத் துரத்துகிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24311', '41', '3', '23', '¶ எனவே இயேசு அவர்களை அழைத்து, அவர்களோடு உவமைகள் மூலமாய் பேசினார், “சாத்தானைத் துரத்த சாத்தானால் எப்படி முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24312', '41', '3', '24', 'ஒரு அரசு தனக்குத்தானே விரோதமாய் பிளவுபடுமானால், அந்த அரசு நிலைபெறாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24313', '41', '3', '25', 'ஒரு குடும்பம் தனக்குத்தானே விரோதமாய் பிளவுபடுமானால், அந்தக் குடும்பம் நிலைபெறாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24314', '41', '3', '26', 'எனவே சாத்தான் தனக்குத்தானே விரோதமாக எழுந்து பிளவுபட்டால், அவனால் நிலைத்து நிற்கமுடியாது; அவனுடைய முடிவு வந்துவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24315', '41', '3', '27', 'முதலில் ஒரு பலமுள்ளவனைக் கட்டிப்போடாமல், அந்த பலமுள்ளவனுடைய வீட்டிற்குள் புகுந்து, அவனுடைய உடைமைகளை எவராலும் அள்ளிக்கொண்டு போகமுடியாது. அவனைக் கட்டிப்போட்ட பின்பே, அவனுடைய வீட்டைக் கொள்ளையிடமுடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24316', '41', '3', '28', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், மனிதர்களுடைய எல்லாப் பாவங்களும், அவர்கள் பேசும் எல்லா அவதூறுகளும், அவர்களுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24317', '41', '3', '29', 'ஆனால் பரிசுத்த ஆவியானவரை எதிர்த்து அவதூறு பேசுகிறவர்களுக்கு, ஒருபோதும் மன்னிக்கப்பட மாட்டாது; நித்தியமான பாவத்தைச் செய்த குற்றவாளியாகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24318', '41', '3', '30', '¶ “தீய ஆவி அவரைப் பிடித்திருக்கிறது” என்று அவர்கள் தம்மைப் பற்றி சொன்னதினாலேயே இயேசு இப்படிச் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24319', '41', '3', '31', '¶ அப்பொழுது இயேசுவின் தாயும் அவருடைய சகோதரர்களும் அங்கு வந்தார்கள். அவர்கள் வெளியே நின்று, இயேசுவை அழைத்துவர ஆளனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24320', '41', '3', '32', 'மக்கள் பெருங்கூட்டமாய் அவரைச் சுற்றியிருந்தார்கள். அப்போது, போனவர்கள் அவரிடம், “உமது தாயும், உமது சகோதரர்களும் உம்மைத் தேடிவந்து வெளியே நிற்கிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24321', '41', '3', '33', '¶ அதற்கு இயேசு அவர்களிடம், “என் தாயும் என் சகோதரர்களும் யார்?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24322', '41', '3', '34', '¶ பின்பு, இயேசு தம்மைச் சூழ்ந்து உட்கார்ந்திருந்தவர்களைச் சுற்றிப்பார்த்து, “இதோ, என் தாயும், என் சகோதரர்களும் இவர்களே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24323', '41', '3', '35', 'இறைவனுடைய விருப்பத்தைச் செய்கிறவர்களே, என் சகோதரனும் சகோதரியும், தாயுமாய் இருக்கிறார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24324', '41', '4', '1', '¶ மீண்டும் இயேசு கடற்கரையினில் போதிக்கத் தொடங்கினார். அவரிடத்தில் மக்கள் பெருங்கூட்டமாய் திரண்டிருந்தபடியால், இயேசு கடலில் நிறுத்தப்பட்டிருந்த ஒரு படகில் ஏறி அதில் உட்கார்ந்தார்; மக்களோ கடற்கரை ஓரமாய் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24325', '41', '4', '2', 'இயேசு பல காரியங்களை, உவமைகள் மூலம் அவர்களுக்கு போதித்தார். அவர் தமது போதனையில் அவர்களுக்கு இதைச் சொன்னார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24326', '41', '4', '3', '“கேளுங்கள்! ஒரு விவசாயி விதைகளை விதைக்கும்படி புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24327', '41', '4', '4', 'அவன் விதைகளைத் விதைக்கையில், சில விதைகள் பாதையருகே விழுந்தன; பறவைகள் வந்து அவற்றைக் கொத்தித் தின்றுவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24328', '41', '4', '5', 'சில விதைகள் மண் அதிகமாய் இல்லாத கற்பாறையான இடங்களில் விழுந்தன, மண் ஆழமாக இல்லாததினால், அது விரைவாக முளைத்தாலும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24329', '41', '4', '6', 'வெயில் அதிகமானபோது, பயிர்கள் வாடிப்போயின; வேர் இல்லாததினாலே, அவை உலர்ந்தும் போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24330', '41', '4', '7', 'வேறுசில விதைகள் முட்செடிகளின் இடையே விழுந்தன; முட்செடி வளர்ந்து, பயிர்களை நெருக்கிப் போட்டது. அதனால், அவைகள் விளைச்சலைக் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24331', '41', '4', '8', 'வேறுசில விதைகளோ நல்ல மண்ணில் விழுந்தன; அவை முளைவிட்டு வளர்ந்து முப்பதும், அறுபதும், நூறு மடங்கானதுமாக விளைச்சலைக் கொடுத்தன.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24332', '41', '4', '9', '¶ பின்பு இயேசு அவர்களுக்கு, “கேட்பதற்கு காதுள்ளவன் கேட்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24333', '41', '4', '10', '¶ அவர் தனிமையாய் இருந்தபோது, அந்த பன்னிரண்டு பேரும் அவருடன் இருந்த மற்றவர்களும் அந்த உவமையைப் பற்றிய விளக்கத்தைக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24334', '41', '4', '11', 'இயேசு அவர்களிடம், “இறைவனுடைய அரசின் இரகசியம் உங்களுக்கு அளிக்கப்பட்டுள்ளது; ஆனால், வெளியில் இருக்கிறவர்களுக்கோ, எல்லா காரியங்களும் உவமைகள் மூலமாகவே சொல்லப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24335', '41', '4', '12', 'இதனால், “ ‘அவர்கள் எப்பொழுதும் கண்டும், ஒருபோதும் அறிந்துகொள்ளாமலும், கேட்டும் ஒருபோதும் விளங்கிக்கொள்ளமாட்டார்கள்; இல்லாவிட்டால், அவர்கள் மனந்திரும்பி மன்னிப்பைப் பெற்றுக்கொள்வார்கள்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24336', '41', '4', '13', '¶ மேலும் இயேசு அவர்களிடம், “இந்த உவமை உங்களுக்கு விளங்கவில்லையா? அப்படியானால், மற்ற உவமைகளையெல்லாம் எப்படி விளங்கிக்கொள்வீர்கள்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24337', '41', '4', '14', '“விவசாயி வார்த்தையை விதைக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24338', '41', '4', '15', 'சிலர் பாதை ஓரத்தில் விதைக்கப்பட்ட விதை போன்றவர்கள். இவர்கள் வார்த்தையைக் கேட்டவுடன், சாத்தான் வந்து அவர்களில் விதைக்கப்பட்ட வார்த்தைகளை எடுத்துப் போடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24339', '41', '4', '16', 'மற்றவர்களோ, கற்பாறையான இடங்களில் விதைக்கப்பட்ட விதைக்கு ஒப்பானவர்கள்; அவர்கள் வார்த்தையைக் கேட்டவுடன் அதை சந்தோஷத்துடன் ஏற்றுக்கொள்ளுகிறவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24340', '41', '4', '17', 'ஆனால் வேரில்லாததால், அவர்கள் கொஞ்சக்காலம் மட்டுமே நிலைத்திருக்கிறார்கள். வார்த்தையின் நிமித்தம் கஷ்டங்களும், துன்பங்களும் வரும்போது, அவர்கள் விரைவாய் விசுவாசத்திலிருந்து விழுந்து போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24341', '41', '4', '18', 'வேறுசிலரோ, முட்செடிகளுக்கு இடையில் விதைக்கப்பட்ட விதைகளுக்கு ஒப்பானவர்கள்; அவர்கள் வார்த்தையைக் கேட்டும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24342', '41', '4', '19', 'இவ்வாழ்விற்குரிய கவலைகளும் செல்வத்தின் போலியான கவர்ச்சிகளும், இன்னும் வேறு காரியங்களின் ஆசைகளும் உள்ளே வந்து, வார்த்தையை நெருக்கிப் போடுகின்றன. இதனால் வார்த்தை அவர்களில் பலனற்றுப் போகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24343', '41', '4', '20', 'வேறுசிலரோ, நல்ல நிலத்தில் விதைக்கப்பட்ட விதைக்கு ஒப்பானவர்கள்; அவர்கள் வார்த்தையைக் கேட்டு அதை ஏற்றுக்கொண்டு சிலர் முப்பதும், அறுபதும், நூறு மடங்காகவும் விளைச்சலைக் கொடுக்கிறார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24344', '41', '4', '21', '¶ மேலும் இயேசு அவர்களிடம், “ஒரு விளக்கைக் கொண்டுவருவது, பாத்திரத்தின் கீழோ, கட்டிலின் கீழோ மறைத்துவைக்கிறதற்கா? அதை விளக்குத்தண்டின் மேல் வைக்கிறதற்கு அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24345', '41', '4', '22', 'வெளிப்படாமல் மறைத்திருப்பது ஒன்றுமில்லை, வெளியாகாமல் ஒளிந்திருப்பது ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24346', '41', '4', '23', 'கேட்பதற்கு காதுள்ளவன் கேட்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24347', '41', '4', '24', '¶ இயேசு தொடர்ந்து: “நீங்கள் கேட்பதைக் கவனமாய் யோசியுங்கள். எந்த அளவையை நீங்கள் உபயோகிக்கிறீர்களோ, அந்த அளவையினாலேயே உங்களுக்கும் அளக்கப்படும். கேட்கிற உங்களுக்கு அதிகமாகவும் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24348', '41', '4', '25', 'இருக்கிறவனுக்கு மேலும் கொடுக்கப்படும்; இல்லாதவனிடம் உள்ளதும் எடுத்துக்கொள்ளப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24349', '41', '4', '26', '¶ மேலும் இயேசு சொன்னார்: “இறைவனுடைய அரசு ஒருவர் விதைகளை நிலத்தில் விதைக்கிறதற்கு ஒப்பாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24350', '41', '4', '27', 'அவன் இரவும் பகலும் தூங்கியும் விழித்தும் இருக்கையில் அந்த விதை முளைவிட்டு வளர்கிறது; அது எப்படியென்று அவனுக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24351', '41', '4', '28', 'மண் தானாகவே தானியத்தை, முதலில் பயிரையும் பின்பு கதிரையும் அதற்குப் பின்பு கதிரிலே நிறைந்த தானியத்தையும் அது கொடுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24352', '41', '4', '29', 'பயிர் விளைந்தவுடனே, அறுவடை வந்துவிட்டதென்று விதைத்தவன் அதன்மேல் அரிவாளை போடுகிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24353', '41', '4', '30', '¶ மீண்டும் இயேசு, “இறைவனுடைய அரசை, நாம் எதற்கு ஒப்பிட்டுச் சொல்வோம், எந்த உவமையினால் அதை விவரித்துக் கூறுவோம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24354', '41', '4', '31', 'அது கடுகுவிதையைப் போன்றது. அது பூமியிலுள்ள எல்லா விதைகளிலும் சிறியதாக இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24355', '41', '4', '32', 'ஆகிலும் அது விதைக்கப்படும்போது முளைத்து, தோட்டத்திலுள்ள மற்ற எல்லாச் செடிகளைப் பார்க்கிலும் பெரியதாய் வளர்கிறது. ஆகாயத்துப் பறவைகள் அதன் நிழலில் வந்து தங்கக்கூடிய அளவுக்குப் பெரியதான கிளைகளையும் விடுகிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24356', '41', '4', '33', '¶ மக்கள் கேட்டு விளங்கக்கூடிய அளவுக்கு, இயேசு இதேவிதமான பல உவமைகள் மூலம், அவர்களுக்கு வார்த்தையைச் சொல்லிக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24357', '41', '4', '34', 'உவமைகளின் மூலமே அல்லாமல், இயேசு அவர்களுடன் எதையுமே பேசவில்லை. ஆனால் அவர் தம்முடைய சீடர்களுடன் தனித்திருந்தபோது, அவர்களுக்கு எல்லாவற்றையும் தெளிவாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24358', '41', '4', '35', '¶ அன்று மாலை வேளையானபோது, இயேசு தம்முடைய சீடர்களிடம், “நாம் மறுகரைக்குப் போவோம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24359', '41', '4', '36', 'அவர்கள் மக்களை அனுப்பிவிட்டு, இயேசுவை அவர் படகில் இருந்த வண்ணமாகவே, தங்களுடன் கூட்டிக்கொண்டு சென்றார்கள். வேறு படகுகளும் அவருடன் சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24360', '41', '4', '37', 'அப்பொழுது பலத்த புயல்காற்று உண்டாகி, அலைகள் படகின்மேல் மோதின; படகு மூழ்கத்தொடங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24361', '41', '4', '38', 'இயேசுவோ படகின் பின்பகுதியில் ஒரு தலையணை வைத்து தூங்கிக்கொண்டிருந்தார். சீடர்கள் அவரை எழுப்பி அவரிடம், “போதகரே! நாங்கள் மூழ்கப்போவதைப் பற்றி, உமக்குக் கவலையில்லையா!” எனக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24362', '41', '4', '39', '¶ இயேசு விழித்தெழுந்து, காற்றைக் கடிந்துகொண்டார்; அலைகளிடம், “அமைதியாயிரு! இரையாதே” என்றார். அப்பொழுது காற்று அடங்கி, மிகுந்த அமைதி உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24363', '41', '4', '40', '¶ இயேசு தமது சீடர்களிடம், “நீங்கள் ஏன் இவ்வளவாய் பயப்படுகிறீர்கள்? உங்களுக்கு இன்னும் விசுவாசம் இல்லையா?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24364', '41', '4', '41', '¶ அவர்கள் பயமடைந்து ஒருவரோடொருவர், “இவர் யார்? காற்றும், அலைகளுங்கூட இவருக்குக் கீழ்ப்படிகிறதே?” என்று பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24365', '41', '5', '1', '¶ அவர்கள் கடலைக் கடந்து, கதரேனருடைய நாட்டிற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24366', '41', '5', '2', 'இயேசு படகைவிட்டு இறங்கியவுடன், தீய ஆவி பிடித்திருந்த ஒருவன் கல்லறைகளிலிருந்து வெளியேறி, அவருக்கு எதிரே வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24367', '41', '5', '3', 'அவன் கல்லறைகளில் வாழ்ந்து கொண்டிருந்தான்; அவனைச் சங்கிலியினால்கூட ஒருவராலும் கட்ட முடியாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24368', '41', '5', '4', 'பலமுறை அவனுடைய காலையும் கையையும் சங்கிலியினால் கட்டியபோதுங்கூட, அவன் சங்கிலிகளைத் தகர்த்து தனது கால்களிலுள்ள விலங்குகளை உடைத்துப் போடுவான். அவனை அடக்கிக் கட்டுப்படுத்த யாராலும் முடியாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24369', '41', '5', '5', 'இரவும் பகலும் அவன் கல்லறைகளிலும் குன்றுகளிலும் கூச்சலிட்டுக் கொண்டும் தன்னைத்தானே கற்களினால் காயப்படுத்திக்கொண்டும் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24370', '41', '5', '6', '¶ இயேசுவைத் தூரத்தில் கண்டபோது, அவன் ஓடிப்போய் அவருக்கு முன்பாக முழங்காற்படியிட்டு விழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24371', '41', '5', '7', 'அவன் உரத்த குரலில் சத்தமிட்டு, “இயேசுவே, மகா உன்னதமான இறைவனின் மகனே, என்னிடம் உமக்கு என்ன வேண்டும்? என்னைத் துன்புறுத்தவேண்டாம் என்று இறைவன் பெயரில் கேட்கிறேன்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24372', '41', '5', '8', 'ஏனெனில் இயேசு அவனிடம், “அசுத்த ஆவியே, இவனைவிட்டு வெளியே போ!” என்று சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24373', '41', '5', '9', '¶ அப்பொழுது இயேசு அவனிடம், “உன் பெயர் என்ன?” என்று கேட்டார். “என் பெயர் லேகியோன். ஏனெனில், நாங்கள் அநேகராயிருக்கிறோம்” என்று அவன் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24374', '41', '5', '10', '¶ அவர்களை அந்தப் பகுதியை விட்டு அனுப்பவேண்டாம் என்று அவன் திரும்பத்திரும்ப இயேசுவிடம் கெஞ்சிக்கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24375', '41', '5', '11', '¶ அங்கே அருகேயிருந்த மலைப்பகுதியில், பன்றிகள் பெருங்கூட்டமாய் மேய்ந்து கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24376', '41', '5', '12', 'பிசாசுகள் இயேசுவிடம், “எங்களை அந்தப் பன்றிகளுக்குள்ளே அனுப்பும்; அவைகளுக்குள்ளே புகுந்துகொள்ள அனுமதிகொடும்” என்று கெஞ்சிக்கேட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24377', '41', '5', '13', 'இயேசு அவைகளுக்கு அனுமதி கொடுத்தார்; அந்தத் தீய ஆவிகள் வெளியேறிப் பன்றிகளுக்குள் புகுந்தன. அந்தப் பன்றிக் கூட்டத்தில் கிட்டத்தட்ட இரண்டாயிரம் பன்றிகள் இருந்தன. அவை அந்த செங்குத்தான கரையோரத்திலிருந்து விரைந்தோடி, ஏரிக்குள் விழுந்து மூழ்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24378', '41', '5', '14', '¶ பன்றிகளை மேய்த்துக் கொண்டிருந்தவர்கள் ஓடிப்போய் பட்டணத்திலும் நாட்டுப்புறத்திலும் இதை அறிவித்தார்கள். நடந்தது என்ன என்று பார்க்கும்படி மக்கள், அங்கே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24379', '41', '5', '15', 'அவர்கள் இயேசுவிடம் வந்தபோது, பிசாசுகள் பிடித்திருந்தவன் உடை உடுத்தி, மனத்தெளிவுடன் உட்கார்ந்து இருப்பதைக் கண்டார்கள்; அதனால் அவர்கள் பயமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24380', '41', '5', '16', 'நடந்ததைக் கண்டவர்கள், பிசாசு பிடித்தவனுக்கு நிகழ்ந்ததையும் பன்றிகளைப் பற்றியும் அங்கு வந்த மக்களுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24381', '41', '5', '17', 'அப்பொழுது அந்த மக்கள் இயேசுவை அந்தப் பகுதியைவிட்டுப் போய்விடும்படி வேண்டிக்கொள்ளத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24382', '41', '5', '18', '¶ இயேசு படகில் ஏறியபோது, பிசாசு பிடித்திருந்தவன் அவருடன் போகும்படி கெஞ்சிக்கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24383', '41', '5', '19', 'இயேசு அவனைத் தன்னுடன் வர அனுமதிக்காமல் அவனிடம், “நீ உன் வீட்டிற்குப்போய் கர்த்தர் உனக்கு எவ்வளவு பெரிய காரியத்தைச் செய்தார் என்பதையும் உனக்குக் காண்பித்த இரக்கத்தையும் அவர்களுக்குச் சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24384', '41', '5', '20', 'அவன் புறப்பட்டுப்போய், இயேசு தனக்கு எவ்வளவு பெரிய காரியத்தைச் செய்தார் என்று தெக்கப்போலி நாட்டில் சொல்லத் தொடங்கினான். எல்லோரும் வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24385', '41', '5', '21', '¶ இயேசு மீண்டும் படகில் ஏறி, கடலைக் கடந்து மறுகரைக்கு வந்து கடற்கரையில் இருக்கும்போது, மக்கள் பெருங்கூட்டமாய் திரண்டு அவரிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24386', '41', '5', '22', 'அப்பொழுது யூத ஜெப ஆலயத் தலைவர்களில் ஒருவனான யவீரு என பெயருடையவன் அங்கு வந்தான். அவன் இயேசுவைக் கண்டு அவருடைய பாதத்தில் விழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24387', '41', '5', '23', 'அவன் இயேசுவிடம், “எனது மகள் மரணத் தருவாயில் இருக்கிறாள். தயவுசெய்து நீர் வந்து, உமது கைகளை அவள்மேல் வையும். அப்பொழுது அவள் சுகமடைந்து உயிர் பெறுவாள்” என்று சொல்லி மிகவும் மன்றாடிக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24388', '41', '5', '24', 'எனவே இயேசு அவனுடன் சென்றார். போகும்போது, ஒரு மக்கள் கூட்டம் அவரைச் சுற்றி நெருக்கிக் கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24389', '41', '5', '25', '¶ அங்கே, பன்னிரண்டு வருடங்களாக இரத்தப்போக்கினால் வருந்திக்கொண்டிருந்த ஒரு பெண் இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24390', '41', '5', '26', 'அவள் பல வைத்தியர்களிடம் மருத்துவம் செய்து துன்பத்திற்குள்ளாகி, தன்னிடம் இருந்தவற்றை எல்லாம் செலவழித்து முடித்துவிட்டாள். ஆனால் அவள் குணமடையாமல், மேலும் கடுமையான வியாதியுள்ளவளாக இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24391', '41', '5', '27', 'அவள் இயேசுவைக்குறித்துக் கேள்விப்பட்டபோது, அவருக்குப் பின்னாக மக்கள் கூட்டத்திற்குள்ளே வந்து, அவருடைய மேலுடையின் ஓரத்தைத் தொட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24392', '41', '5', '28', 'ஏனெனில், “நான் அவருடைய உடையைத் தொட்டால் போதும் குணமடைவேன்” என்று அவள் நினைத்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24393', '41', '5', '29', 'உடனே அவளுடைய இரத்தப்போக்கு நின்றது; வேதனையிலிருந்து தான் விடுதலை பெற்றதை அவள் தன் உடலிலே உணர்ந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24394', '41', '5', '30', '¶ இயேசு தன்னிலிருந்து வல்லமைப் புறப்பட்டதை உடனே அறிந்தார். அவர் மக்கள் கூட்டத்திற்குள்ளே திரும்பி, “எனது உடையைத் தொட்டது யார்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24395', '41', '5', '31', '¶ அவருடைய சீடர்கள் அதற்குப் பதிலாக, “மக்கள் உம்மைச் சுற்றி நெருக்கிக் கொண்டிருப்பதைக் காண்கிறீரே. அப்படியிருக்க, ‘என்னைத் தொட்டது யார்’ என்று நீர் எப்படிக் கேட்கலாம்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24396', '41', '5', '32', '¶ ஆனாலும் இயேசு, தன்னைத் தொட்டது யார் என்று அறியும்படி சுற்றிப் பார்த்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24397', '41', '5', '33', 'அப்பொழுது தனக்கு நடந்திருந்ததை அறிந்திருந்த அந்தப் பெண் வந்து, அவருடைய பாதத்தில் விழுந்தாள்; அவள் பயத்துடன் நடுங்கிக்கொண்டு உண்மை முழுவதையும் அவருக்குச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24398', '41', '5', '34', 'இயேசு அவளைப் பார்த்து, “மகளே, உன் விசுவாசமே உன்னை குணப்படுத்தியது. சமாதானத்துடனே போ, உன் வேதனை நீங்கி குணமாயிரு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24399', '41', '5', '35', '¶ இயேசு பேசிக்கொண்டிருக்கையில், ஜெப ஆலயத் தலைவன் யவீருவின் வீட்டிலிருந்து, சிலர் வந்து அவனிடம், “உமது மகள் இறந்துவிட்டாள். இனிமேலும் ஏன் போதகருக்குத் தொந்தரவு கொடுக்கிறீர்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24400', '41', '5', '36', '¶ அவர்கள் சொன்னதை இயேசு பொருட்படுத்தாமல், ஜெப ஆலயத் தலைவனிடம், “பயப்படாதே; விசுவாசமுள்ளவனாய் மட்டும் இரு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24401', '41', '5', '37', '¶ பேதுருவையும் யாக்கோபையும் யாக்கோபின் சகோதரன் யோவானையும் தவிர, வேறு எவரையும் தம்முடன் வர இயேசு அனுமதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24402', '41', '5', '38', 'அவர்கள் ஜெப ஆலயத் தலைவனின் வீட்டிற்கு வந்தபோது, மக்கள் அழுவதினாலும் சத்தமிட்டுப் புலம்புவதினாலும் ஏற்பட்ட குழப்பத்தை இயேசு கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24403', '41', '5', '39', 'பிறகு இயேசு உள்ளே போய் அவர்களிடம், “ஏன் இவ்வளவு குழப்பத்தை ஏற்படுத்திப் புலம்புகிறீர்கள்? பிள்ளை சாகவில்லை, தூங்குகிறாள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24404', '41', '5', '40', 'அவர்களோ இயேசுவைப் பார்த்து நகைத்தார்கள். இயேசு எல்லோரையும் வெளியே அனுப்பிவிட்டபின், அந்தப் பிள்ளையின் தகப்பனையும், தாயையும், தன்னுடன் இருந்த சீடரையும் கூட்டிக்கொண்டு, பிள்ளை இருந்த இடத்திற்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24405', '41', '5', '41', '¶ அவர் அவளுடைய கையைப் பிடித்து அவளிடம், “தலித்தா கூம்!” என்றார். அதற்கு அராமிய மொழியில், “சிறு பெண்ணே, நான் உனக்குச் சொல்லுகிறேன், எழுந்திரு!” என்று அர்த்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24406', '41', '5', '42', 'உடனே அந்தச் சிறு பெண் எழுந்து நடந்தாள். அவள் பன்னிரண்டு வயதுடையவளாயிருந்தாள். இதைக் கண்டவர்கள், மிகவும் வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24407', '41', '5', '43', '“இதை யாருக்கும் சொல்லவேண்டாம்” என்று இயேசு உறுதியான உத்தரவு கொடுத்தார்; பின் அந்த சிறு பெண்ணுக்கு சாப்பிட, ஏதாவது கொடுக்கும்படி அவர்களிடம் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24408', '41', '6', '1', '¶ இயேசு அங்கிருந்து புறப்பட்டு, தமது சொந்தப் பட்டணத்திற்குச் சென்றார். அவருடைய சீடர்களும் அவருடன் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24409', '41', '6', '2', 'ஓய்வுநாளிலே, அவர் அவர்களுக்கு ஜெப ஆலயத்தில் போதிக்கத் தொடங்கினார். இயேசு சொன்னதைக் கேட்ட அநேகர் வியப்படைந்தார்கள். அவர்கள், “இவன் இந்தக் காரியங்களை எங்கிருந்து பெற்றான்? இவனுக்குக் கொடுக்கப்பட்ட இந்த ஞானம் எப்படிப்பட்டது? இவன் செய்யும் அற்புதங்கள் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24410', '41', '6', '3', '¶ இவன் தச்சன் அல்லவா? இவன் மரியாளின் மகன் அல்லவா? யாக்கோபு, யோசேப்பு, யூதா, சீமோன் ஆகியோரின் சகோதரன் அல்லவா? இவனுடைய சகோதரிகளும் நம்முடன் இருக்கிறார்களே” என்றார்கள். எனவே அவர்கள் அவர்மேல் கோபமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24411', '41', '6', '4', '¶ இயேசு அவர்களிடம், “ஓர் இறைவாக்கினன் அவனது சொந்தப் பட்டணத்திலும், அவனது உறவினர்கள் மத்தியிலுமேயன்றி வேறெங்கும் மதிப்பு பெறுவான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24412', '41', '6', '5', 'வியாதியுடையவர்கள் சிலர்மேல் தமது கைகளை வைத்து குணமாக்கினார், வேறு அற்புதங்களை அவரால் அங்கு செய்ய முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24413', '41', '6', '6', 'அவர்கள் விசுவாசத்தில் குறைவாயிருப்பதைக் கண்டு, அவர் வியப்படைந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24414', '41', '6', '7', '¶ அவர் பன்னிரண்டு சீடர்களையும் தம்மிடம் அழைத்து, அவர்களை இரண்டிரண்டுபேராக அனுப்பத் தொடங்கினார்; அசுத்த ஆவிகளைத் துரத்தவும் அவர்களுக்கு அதிகாரத்தைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24415', '41', '6', '8', '¶ இயேசு அவர்களுக்கு அறிவுறுத்திச் சொன்னதாவது: “ஒரு ஊன்றுகோலைத் தவிர, உங்கள் பயணத்திற்கென்று உணவையோ, பையையோ, உங்கள் மடிப்பையில் பணத்தையோ எதையும் எடுத்துச்செல்ல வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24416', '41', '6', '9', 'உங்கள் பாதரட்சைகளைப் போட்டுக்கொண்டு போங்கள். ஆனால், மாற்று உடையையோ கொண்டுபோக வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24417', '41', '6', '10', 'நீங்கள் போகும் பட்டணங்களில் ஒரு வீட்டிற்குள் போனால், அந்தப் பட்டணத்தைவிட்டுப் புறப்படும்வரை அங்கேயே தங்கியிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24418', '41', '6', '11', 'எந்த இடத்திலுள்ளவர்களாவது உங்களை வரவேற்காமலோ, நீங்கள் சொல்வதைக் கேட்காமலோ இருந்தால், நீங்கள் அங்கிருந்து புறப்படும்போது, உங்கள் கால் தூசியை அங்கே உதறிவிட்டுப் போங்கள். அது அவர்களுக்கு எதிரான சாட்சியாய் இருக்கும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24419', '41', '6', '12', '¶ சீடர்கள் புறப்பட்டுப்போய், மக்கள் பாவத்திலிருந்து மனந்திரும்ப வேண்டும் என்று பறைசாற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24420', '41', '6', '13', 'அவர்கள் அநேக பிசாசுகளைத் துரத்தினார்கள்; பல நோயாளிகளுக்கு எண்ணெய் பூசி, அவர்களை சுகப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24421', '41', '6', '14', '¶ இயேசுவின் பெயர் எங்கும் பரவியிருந்தபடியால், ஏரோது அரசனும் இதைப்பற்றிக் கேள்விப்பட்டான். சிலரோ, “யோவான் ஸ்நானகன் உயிரோடு திரும்பவும் எழுப்பப்பட்டான். அதனாலேயே இவனிடத்தில் அற்புத வல்லமைகள் செயல்படுகின்றன” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24422', '41', '6', '15', '¶ மற்றவர்களோ, “இவன் எலியா” என்றார்கள். இன்னும் சிலரோ, “இவன் முற்காலத்தில் இருந்த இறைவாக்கினரைப் போன்ற ஒரு இறைவாக்கினன்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24423', '41', '6', '16', '¶ ஆனால் ஏரோது இதைக் கேள்விப்பட்டபோது, “நான் சிரச்சேதம் செய்த யோவானே இறந்தோரிலிருந்து எழுந்திருக்கிறான்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24424', '41', '6', '17', '¶ ஏனெனில், ஏரோதுவே யோவானைக் கைதுசெய்ய உத்தரவிட்டு, அவனைக் கட்டிச் சிறையில் அடைத்திருந்தான். தான் திருமணம் செய்திருந்த தனது சகோதரன் பிலிப்புவின் மனைவி ஏரோதியாளின் நிமித்தம் அவன் இதைச் செய்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24425', '41', '6', '18', 'யோவான் ஏரோதுவிடம், “உன் சகோதரனின் மனைவியை நீ வைத்திருப்பது மோசேயின் சட்டத்திற்கு மாறானது” என்று திரும்பத் திரும்பச் சொல்லிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24426', '41', '6', '19', 'இதனால் ஏரோதியாள், யோவானுக்கு விரோதமாய் பகையுணர்வு கொண்டு, யோவானைக் கொலைசெய்ய விரும்பினாள். ஆனால் அவளால் அதைச் செய்ய முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24427', '41', '6', '20', 'ஏனெனில் யோவான் நீதியும் பரிசுத்தமும் உள்ளவன் என்பதை ஏரோது அறிந்து பயமடைந்ததினால், அவனைப் பாதுகாத்தான். யோவான் சொன்னதை ஏரோது கேட்டு மிகவும் குழப்பமடைந்தான்; இருப்பினும், அவன் சொல்லுவதற்குச் செவிகொடுக்க விரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24428', '41', '6', '21', '¶ கடைசியாக, ஏரோதியாளுக்கு ஒரு நல்ல வாய்ப்பு கிடைத்தது. ஏரோது தனது பிறந்த நாளிலே, தனது உயர் அதிகாரிகளுக்கும், படைத்தளபதிகளுக்கும், கலிலேயாவிலுள்ள முக்கியமானவர்களுக்கும் விருந்து ஒன்றைக் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24429', '41', '6', '22', 'ஏரோதியாளின் மகள் உள்ளே வந்து நடனமாடினாள். அவள் ஏரோதுக்கும் அவனுடைய விருந்தினர்களுக்கும் மகிழ்ச்சியைக் கொடுத்தாள். எனவே அரசன் அந்தச் சிறுமியிடம், “உனக்கு விருப்பமான எதையும் கேள். அதை நான் உனக்குத் தருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24430', '41', '6', '23', '¶ நீ எதைக் கேட்டாலும், அது எனது அரசில் பாதியாக இருந்தாலும், நான் தருவேன்” என்று ஆணையிட்டு வாக்குக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24431', '41', '6', '24', '¶ அந்தச் சிறுமி வெளியே போய், தனது தாயிடம் இதைச் சொல்லி, “நான் எதைக் கேட்கவேண்டும்?” என்று கேட்டாள். அதற்கு அவள், “யோவான் ஸ்நானகனின் தலையைக் கேள்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24432', '41', '6', '25', '¶ உடனே அந்தச் சிறுமி அரசனிடம் ஓடி, “இப்பொழுதே யோவான் ஸ்நானகனின் தலையை ஒரு தட்டில் வைத்து, கொடுங்கள்” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24433', '41', '6', '26', '¶ அரசனோ மிகவும் துக்கமடைந்தான். ஆனால் தான் கொடுத்த ஆணையின் நிமித்தமும், தனது விருந்தினர்களின் நிமித்தமும் அதை அவளுக்கு அவன் மறுக்க விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24434', '41', '6', '27', 'எனவே அரசன் உடனே, யோவானின் தலையைக் கொண்டுவரும்படி உத்தரவிட்டு ஒரு காவற்காரனை அனுப்பினான். அவன் போய் சிறையிலிருந்த யோவானின் தலையை வெட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24435', '41', '6', '28', 'அவனுடைய தலையை ஒரு தட்டில் வைத்துக் கொண்டுவந்தான். அவன் அதை அந்தச் சிறுமிக்குக் கொடுக்க, அவள் அதைத் தன் தாயிடம் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24436', '41', '6', '29', 'இதை யோவானின் சீடர்கள் கேள்விப்பட்டு, வந்து அவனது உடலை எடுத்து கல்லறை ஒன்றில் அடக்கம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24437', '41', '6', '30', '¶ அப்போஸ்தலர்கள் இயேசுவினிடம் திரும்பிவந்து, தாங்கள் செய்தவற்றையும், போதித்தவற்றையும் அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24438', '41', '6', '31', 'அங்கே அநேகர் வருவதும் போவதுமாய் இருந்தபடியால், அவர்களுக்குச் சாப்பிடக்கூட நேரமில்லாதிருந்தது. எனவே இயேசு அவர்களிடம், “நாம் போய் அமைதியான இடத்தில் இளைப்பாறுவோம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24439', '41', '6', '32', '¶ எனவே அவர்கள் ஒரு படகில் ஏறி, தனிமையான ஒரு இடத்திற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24440', '41', '6', '33', 'அவர்கள் புறப்பட்டுப் போவதைக் கண்ட அநேகர் அவர்களுக்கு முன்பதாகவே, அவ்விடத்திற்கு ஓடிச்சென்றார்கள். அவர்கள் எல்லாப் பட்டணங்களிலிருந்தும் புறப்பட்டு வந்திருந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24441', '41', '6', '34', 'இயேசு கரையில் இறங்கியவுடன் மக்களின் பெரிய கூட்டத்தைக் கண்டு, அவர்கள்மேல் மனதுருகினார். ஏனெனில், அவர்கள் மேய்ப்பன் இல்லாத ஆடுகளைப்போல் இருந்தார்கள். எனவே அவர் அநேக காரியங்களை அவர்களுக்குப் போதிக்கத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24442', '41', '6', '35', '¶ இவ்வாறு வெகுநேரம் கடந்துவிட்டது. எனவே அவருடைய சீடர்கள் அவரிடம் வந்து, “இது சற்று தூரமான ஒரு இடம், நேரமுமாகிவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24443', '41', '6', '36', 'ஆகவே இந்த மக்களை அனுப்பிவிடும். அவர்கள் சுற்றியுள்ள ஊர்களுக்கும் கிராமங்களுக்கும் போய், அங்கே தங்களுக்கு வேண்டிய சாப்பாட்டை வாங்கிக்கொள்ளட்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24444', '41', '6', '37', '¶ அதற்கு இயேசு, “நீங்களே அவர்களுக்கு ஏதாவது சாப்பிடக் கொடுங்கள்” என்றார். சீடர்கள் அவரிடம், “இவர்களுக்காக உணவு வாங்க, ஆறுமாதச் சம்பளம் தேவையாகும்! நாங்கள் போய் அவ்வளவு பணத்தைச் செலவுசெய்து, உணவு வாங்கிக் கொடுக்கவேண்டுமோ?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24445', '41', '6', '38', '¶ இயேசு அவர்களிடம், “உங்களிடத்தில் எத்தனை அப்பங்கள் இருக்கின்றன என்று போய்ப் பாருங்கள்” என்றார். சீடர்கள் விசாரித்துப் பார்த்து, “ஐந்து அப்பங்களும், இரண்டு மீன்களும் இருக்கின்றன” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24446', '41', '6', '39', '¶ அப்பொழுது இயேசு, எல்லா மக்களையும் புற்தரையில் கூட்டம் கூட்டமாக உட்காரும்படி சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24447', '41', '6', '40', 'அப்படியே அவர்கள் நூறுநூறு பேராகவும் ஐம்பதைம்பது பேராகவும் உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24448', '41', '6', '41', 'இயேசு அந்த ஐந்து அப்பங்களையும் இரண்டு மீன்களையும் எடுத்து, வானத்தை அண்ணார்ந்துப் பார்த்து, நன்றி செலுத்தி அப்பங்களைப் பிட்டார். பின்பு அவர் அந்த அப்பங்களை மக்களுக்குக் கொடுக்கும்படி சீடர்களிடம் கொடுத்தார். அத்துடன் அந்த இரண்டு மீன்களையும் எல்லோருக்கும் பங்கிட்டுக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24449', '41', '6', '42', 'அவர்கள் எல்லோரும் சாப்பிட்டுத் திருப்தியடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24450', '41', '6', '43', 'மீதியான அப்பத் துண்டுகளையும் மீன்களையும் சீடர்கள் பன்னிரண்டு கூடை நிறைய எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24451', '41', '6', '44', 'சாப்பிட்ட ஆண்களின் எண்ணிக்கை ஐயாயிரமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24452', '41', '6', '45', '¶ பின்பு இயேசு மக்கள் கூட்டத்தை அனுப்பிக் கொண்டிருக்கையில், தனக்கு முன்பாகவே சீடரை படகில் ஏறி பெத்சாயிதாவுக்கு போகும்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24453', '41', '6', '46', 'இயேசு அவர்களைவிட்டுப் புறப்பட்டப் பின்பு, மன்றாடும்படி மலையின்மேல் ஏறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24454', '41', '6', '47', '¶ இரவு வேளையானபோது, சீடர்கள் ஏறிச்சென்ற படகு நடுக்கடலில் போய்க்கொண்டிருந்தது. அவரோ கரையிலே தனிமையாக இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24455', '41', '6', '48', 'எதிர்காற்று வீசியபடியால், சீடர்கள் படகைக் கட்டுப்படுத்தக் கஷ்டப்பட்டுக் கொண்டிருந்ததை இயேசு கண்டார்; அதிகாலை மூன்றாம்மணி நேரத்தில், இயேசு கடலின்மேல் நடந்து அவர்களிடம் சென்றார். அவர் அவர்களைக் கடந்துபோகும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24456', '41', '6', '49', 'இயேசு கடலின்மேல் நடப்பதை அவர்கள் கண்டு, அவரை ஒரு பேய் என்று நினைத்து அலறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24457', '41', '6', '50', 'ஏனெனில் அவர்கள் அவரைக்கண்டு பயந்தார்கள். உடனே இயேசு அவர்களுடன் பேசி, “தைரியமாயிருங்கள்! நான்தான். பயப்படாதிருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24458', '41', '6', '51', '¶ பின்பு இயேசு, அவர்களுடன் அந்தப் படகில் ஏறிக்கொண்டார். அப்பொழுது காற்று அமர்ந்து போயிற்று. அவர்கள் மிகவும் வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24459', '41', '6', '52', 'ஏனெனில் அப்பங்களைப் பிட்டு அநேகருக்கு அவர் கொடுத்ததைக் கண்டும், அவர்கள் அதன் கருத்தைப் புரிந்துகொள்ளவில்லை. அவர்களுடைய இருதயங்கள் உணர்வற்று கடினமாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24460', '41', '6', '53', '¶ அவர்கள் மறுகரைக்குச் சென்று, கெனேசரேத்து என்னும் இடத்தில் கரையைப் பிடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24461', '41', '6', '54', 'அவர்கள் படகைவிட்டு இறங்கிய உடனேயே, அங்கிருந்த மக்கள் இயேசுவை அடையாளம் கண்டுகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24462', '41', '6', '55', 'அந்தப் பகுதி எங்கும் அவர்கள் ஓடிப்போய், நோயாளிகளைப் படுக்கையின்மேல் கிடத்தி சுமந்துகொண்டு, இயேசு எங்கிருப்பதாகக் கேள்விப்பட்டார்களோ, அங்கெல்லாம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24463', '41', '6', '56', 'கிராமங்களிலும், பட்டணங்களிலும், ஊர்களிலும் இயேசு எங்கெல்லாம் சென்றாரோ, அங்கெல்லாம் இருந்த சந்தைகூடும் இடங்களில் நோயாளிகளைக் கிடத்தினார்கள். அந்த நோயாளிகள் அவருடைய ஆடையின் ஓரத்தையாகிலும் தொடுவதற்கு அனுமதிக்கும்படி, அவர்கள் இயேசுவைக் கெஞ்சிக் கேட்டார்கள். அவரைத் தொட்ட யாவரும் குணமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24464', '41', '7', '1', '¶ ஒரு நாள் பரிசேயரும், மோசேயின் சட்ட ஆசிரியரில் சிலரும் எருசலேமிலிருந்து ஒன்றாய் வந்து, இயேசுவைச் சுற்றி நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24465', '41', '7', '2', 'இயேசுவின் சீடர்களில் சிலர் முறைப்படி கை கழுவாமல், அசுத்தமான கைகளினால் உணவு சாப்பிடுவதை அவர்கள் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24466', '41', '7', '3', 'பரிசேயரும், யூதர் எல்லோரும் முன்னோரின் பாரம்பரிய முறைப்படி, கைகளைக் கழுவினாலன்றி சாப்பிடமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24467', '41', '7', '4', 'சந்தைகூடும் இடங்களிலிருந்து வரும்போது தங்களைக் கழுவாமல் அவர்கள் சாப்பிடுவதில்லை. அது தவிர குவளைகள், கிண்ணங்கள், வெண்கலப் பாத்திரங்கள் ஆகியவற்றைக் கழுவுவது போன்ற அநேக பாரம்பரிய முறைகளையும் கைக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24468', '41', '7', '5', '¶ எனவே பரிசேயரும், மோசேயின் சட்ட ஆசிரியரும் இயேசுவிடம், “உமது சீடர்கள் முன்னோரின் பாரம்பரிய முறைப்படி நடந்து கொள்ளாதிருப்பது ஏன்? அவர்கள் ‘அசுத்தமான’ கைகளினால் உணவு சாப்பிடுகிறார்களே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24469', '41', '7', '6', '¶ அதற்கு இயேசு பதிலாக, “வேஷக்காரராகிய உங்களைக்குறித்து சரியாகவே இறைவாக்கினன் ஏசாயா இறைவாக்குரைத்தான்; அவர் எழுதியிருக்கிறதாவது: “ ‘இந்த மக்கள் தங்கள் உதடுகளினால் என்னைக் கனம்பண்ணுகிறார்கள். ஆனால் அவர்கள் இருதயமோ என்னைவிட்டுத் தூரமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24470', '41', '7', '7', 'அவர்கள் வீணாகவே என்னை ஆராதிக்கிறார்கள்; அவர்களுடைய போதனைகளோ, மனிதர்களின் ஒழுங்குவிதிகளே.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24471', '41', '7', '8', 'நீங்களோ, இறைவனுடைய கட்டளைகளைக் கைவிட்டு, மனிதரின் பாரம்பரிய முறைகளையே பற்றிப்பிடித்துக் கொண்டிருக்கிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24472', '41', '7', '9', '¶ மேலும், அவர் அவர்களிடம் சொன்னதாவது: “நீங்கள் உங்கள் பாரம்பரிய முறைகளைக் கைக்கொள்வதற்காக, இறைவனின் கட்டளைகளைப் புறக்கணிப்பதில் மிகவும் புத்திசாலிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24473', '41', '7', '10', 'ஏனெனில் மோசே, ‘உனது தகப்பனையும் தாயையும் கனம்பண்ணுவாயாக என்றும், தனது தகப்பனையோ தாயையோ சபித்தால் அவன் கொல்லப்படவேண்டும்’ என்றும் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24474', '41', '7', '11', 'ஆனால் நீங்களோ, ஒருவன் தன் தாய் தகப்பனைப் பார்த்து, ‘என்னிடமிருந்து நீங்கள் பெற்றுக்கொள்ளக்கூடிய உதவியை காணிக்கையாக இறைவனுக்கு அர்ப்பணித்துவிட்டேன்’ என்று அவன் சொன்னால், அதுபோதும் என்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24475', '41', '7', '12', 'அதற்குப் பின்பு தன் தகப்பனுக்கோ, தாய்க்கோ எந்த உதவியையும் செய்ய நீங்கள் அனுமதிப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24476', '41', '7', '13', 'இவ்விதமாய், நீங்கள் கைக்கொண்டுவரும் பாரம்பரிய முறையினால், இறைவனுடைய வார்த்தையை செல்லாததாக்குகிறீர்கள். அத்துடன், நீங்கள் இவ்விதமான பல காரியங்களையும் செய்கிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24477', '41', '7', '14', '¶ மேலும், இயேசு மக்கள் கூட்டத்தைத் தன்னிடம் அழைத்துச் சொன்னதாவது: “நீங்கள் ஒவ்வொருவரும் எனக்குச் செவிகொடுத்து, இதை விளங்கிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24478', '41', '7', '15', 'மனிதனுக்கு வெளியே இருப்பது எதுவும், அவனுக்குள்ளே போவதினால் அவன் அசுத்தமாவதில்லை. ஆனால், மனிதனுக்குள்ளேயிருந்து வெளியே வருகிறவைகளே, அவனை அசுத்தப்படுத்துகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24479', '41', '7', '16', 'கேட்கிறதற்குக் காதுகளுள்ளவன் கேட்கட்டும்” என்று கூறினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24480', '41', '7', '17', '¶ பின் மக்கள் கூட்டத்தைவிட்டு, அவர் புறப்பட்டு வீட்டிற்குள் சென்றார். அப்பொழுது அவருடைய சீடர்கள் அவரிடத்தில், அவர் சொன்ன இந்த உவமையின் கருத்து என்ன? என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24481', '41', '7', '18', 'அவர் அவர்களிடம், “நீங்கள் புரிந்துகொள்ளாமல் இருக்கிறீர்களோ? ஒரு மனிதனுக்கு வெளியே இருந்து அவனுக்கு உள்ளே போகிறவை, அவனை அசுத்தப்படுத்துவதில்லை என்று உங்களுக்குத் தெரியாதா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24482', '41', '7', '19', 'ஏனெனில், அது அவனுடைய இருதயத்திற்குள் போகாமல், அவனுடைய வயிற்றுக்குள் போய், அவனது உடலைவிட்டு வெளியேறுகிறது” என்றார். இப்படிச் சொல்லி, இயேசு எல்லா உணவுப் பொருட்களும் சுத்தமானது என்று அறிவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24483', '41', '7', '20', '¶ இயேசு தொடர்ந்து: “ஒரு மனிதருக்கு உள்ளேயிருந்து வெளியே வருகிறவைகள் அவரை ‘அசுத்தப்படுத்தும்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24484', '41', '7', '21', 'ஏனெனில், மனிதருடைய இருதயங்களிலிருந்தே முறைகேடான பாலுறவு, களவு, கொலை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24485', '41', '7', '22', 'விபசாரம், பேராசை, அநியாயம், வஞ்சகம், காமவெறி, பொறாமை, அவதூறு, கர்வம், மதிகேடு போன்ற தீய சிந்தனைகள் வருகின்றன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24486', '41', '7', '23', 'தீமையான இவை யாவும் உள்ளத்திலிருந்து வருகின்றன. இவையே, மனிதரை அசுத்தப்படுத்துகின்றன” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24487', '41', '7', '24', '¶ இயேசு அவ்விடம்விட்டுப் புறப்பட்டு, தீரு பட்டணத்தின் சுற்றுப் புறத்திற்குச் சென்றார். அவர் ஒரு வீட்டிற்குள் போய், தான் அங்கு இருப்பதை ஒருவரும் அறியாதிருக்க வேண்டும் என்று விரும்பினார்; ஆனால், அவர் அங்கிருப்பதை மறைக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24488', '41', '7', '25', 'ஒரு பெண் இயேசுவைக்குறித்து கேள்விப்பட்ட உடனே, அவரிடத்தில் வந்து அவருடைய பாதத்தில் விழுந்தாள். அவளது மகளை ஒரு அசுத்த ஆவி பிடித்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24489', '41', '7', '26', 'அவள் சீரோபேனிக்கியாவைப் பிறப்பிடமாகக் கொண்ட, ஒரு கிரேக்கப் பெண். தனது மகளிடத்திலிருக்கும் அந்தப் பிசாசைத் துரத்திவிடும்படி, அவள் இயேசுவைக் கெஞ்சிக் கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24490', '41', '7', '27', '¶ இயேசு அவளிடம், “முதலில் பிள்ளைகள், அவர்களுக்கு வேண்டியதைச் சாப்பிடட்டும். ஏனெனில் பிள்ளைகளின் உணவை எடுத்து நாய்க்குட்டிகளுக்குப் போடுவது சரியல்ல” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24491', '41', '7', '28', '¶ அதற்கு அவள், “ஆம், ஆண்டவரே, ஆனால் மேஜையின்கீழ் இருக்கும் நாய்க்குட்டிகள், பிள்ளைகள் சிந்தும் அப்பத்துண்டுகளைத் தின்னுமே” என்று பதிலளித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24492', '41', '7', '29', '¶ அப்பொழுது இயேசு அவளிடம், “உனது இந்தப் பதிலே போதும், நீ போகலாம்; அந்தப் பிசாசு உன் மகளை விட்டுப் போய்விட்டது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24493', '41', '7', '30', '¶ அப்படியே அவள் வீட்டிற்குப்போய், தனது மகள் படுக்கையில் படுத்திருப்பதைக் கண்டாள். பிசாசு அவளைவிட்டுப் போயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24494', '41', '7', '31', '¶ அதற்குப் பின்பு இயேசு, தீருவின் சுற்றுப் புறத்தை விட்டுப் புறப்பட்டு, சீதோன் வழியாகப்போய், தெக்கப்போலி பகுதியிலுள்ள கலிலேயாக் கடல் பகுதியை அடைந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24495', '41', '7', '32', 'அங்கே சிலர் அவரிடத்தில் செவிடனும், ஊமையுமாயிருந்த ஒருவனைக் கூட்டிக்கொண்டு வந்தார்கள். அவன்மேல் இயேசு தமது கைகளை வைக்க வேண்டுமென்று அவர்கள் அவரைக் கெஞ்சிக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24496', '41', '7', '33', '¶ இயேசு மக்கள் கூட்டத்திலிருந்து அவனைத் தனிமையான ஒரு இடத்திற்கு கூட்டிக்கொண்டுபோய், அவனுடைய காதுகளுக்குள் தமது விரல்களை வைத்தார். அதற்குப் பின்பு அவர் உமிழ்ந்து, அவனது நாவைத் தொட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24497', '41', '7', '34', 'அவர் ஆழ்ந்த பெருமூச்சுடன் வானத்தை நோக்கிப்பார்த்து, “எப்பத்தா!” என்றார். “திறக்கப்படுவாயாக” என்பதே அதன் அர்த்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24498', '41', '7', '35', 'உடனே, அவனுடைய காதுகள் திறவுண்டன. அவனுடைய நாவு கட்டவிழ்ந்தது. அவன் தெளிவாய் பேசத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24499', '41', '7', '36', '¶ இதை ஒருவருக்கும் சொல்லவேண்டாம் என்று, இயேசு அவர்களுக்குக் கட்டளையிட்டார். ஆனால் அவர் சொல்லவேண்டாம் என்று எவ்வளவு அதிகமாய்ச் சொன்னாரோ, அவ்வளவு அதிகமாய் அந்தச் செய்தியை அவர்கள் பரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24500', '41', '7', '37', 'மக்களோ வியப்படைந்து மலைத்துப்போனார்கள். அவர்கள், “இயேசு எல்லாவற்றையும் நன்றாகச் செய்தார்; அவர் செவிடர்களைக் கேட்கவும், ஊமையர்களைப் பேசவும் செய்கிறாரே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24501', '41', '8', '1', '¶ அந்நாட்களில், மக்கள் மீண்டும் ஒரு பெருங்கூட்டமாய் திரண்டிருந்தார்கள். அப்பொழுது சாப்பிட அவர்களிடம் ஒன்றும் இல்லாதிருந்ததினால், இயேசு தமது சீடரைத் தம்மிடமாய்க் கூப்பிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24502', '41', '8', '2', '“நான் இந்த மக்களுக்காக பரிதாபப்படுகிறேன்; இவர்கள் என்னுடன் ஏற்கெனவே மூன்று நாட்கள் தங்கிவிட்டார்கள். சாப்பிடுவதற்கோ, அவர்களிடம் ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24503', '41', '8', '3', 'பசியோடு நான் அவர்களை வீட்டிற்கு அனுப்பினால், வழியில் சோர்ந்து விழுவார்கள். ஏனெனில், சிலர் தூரத்திலிருந்து வந்திருக்கிறார்களே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24504', '41', '8', '4', '¶ அவருடைய சீடர்கள் அதற்குப் பதிலாக, “அவர்களுக்குக் கொடுப்பதற்குப் போதுமான உணவை, சற்று தூரமான இந்த இடத்திலே எங்கே, யாரால் பெறமுடியும்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24505', '41', '8', '5', '¶ அதற்கு இயேசு அவர்களிடம், “உங்களிடம் எத்தனை அப்பங்கள் இருக்கின்றன?” என்று கேட்டார். அதற்கு அவர்கள், “ஏழு அப்பங்கள் இருக்கின்றன” என்று பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24506', '41', '8', '6', '¶ இயேசு அங்கிருந்த மக்கள் கூட்டத்தைத் தரையில் உட்காரும்படி சொன்னார். பின்பு அவர் அந்த ஏழு அப்பங்களையும் எடுத்து நன்றி செலுத்தியபின், அவற்றைப் பிட்டு, அந்த மக்களுக்குக் கொடுக்கும்படி, தமது சீடர்களிடம் கொடுத்தார். அதை அவர்கள் மக்களுக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24507', '41', '8', '7', 'அவர்களிடம் சில மீன்களும் இருந்தன; அவற்றிற்காகவும் இயேசு நன்றி செலுத்தி, அவற்றையும் மக்களுக்குப் பகிர்ந்து கொடுக்கும்படி, சீடர்களுக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24508', '41', '8', '8', 'மக்கள் சாப்பிட்டுத் திருப்தியடைந்தார்கள். அதற்குப் பின்பு மீதியான அப்பத் துண்டுகளைச் சீடர்கள் ஏழு கூடைகள் நிறைய சேர்த்து எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24509', '41', '8', '9', 'கிட்டத்தட்ட நாலாயிரம்பேர் அங்கிருந்தார்கள். இயேசு அவர்களை அனுப்பிவிட்டபின்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24510', '41', '8', '10', 'தமது சீடர்களுடனேகூட படகில் ஏறி, தல்மனூத்தா பகுதிக்கு வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24511', '41', '8', '11', '¶ அங்கு பரிசேயர்கள் வந்து இயேசுவிடம் வாதாடத் தொடங்கினார்கள். அவர்கள் அவரைச் சோதிக்கும்படியாக, வானத்திலிருந்து தங்களுக்கு ஒரு அடையாளத்தைக் காட்டும்படி கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24512', '41', '8', '12', 'இயேசு ஆழ்ந்த பெருமூச்சுவிட்டு, “இந்தத் தலைமுறையினர் ஏன் அடையாளத்தைத் தேடுகிறார்கள்? நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், இவர்களுக்கு அடையாளம் எதுவும் கொடுக்கப்படுவதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24513', '41', '8', '13', 'பின்பு இயேசு அவர்களைவிட்டுத் திரும்பவும் படகில் ஏறி, கடலைக் கடந்து மறுகரைக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24514', '41', '8', '14', '¶ சீடர்கள் அவ்வேளையில், தங்களுக்கு உணவைக் கொண்டுவர மறந்துபோனார்கள். படகிலே அவர்களிடம் ஒரு அப்பம் மட்டுமே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24515', '41', '8', '15', 'இயேசு அவர்களிடம், “கவனமாய் இருங்கள். புளிப்பூட்டும் பொருளாகிய பரிசேயர், ஏரோதியரைக் குறித்து விழிப்பாயிருங்கள்” என்று அவர்களை எச்சரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24516', '41', '8', '16', '¶ அதற்கு சீடர்கள், “தங்களிடம் அப்பம் இல்லாததைக் குறித்தே இப்படிச் சொல்லுகிறார்” என்று சீடர்கள் தங்களுக்குள்ளே பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24517', '41', '8', '17', '¶ அவர்கள் தங்களுக்குள்ளே பேசிக்கொள்வதை அறிந்த இயேசு அவர்களிடம்: “உங்களிடம் அப்பம் இல்லாததைக் குறித்து ஏன் பேசிக்கொள்கிறீர்கள்? நீங்கள் இன்னும் காணாமலும், விளங்கிக்கொள்ளாமலும் இருக்கிறீர்களா? உங்களுடைய இருதயங்கள் கடினமாய் இருக்கின்றனவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24518', '41', '8', '18', 'உங்களுக்குக் கண்களிருந்தும் காணாதிருக்கிறீர்களா? காதுகளிருந்தும் கேட்காதிருக்கிறீர்களா? ஏன், உங்களுக்கு ஞாபகம் இல்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24519', '41', '8', '19', 'நான் ஐந்து அப்பங்களை ஐயாயிரம் பேருக்குக் கொடுத்தபோது, மீதியான அப்பத்துண்டுகளை, எத்தனை கூடை நிறைய எடுத்தீர்கள்?” என்றார். அவர்கள், “பன்னிரண்டு” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24520', '41', '8', '20', '¶ “நான் ஏழு அப்பங்களை நாலாயிரம் பேருக்குப் பங்கிட்டுக் கொடுத்தபோது, மீதியான அப்பத்துண்டுகளை, எத்தனை கூடை நிறைய எடுத்தீர்கள்?” என்றார். அதற்கு அவர்கள், “ஏழு” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24521', '41', '8', '21', '¶ அப்பொழுது இயேசு அவர்களிடம், “இன்னும் நீங்கள் விளங்கிக்கொள்ளவில்லையா?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24522', '41', '8', '22', '¶ அவர்கள் பெத்சாயிதாவுக்கு வந்தபோது, சில மனிதர்கள் ஒரு குருடனைக் கொண்டுவந்து, இயேசு அவனைத் தொடவேண்டும் என்று கெஞ்சிக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24523', '41', '8', '23', 'அவர் அந்தக் குருடனுடைய கையைப் பிடித்து, கிராமத்துக்கு வெளியே கொண்டுபோனார். இயேசு அவனுடைய கண்களின்மேல் துப்பி, தமது கைகளை அவன்மேல் வைத்து, “நீ எதையாவது காண்கிறாயா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24524', '41', '8', '24', '¶ அவன் நிமிர்ந்து பார்த்து, “நான் மனிதரைக் காண்கிறேன்; ஆனால் அவர்களோ நடந்து திரிகிற மரங்களைப்போல் காணப்படுகிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24525', '41', '8', '25', '¶ இயேசு மீண்டும் ஒருமுறை தமது கைகளை அவனுடைய கண்களின்மேல் வைத்தார். அப்பொழுது அவனுடைய கண்கள் திறக்கப்பட்டன. அவன் திரும்பவும் தன்னுடைய பார்வையைப் பெற்று, எல்லாவற்றையும் தெளிவாய் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24526', '41', '8', '26', 'இயேசு அவனிடம், கிராமத்துக்குப் போய் இதைப்பற்றிச் சொல்லவேண்டாம் என்று சொல்லி, அவனை அவனுடைய வீட்டிற்கு அனுப்பிவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24527', '41', '8', '27', '¶ இயேசுவும் அவருடைய சீடர்களும் செசரியா, பிலிப்பி பட்டணத்தைச் சுற்றியுள்ள கிராமங்களுக்குச் சென்றார்கள். வழியிலே அவர் அவர்களிடம், “மக்கள் என்னை யார் என்று சொல்கிறார்கள்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24528', '41', '8', '28', '¶ அதற்கு அவர்கள், “சிலர் உம்மை யோவான் ஸ்நானகன் என்றும், வேறுசிலர் எலியா என்றும், இன்னும் சிலர் இறைவாக்கினரில் ஒருவர் என்றும் சொல்கிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24529', '41', '8', '29', '¶ ஆனால், “நீங்கள் என்ன சொல்கிறீர்கள்? நான் யார் என்று நீங்கள் சொல்கிறீர்கள்?” என்று அவர் கேட்டார். அதற்கு பேதுரு, “நீர் கிறிஸ்து” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24530', '41', '8', '30', '¶ அப்பொழுது இயேசு, “தம்மைக் குறித்து வேறுயாருக்கும் சொல்லவேண்டாம்” என எச்சரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24531', '41', '8', '31', '¶ மானிடமகனாகிய நான் அநேக பாடுகள் படவேண்டும் என்றும், யூதரின் தலைவர்களாலும், தலைமை ஆசாரியர்களாலும், மோசேயின் சட்ட ஆசிரியர்களாலும் புறக்கணிக்கப்படுவேன் என்றும், அவர்களுக்குப் போதிக்கத் தொடங்கினார்; அத்துடன் தாம் கொல்லப்படவேண்டும் என்றும், மூன்று நாட்களுக்குபின் உயிரோடு எழுந்திருக்க வேண்டும் என்றும் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24532', '41', '8', '32', 'இயேசு இவற்றை ஒளிவுமறைவின்றி சொன்னபோது, பேதுரு அவரைத் தனியே அழைத்துக் கொண்டுபோய், அவரைக் கண்டிக்கத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24533', '41', '8', '33', '¶ இயேசு திரும்பி தமது சீடர்களை நோக்கிப்பார்த்து, பேதுருவைக் கண்டித்து, “சாத்தானே எனக்குப் பின்னாகப் போ! நீ இறைவனுடைய காரியங்களைச் சிந்திக்காமல் மனிதனுக்கேற்ற காரியங்களையே சிந்திக்கிறாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24534', '41', '8', '34', '¶ அதற்குப் பின்பு இயேசு மக்கள் கூட்டத்தையும், தமது சீடர்களையும் அழைத்துச் சொன்னதாவது: “யாராவது என்னைப் பின்பற்றி வரவிரும்பினால், தம்மையே வெறுத்து, தமது சிலுவையை எடுத்துக்கொண்டு, என்னைப் பின்பற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24535', '41', '8', '35', 'ஏனெனில், தம் உயிரைக் காப்பாற்ற விரும்புகிறவர்கள், அதை இழந்துபோவார்கள். எனக்காகவோ, நற்செய்திக்காகவோ தம் உயிரை இழக்கிறவர்கள், அதைக் காத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24536', '41', '8', '36', 'யாராவது முழு உலகத்தையும் தமக்கு உரிமையாக்கிக் கொண்டாலும், தம் ஆத்துமாவை இழந்துபோனால், அதனால் அவர்களுக்குப் பலன் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24537', '41', '8', '37', 'யாராவது தங்கள் ஆத்துமாவுக்கு ஈடாக எதைக் கொடுக்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24538', '41', '8', '38', 'விபசாரமும் பாவமும் நிறைந்த இந்தத் தலைமுறையினர் மத்தியில், யாராவது என்னைக்குறித்தும், என் வார்த்தைகளைக்குறித்தும் வெட்கப்பட்டால், மானிடமகனாகிய நானும் பரிசுத்த தூதர்களுடன் என் பிதாவின் மகிமையில் வரும்போது, அவர்களைக்குறித்து வெட்கப்படுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24539', '41', '9', '1', '¶ பின்பு இயேசு அவர்களிடம், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், இங்கே நிற்கிறவர்களில் சிலர், இறைவனுடைய அரசு வல்லமையுடன் வருவதைக் காணுமுன், மரணமடைய மாட்டார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24540', '41', '9', '2', '¶ ஆறு நாட்களுக்குபின் இயேசு தம்முடன் பேதுருவையும், யோவானையும், யாக்கோபையும் கூட்டிக்கொண்டு, உயரமான மலைக்கு ஏறிப்போனார். அங்கே அவர்கள் தனிமையாய் இருக்கையில், அவர்களுக்கு முன்பாக இயேசு மறுரூபமடைந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24541', '41', '9', '3', 'அவருடைய உடைகள் மிகவும் பிரகாசமான வெண்மையாயிருந்தன. அவை இந்தப் பூமியிலுள்ள எவராலும், வெளுக்க முடியாத அளவுக்கு வெண்மையாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24542', '41', '9', '4', 'அத்துடன் எலியாவும் மோசேயும் அவர்களுக்குமுன் தோன்றி, இயேசுவுடன் பேசிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24543', '41', '9', '5', '¶ உடனே பேதுரு இயேசுவிடம், “போதகரே, நாம் இங்கே இருப்பது நல்லது. ஒன்று உமக்கும், ஒன்று மோசேக்கும், ஒன்று எலியாவுக்குமாக, நாம் மூன்று கூடாரங்களை அமைப்போம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24544', '41', '9', '6', 'அவர்கள் மிகவும் பயமடைந்திருந்தபடியால், என்ன சொல்வதென்றே அவனுக்குத் தெரியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24545', '41', '9', '7', '¶ அப்பொழுது ஒரு மேகம் தோன்றி, அவர்களை மூடிக்கொண்டது. அந்த மேகத்திலிருந்து ஒரு குரல் கேட்டது: “இவர் என் மகன், நான் இவரில் அன்பாயிருக்கிறேன். இவர் கூறுவதைக் கேளுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24546', '41', '9', '8', '¶ திடீரென அவர்கள் சுற்றிப் பார்த்தபோது, இயேசுவைத் தவிர தங்களோடு வேறு எவரையும் அவர்கள் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24547', '41', '9', '9', '¶ அவர்கள் மலையிலிருந்து இறங்குகிறபோது, மானிடமகனாகிய தான் மரித்தோரிலிருந்து உயிருடன் எழுந்திருக்கும் வரைக்கும், அவர்கள் பார்த்ததை வேறு ஒருவருக்கும் சொல்லக்கூடாது, என்று இயேசு அவர்களுக்கு உத்தரவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24548', '41', '9', '10', 'அவர்கள் இந்தக் காரியத்தைத் தங்களுக்குள்ளேயே வைத்து, “இறந்தோரில் இருந்து உயிர்த்தெழுவது என்றால் என்ன?” என்று ஒருவரோடொருவர் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24549', '41', '9', '11', '¶ அவர்கள் இயேசுவிடம், “முதலாவது எலியா வரவேண்டும் என்று மோசேயின் சட்ட ஆசிரியர்கள் சொல்கிறார்களே; அது ஏன்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24550', '41', '9', '12', '¶ அதற்கு இயேசு, “உண்மையாக எலியாவே முதலாவதாய் வந்து, எல்லா காரியங்களையும், முந்தைய நிலைக்குக் கொண்டுவருவான். அப்படியானால் மானிடமகனாகிய நான் அதிகமாகத் துன்பப்பட்டு, புறக்கணிக்கப்படவேண்டும் என்று எழுதியிருக்கிறதே அது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24551', '41', '9', '13', 'நான் உங்களுக்குச் சொல்லுகிறேன், எலியா வந்துவிட்டான். அவனைக்குறித்து எழுதியிருக்கிறபடியே, மக்கள் தாங்கள் விரும்பியபடியெல்லாம் அவனுக்குச் செய்தார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24552', '41', '9', '14', '¶ அவர்கள் மற்றச் சீடர்களிடம் வந்தபோது, அவர்களைச் சுற்றி ஒரு பெருங்கூட்டமான மக்கள் சூழ்ந்திருப்பதையும், மோசேயின் சட்ட ஆசிரியர்கள் சீடர்களுடன் விவாதித்துக் கொண்டிருப்பதையும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24553', '41', '9', '15', 'மக்கள் எல்லோரும் இயேசுவைக் கண்ட உடனே வியப்பு நிறைந்தவர்களாய், ஓடிப்போய் அவரை வாழ்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24554', '41', '9', '16', '¶ இயேசு அவர்களிடம், “நீங்கள் எதைப்பற்றி விவாதித்துக் கொண்டிருக்கிறீர்கள்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24555', '41', '9', '17', '¶ மக்கள் கூட்டத்திலிருந்து ஒருவன், “போதகரே, நான் என் மகனை உம்மிடத்தில் கொண்டுவந்தேன். அவனை ஒரு தீய ஆவி பிடித்திருப்பதால், அவன் பேசும் ஆற்றலை இழந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24556', '41', '9', '18', 'அது அவனைப் பிடிக்கும் போதெல்லாம், அவனைத் தரையில் வீழ்த்துகிறது. அவன் வாயில் நுரைதள்ளி, பல்லைக்கடித்து நெரிக்கிறான், அவனது உடல் விறைத்துப் போகிறது. நான் அந்தத் தீய ஆவியைத் துரத்தும்படி, உமது சீடர்களிடம் கேட்டேன்; ஆனால் அவர்களால் அதைத் துரத்த முடியவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24557', '41', '9', '19', '¶ அப்பொழுது இயேசு, “விசுவாசமில்லாத தலைமுறையினரே, எவ்வளவு காலத்திற்கு நான் உங்களோடு தங்கியிருப்பேன்? எவ்வளவு காலத்திற்கு நான் உங்களைப் பொறுத்துக்கொள்வேன்? அந்தச் சிறுவனை என்னிடம் கொண்டுவாருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24558', '41', '9', '20', '¶ எனவே அவர்கள், அவனை அவரிடம் கொண்டுவந்தார்கள். அந்த தீய ஆவி இயேசுவைக் கண்டவுடனே, சிறுவனை வலிப்புறச் செய்து, அவனைக் கீழே வீழ்த்தியது. அவன் தரையில் விழுந்து புரண்டான். அவன் வாயிலிருந்து நுரை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24559', '41', '9', '21', '¶ இயேசு அந்தச் சிறுவனுடைய தகப்பனிடம், “இது எவ்வளவு காலமாக இப்படியிருக்கிறது?” என்று கேட்டார். அதற்கு அவன், “இவனுடைய குழந்தைப் பருவத்திலிருந்தே இப்படி இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24560', '41', '9', '22', '¶ “இந்த தீய ஆவி இவனைக் கொல்லும்படி நெருப்புக்குள்ளும், தண்ணீருக்குள்ளும் பலமுறை வீழ்த்தியிருக்கிறது. உம்மால் ஏதாவது செய்ய இயலுமானால், எங்கள்மேல் இரக்கங்கொண்டு, எங்களுக்கு உதவிசெய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24561', '41', '9', '23', '¶ அதற்கு இயேசு, “சாத்தியமா என்று கேட்கிறாயோ? விசுவாசிக்கிறவனுக்கு எல்லாம் சாத்தியம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24562', '41', '9', '24', '¶ உடனே அந்தச் சிறுவனின் தகப்பன், “நான் விசுவாசிக்கிறேன்; ஆனால், என் அவிசுவாசம் நீங்க எனக்கு உதவிசெய்யும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24563', '41', '9', '25', '¶ மக்கள் திரண்டு, அவ்விடத்திற்கு ஓடிவருவதை இயேசு கண்டார். அப்போது, அவர் அந்த அசுத்த ஆவியைப் பார்த்து, “செவிடும், ஊமையுமான ஆவியே, இவனைவிட்டு வெளியே போ; இனி ஒருபோதும் இவனுக்குள் போகாதே என்று நான் உனக்குக் கட்டளையிடுகிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24564', '41', '9', '26', '¶ அந்தத் தீய ஆவி கூச்சலிட்டு, அவனை அதிகமாய் வலிப்புக்குள்ளாக்கி, அவனைவிட்டு வெளியே வந்தது. பலர் அவனைப் பார்த்து, “இவன் இறந்துவிட்டான்” என்று சொல்லுமளவிற்கு அவன் இறந்தவனைப்போல கிடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24565', '41', '9', '27', 'ஆனால் இயேசுவோ அவனது கையைப் பிடித்து, அவனைத் தூக்கி நிறுத்தினார். அவன் எழுந்து நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24566', '41', '9', '28', '¶ பின்பு இயேசு வீட்டிற்குள் போனபோது, அவருடைய சீடர்கள் தனியாக அவரிடம், “எங்களால் ஏன் அதைத் துரத்த முடியவில்லை?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24567', '41', '9', '29', '¶ அதற்கு இயேசு, “இவ்வகையான தீய ஆவி மன்றாட்டினாலும், உபவாசத்தினாலும் மட்டுமே வெளியேறும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24568', '41', '9', '30', '¶ அவர்கள் அவ்விடத்தைவிட்டுப் புறப்பட்டு, கலிலேயா வழியாகக் கடந்து சென்றார்கள். தாம் எங்கே இருக்கிறோம் என்று, யாரும் அறிவதை இயேசு விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24569', '41', '9', '31', 'ஏனெனில் இயேசு, தமது சீடருக்குப் போதித்துக் கொண்டிருந்தார். அவர் அவர்களிடம், “மானிடமகனாகிய நான் மனிதருடைய கையில் ஒப்புக்கொடுக்கப்படுவேன். அவர்கள் மானிடமகனாகிய என்னைக் கொலைசெய்வார்கள், மூன்று நாட்களுக்குப்பின் நான் உயிருடன் எழுந்திருப்பேன்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24570', '41', '9', '32', 'ஆனால் அவர்களோ, இயேசு சொன்னதை விளங்கிக்கொள்ளவில்லை. அவர் சொன்னதைக்குறித்து அவரிடம் கேட்கவும் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24571', '41', '9', '33', '¶ அவர்கள் கப்பர்நகூமுக்கு வந்தார்கள். இயேசு வீட்டில் இருந்தபோது, சீடர்களிடம், “வழியிலே நீங்கள் என்னத்தைப்பற்றி விவாதித்துக்கொண்டு வந்தீர்கள்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24572', '41', '9', '34', 'அவர்கள் வழியில், தங்களில் யார் பெரியவன் என்று வாக்குவாதமும் பண்ணிக்கொண்டு வந்தபடியால், மவுனமாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24573', '41', '9', '35', '¶ இயேசு உட்கார்ந்து, பன்னிரண்டு சீடர்களையும் தம்மிடம் வரும்படி கூப்பிட்டு, “யாராவது முதன்மையானவனாயிருக்க விரும்பினால், அவனே எல்லாரிலும் கடைசியானவனாக இருக்கவேண்டும். அவன் எல்லோருக்கும் வேலைக்காரனாகவும் இருக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24574', '41', '9', '36', '¶ இயேசு ஒரு சிறுபிள்ளையைத் தூக்கியெடுத்து, அவர்கள் நடுவில் நிறுத்தி, தமது கைகளால் அணைத்துக்கொண்டு, அவர்களுக்குச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24575', '41', '9', '37', '“எனது பெயரில், இந்தப் பிள்ளைகளில் ஒருவரை ஏற்றுக்கொள்கிறவன் யாரோ, அவன் என்னை ஏற்றுக்கொள்கிறான்; என்னை ஏற்றுக்கொள்கிறவன் என்னை அல்ல, என்னை அனுப்பினவரையே ஏற்றுக்கொள்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24576', '41', '9', '38', '¶ அப்பொழுது யோவான் அவரிடம், “போதகரே, ஒருவன் உமது பெயரினால் பிசாசுகளைத் துரத்துவதை நாங்கள் கண்டோம். அவன் எங்களில் ஒருவன் அல்லாதபடியினால், நாங்கள் அவனைத் தடை செய்தோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24577', '41', '9', '39', '¶ இயேசு அவர்களிடம், “அவனைத் தடைசெய்ய வேண்டாம். எனது பெயரினால் அற்புதத்தைச் செய்கிறவன், சீக்கிரமாய் என்னைக்குறித்துத் தீமையாய்ப் பேசமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24578', '41', '9', '40', 'ஏனெனில் நமக்கு விரோதமாய் இல்லாதவன், நமக்குச் சாதகமாகவே இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24579', '41', '9', '41', 'நான் உங்களுக்கு உண்மையைச் சொல்லுகிறேன், நீங்கள் கிறிஸ்துவினுடையவர்கள் என்ற காரணத்தால், யாராவது என் பெயரில் உங்களுக்கு ஒரு குவளை தண்ணீர் கொடுத்தால், அவன் தனக்குரிய வெகுமதியை நிச்சயமாய் பெற்றுக்கொள்ளாமல் போகமாட்டான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24580', '41', '9', '42', '¶ யாராவது என்னில் விசுவாசமாயிருக்கிற இந்தச் சிறியவரில் ஒருவரைப் பாவத்தில் விழப்பண்ணினால், அவனுடைய கழுத்திலே பெரிய திரிகைக் கல்லொன்றைக் கட்டி, கடலின் ஆழத்தில் அவன் தள்ளப்படுவது அவனுக்கு நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24581', '41', '9', '43', 'உனது கை உன்னைப் பாவம் செய்யத் தூண்டினால், அதை வெட்டிப்போடு. நீ இரண்டு கைகளுடன் அணைந்து போகாத நெருப்புள்ள நரகத்திற்குள் போவதைப் பார்க்கிலும், ஊனமுள்ளவனாய் நித்திய வாழ்விற்குள் போவது சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24582', '41', '9', '44', 'நரகத்திலே அவர்களைத் தின்னும் புழு சாவதுமில்லை, அங்குள்ள நெருப்பு அணைவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24583', '41', '9', '45', 'உனது கால் உன்னைப் பாவம் செய்யத் தூண்டினால், அதை வெட்டிப்போடு. நீ இரண்டு கால்களுடன் அணைந்து போகாத நெருப்புள்ள நரகத்திற்குள் தள்ளப்படுவதைப் பார்க்கிலும், முடவனாய் நித்திய வாழ்விற்குள் போவது உனக்குச் சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24584', '41', '9', '46', 'நரகத்திலே அவர்களைத் தின்னும் புழு சாவதுமில்லை, அங்குள்ள நெருப்பு அணைவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24585', '41', '9', '47', 'உனது கண் உன்னைப் பாவம் செய்யத் தூண்டினால், அதைத்தோண்டி எடுத்துவிடு. நீ இரண்டு கண்களுடையவனாய் நரகத்திற்குள் தள்ளப்படுவதைப் பார்க்கிலும், ஒரு கண்ணுடன் இறைவனின் அரசிற்குள் போவது உனக்குச் சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24586', '41', '9', '48', 'நரகத்தில், “ ‘அவர்களைத் தின்னும் புழு சாவதுமில்லை, அங்குள்ள நெருப்பு அணைந்து போவதுமில்லை.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24587', '41', '9', '49', 'ஒவ்வொரு பலியும் உப்பினால் உப்பிடப்படுவதுபோல, ஒவ்வொருவரும் நெருப்பினால் சோதிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24588', '41', '9', '50', '¶ “உப்பு நல்லது, ஆனால் அது அதன் உவர்ப்புத் தன்மையை இழந்துபோனால் மீண்டும் அதை எப்படி உவர்ப்பு உடையதாக்க முடியும்? உங்களுக்குள்ளே சாரமுள்ள உறவு உடையவர்களாயிருங்கள். ஒருவரோடொருவர் சமாதானமாயும் இருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24589', '41', '10', '1', '¶ பின்பு இயேசு அவ்விடத்தைவிட்டுப் புறப்பட்டு, யூதேயா பகுதிக்கும், யோர்தானின் மறுபக்கத்திலுள்ள பகுதிகளுக்கும் சென்றார். மீண்டும் மக்கள் அவரிடம் பெருங்கூட்டமாய் வந்தார்கள். வழக்கம்போல் அவர் அவர்களுக்கு போதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24590', '41', '10', '2', '¶ சில பரிசேயர் இயேசுவைச் சோதிக்கும்படி, அவரிடத்தில் வந்து, “ஒருவன் தனது மனைவியை விவாகரத்து செய்வது மோசேயின் சட்டத்திற்கு உகந்ததோ?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24591', '41', '10', '3', '¶ அதற்கு இயேசு, “உங்களுக்கு மோசே என்ன கட்டளை கொடுத்திருக்கிறார்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24592', '41', '10', '4', '¶ அதற்கு அவர்கள், “ஒருவன் விவாகரத்துப் பத்திரத்தை எழுதி அவளை விவாகரத்து செய்ய மோசே அனுமதி கொடுத்திருக்கிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24593', '41', '10', '5', '¶ அதற்கு இயேசு அவர்களுக்கு மறுமொழியாக, “உங்கள் இருதயம் கடினமாய் இருந்ததாலேயே, மோசே இந்தச் சட்டத்தை உங்களுக்கு எழுதிக்கொடுத்திருக்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24594', '41', '10', '6', '“ஆனால் படைப்பின் தொடக்கத்திலே இறைவன் அவர்களை ‘ஆணும் பெண்ணுமாகவே’ படைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24595', '41', '10', '7', '‘இந்தக் காரணத்தினால் ஒருவன் தன் தகப்பனையும் தாயையும் விட்டு, தனது மனைவியுடன் இணைந்திருப்பான்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24596', '41', '10', '8', 'இருவரும் ஒரே உடலாயிருப்பார்கள்.’ எனவே அவர்கள் இருவராய் இல்லாமல், இருவரும் ஒரே உடலாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24597', '41', '10', '9', 'ஆகையால், இறைவன் ஒன்றிணைத்ததை மனிதன் பிரிக்காதிருக்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24598', '41', '10', '10', '¶ மீண்டும் அவர்கள் வீட்டில் இருந்தபோது, சீடர்கள் இதைப்பற்றி இயேசுவிடம் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24599', '41', '10', '11', 'அதற்கு அவர், “தனது மனைவியை விவாகரத்து செய்துவிட்டு, இன்னொரு பெண்ணைத் திருமணம் செய்கிற ஒருவன், அவளுக்கு விரோதமாக விபசாரம் செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24600', '41', '10', '12', 'ஒரு பெண் தனது கணவனை விவாகரத்து செய்துவிட்டு, இன்னொருவனைத் திருமணம் செய்தால், அவள் விபசாரம் செய்கிறாள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24601', '41', '10', '13', '¶ பிறகு சிலர் சிறுபிள்ளைகளின்மேல் இயேசு கைகளை வைக்கவேண்டும் என்று அவர்களை அவரிடம் கொண்டுவந்தார்கள். ஆனால் சீடரோ அவர்களைக் கண்டித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24602', '41', '10', '14', 'இயேசு இதைக் கண்டபோது, கோபமடைந்தார். அவர் அவர்களிடம், “சிறுபிள்ளைகளை என்னிடம் வரவிடுங்கள். அவர்களைத் தடுக்கவேண்டாம். ஏனெனில், இறைவனுடைய அரசு இப்படிப்பட்டவர்களுக்கே உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24603', '41', '10', '15', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், சிறுபிள்ளையைப்போல் இறைவனுடைய அரசை ஏற்றுக்கொள்ளாத ஒருவன், அதற்குள் ஒருபோதும் செல்லமாட்டான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24604', '41', '10', '16', 'இயேசு அந்தப் பிள்ளைகளைத் தமது கைகளால் அணைத்துக்கொண்டு, தமது கைகளை அவர்கள்மேல் வைத்து, அவர்களை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24605', '41', '10', '17', '¶ இயேசு அங்கிருந்து போய்க்கொண்டிருக்கையில், ஒருவன் அவரிடத்தில் ஓடிவந்து, அவருக்கு முன்பாக முழங்காற்படியிட்டு, “நல்ல போதகரே, நித்திய வாழ்வைப் பெறுவதற்கு, நான் என்ன செய்யவேண்டும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24606', '41', '10', '18', '¶ அதற்கு இயேசு, “நீ ஏன் என்னை நல்லவர் என்று அழைக்கிறாய்? இறைவனைத்தவிர நல்லவர் ஒருவரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24607', '41', '10', '19', '‘விபசாரம் செய்யாதே, கொலை செய்யாதே, களவு செய்யாதே, பொய்சாட்சி சொல்லாதே, மோசடி செய்யாதே, உன் தகப்பனையும் தாயையும் மதித்து நட’ என்ற கட்டளைகளை நீ அறிந்திருக்கிறாயே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24608', '41', '10', '20', '¶ அதற்கு அவன், “போதகரே, நான் சிறுவனாயிருந்த காலம் முதல் இவற்றையெல்லாம் செய்துகொண்டு இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24609', '41', '10', '21', '¶ இயேசு அவனை நோக்கிப்பார்த்து, அவனிடத்தில் அன்புகொண்டு, “ஒரு காரியம் மட்டும் உன்னிடத்தில் குறைவுபடுகிறது. நீ போய், உன்னிடம் உள்ள எல்லாவற்றையும் விற்று ஏழைகளுக்குக் கொடு. அப்பொழுது, பரலோகத்தில் உனக்கு செல்வம் இருக்கும். பின்பு வந்து என்னைப் பின்பற்று” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24610', '41', '10', '22', '¶ அப்பொழுது அவனுடைய முகம் வாடியது. அவன் துக்கத்துடன் திரும்பிப்போனான், ஏனெனில் அவன் மிகுந்த செல்வமுடையவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24611', '41', '10', '23', '¶ இயேசு சுற்றிப்பார்த்து, தமது சீடர்களிடம், “ஒரு செல்வந்தன் இறைவனின் அரசுக்குள் போவது எவ்வளவு கடினமானது!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24612', '41', '10', '24', '¶ அவருடைய வார்த்தைகளைக்குறித்து சீடர்கள் வியப்படைந்தார்கள். ஆனால் இயேசு மீண்டும் அவர்களிடம், “பிள்ளைகளே, செல்வந்தர்கள் இறைவனுடைய அரசிற்குள் போவது எவ்வளவு கடினமானது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24613', '41', '10', '25', 'ஒரு செல்வந்தன் இறைவனுடைய அரசிற்குள் செல்வதைப் பார்க்கிலும், ஒரு ஒட்டகம் ஊசியின் காதினுள் நுழைவது எளிதாயிருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24614', '41', '10', '26', '¶ சீடர்களோ, மேலும் அதிக வியப்படைந்து, “அப்படியானால், யார்தான் இரட்சிக்கப்பட முடியும்?” என்று ஒருவரோடொருவர் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24615', '41', '10', '27', '¶ இயேசு அவர்களை நோக்கிப்பார்த்து, “மனிதனால் இது முடியாததுதான்; ஆனால் இறைவனால் இது முடியாதது அல்ல. இறைவனால் எல்லாவற்றையும் செய்யமுடியும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24616', '41', '10', '28', '¶ அப்பொழுது பேதுரு அவரிடம், “உம்மைப் பின்பற்றுவதற்காக நாங்கள் எல்லாவற்றையும் விட்டுவந்தோமே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24617', '41', '10', '29', '¶ அதற்கு இயேசு, “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், எனக்காகவும் நற்செய்திக்காகவும் யாராவது தனது வீட்டையோ, சகோதரர்களையோ, சகோதரிகளையோ, தாயையோ, தகப்பனையோ, பிள்ளைகளையோ, வயல்களையோ விட்டிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24618', '41', '10', '30', 'அவன் இவ்வாழ்வில் வீடுகளையோ, சகோதரர்களையோ, சகோதரிகளையோ, தாயையோ, பிள்ளைகளையோ, வயல்களையோ விட்டிருந்தால் நூறுமடங்காகப் பெற்றுக்கொள்ளாமல் போகமாட்டான். அத்துடன் துன்புறுத்தல்களும் அவனுக்கு ஏற்படும் வரப்போகும் வாழ்விலோ அவன் நித்திய வாழ்வைப் பெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24619', '41', '10', '31', 'ஆனால் முதலாவதாய் இருக்கும் அநேகர், கடைசியாகவும். கடைசியாய் இருக்கும் அநேகர் முதலாவதாய் இருப்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24620', '41', '10', '32', '¶ அவர்கள் எருசலேமுக்குப் போய்க்கொண்டிருக்கும் வழியில், இயேசு அவர்களுக்கு முன்னால் போய்க்கொண்டிருந்தார்; சீடர்கள் வியப்படைந்தார்கள். அவரைப் பின்பற்றிச் சென்ற மற்றவர்களோ பயமடைந்திருந்தார்கள். மீண்டும் அவர் பன்னிரண்டு சீடர்களையும் ஒரு பக்கமாய் அழைத்துக் கொண்டுபோய், தமக்கு நிகழவிருப்பதைக் குறித்து அவர்களுக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24621', '41', '10', '33', '“இதோ, நாம் எருசலேமுக்குப் போகிறோம். அங்கே மானிடமகனாகிய நான், தலைமை ஆசாரியரிடத்திலும் மோசேயின் சட்ட ஆசிரியர்களிடத்திலும் ஒப்புக்கொடுக்கப்படுவேன். அவர்கள் என்னை மரண தண்டனைக்கு உட்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24622', '41', '10', '34', 'என்னை ஏளனம் செய்து, என்மேல் துப்பி, சவுக்கால் அடித்து, கொலை செய்யும்படி, யூதரல்லாதவர்களிடம் ஒப்புக்கொடுப்பார்கள். ஆகிலும், மூன்று நாட்களுக்குப்பின்பு, நான் உயிரோடு எழுந்திருப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24623', '41', '10', '35', '¶ அப்பொழுது செபெதேயுவின் மகன்களான யாக்கோபும், யோவானும் இயேசுவினிடம் வந்து, “போதகரே, நாங்கள் கேட்பதை நீர் எங்களுக்குச் செய்யவேண்டும் என்று விரும்புகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24624', '41', '10', '36', '¶ அதற்கு இயேசு, “நான் உங்களுக்கு என்ன செய்யவேண்டும்” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24625', '41', '10', '37', '¶ அவர்கள் அதற்குப் பதிலாக, “உமது மகிமையில் எங்களில் ஒருவன் உமது வலதுபக்கத்திலும், மற்றவன் உமது இடது பக்கத்திலும் உட்காரும்படி அனுமதியும். அதையே விரும்புகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24626', '41', '10', '38', '¶ அதற்கு இயேசு, “நீங்கள் கேட்பது என்ன என்று நீங்கள் அறியாதிருக்கிறீர்கள். நான் குடிக்கும் பாத்திரத்திலிருந்து உங்களால் குடிக்க முடியுமா? அல்லது எனக்கிருக்கும் திருமுழுக்கில் உங்களால் பங்குகொள்ள முடியுமா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24627', '41', '10', '39', '¶ அதற்கு அவர்கள், “எங்களால் முடியும்” என்றார்கள். அதற்கு இயேசு அவர்களிடம், “உண்மையாய் நான் குடிக்கும் பாத்திரத்திலிருந்து நீங்கள் குடிப்பீர்கள், எனக்கிருக்கும் திருமுழுக்கை நீங்களும் பெறுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24628', '41', '10', '40', '¶ ஆனால் எனது வலதுபக்கத்தில் உட்காருவதையோ, இடதுபக்கத்தில் உட்காருவதையோ அனுமதிப்பது எனக்குரியது அல்ல. இந்த இடங்கள் எவர்களுக்காக ஆயத்தம் பண்ணப்பட்டிருக்கிறதோ, அவர்களுக்கே உரியவை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24629', '41', '10', '41', '¶ இதைக் கேட்ட மற்ற பத்துப்பேரும், யாக்கோபின்மேலும் யோவானின்மேலும் கோபமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24630', '41', '10', '42', 'இயேசு சீடர்களை ஒன்றாய்க் கூப்பிட்டு, “யூதரல்லாதவர்களின் ஆளுநர்களாய் கருதப்படுகிறவர்கள், அவர்களை அடக்கி ஆளுகிறார்கள் என்றும், அவர்களுடைய உயர் அதிகாரிகள் அவர்கள்மேல் அதிகாரம் செலுத்துகிறார்கள் என்றும் நீங்கள் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24631', '41', '10', '43', 'ஆனால் உங்களுக்குள் அப்படியிருக்கக் கூடாது. உங்கள் மத்தியில் பெரியவனாய் இருக்க விரும்புகிறவன் யாரோ, அவன் உங்களுக்குப் பணிவிடை செய்கிறவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24632', '41', '10', '44', 'முதன்மையாயிருக்க விரும்புகிறவன் யாரோ, அவன் எல்லோருக்கும் அடிமையாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24633', '41', '10', '45', 'மானிடமகனாகிய நானும் பணிவிடையைப் பெற்றுக்கொள்ள அல்ல, பணிவிடை செய்யவே வந்தேன்; அநேகரை மீட்கும்படி என் உயிரைக் கொடுக்கவும் வந்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24634', '41', '10', '46', '¶ அதற்குப் பின்பு இயேசுவும், அவருடைய சீடர்களும் எரிகோவுக்கு வந்துசேர்ந்ததும், அவர்களும், பெருங்கூட்டமாய் இருந்த மக்களும், பட்டணத்தைவிட்டுப் புறப்பட்டுக் கொண்டிருந்தார்கள். அப்பொழுது திமேயுவின் மகனான பர்த்திமேயு என்னும் ஒரு குருடன், வீதியருகே உட்கார்ந்து பிச்சை கேட்டுக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24635', '41', '10', '47', 'நாசரேத்தைச் சேர்ந்த இயேசு வருகிறார் என அவன் கேள்விப்பட்டபோது, “இயேசுவே, தாவீதின் மகனே, என்மேல் இரக்கமாயிரும்!” என்று சத்தமாய்க் கூப்பிடத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24636', '41', '10', '48', '¶ பலர் அவனைக் கண்டித்து, சத்தமிட வேண்டாம் என அவனுக்குச் சொன்னார்கள். ஆனால் அவனோ, “தாவீதின் மகனே, என்மேல் இரக்கமாயிரும்!” என்று இன்னும் அதிகமாய் சத்தமிட்டுக் கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24637', '41', '10', '49', '¶ இயேசு அவ்விடத்தில் நின்று, “அவனைக் கூப்பிடுங்கள்” என்றார். அவர்கள் அந்தக் குருடனைக் கூப்பிட்டு, “தைரியமாய் இரு! எழுந்து நில்! இயேசு உன்னைக் கூப்பிடுகிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24638', '41', '10', '50', '¶ அவன் தனது மேலுடையை எறிந்துவிட்டு, துள்ளி எழுந்து இயேசுவிடம் வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24639', '41', '10', '51', '¶ இயேசு அவனிடம், “நான் உனக்கு என்ன செய்யவேண்டும் என்று விரும்புகிறாய்?” என்று கேட்டார். அதற்கு அந்தக் குருடன், “ஆண்டவரே, நான் பார்க்க விரும்புகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24640', '41', '10', '52', '¶ அப்பொழுது இயேசு, “நீ போ. உன் விசுவாசம் உன்னைக் குணமாக்கியது” என்றார். உடனே அவன் பார்வையைப் பெற்று, அவ்வழியிலேயே இயேசுவைப் பின்பற்றிச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24641', '41', '11', '1', '¶ அவர்கள் எருசலேமுக்கு அருகில் வந்தார்கள். ஒலிவமலையில் உள்ள பெத்பகே மற்றும் பெத்தானியா ஆகிய இடங்களுக்கு வந்தபோது, அவர் தமது சீடர்கள் இரண்டுபேரை அனுப்பி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24642', '41', '11', '2', '“உங்களுக்கு முன்னேயிருக்கிற கிராமத்திற்குப் போங்கள். நீங்கள் அதற்குள்ளேப் போகையில், ஒருவரும் ஏறிச் சென்றிராத ஒரு கழுதைக்குட்டி கட்டியிருப்பதைக் காண்பீர்கள்; அதை அவிழ்த்து இங்கே கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24643', '41', '11', '3', 'யாராவது உங்களிடம், ‘ஏன் அதை அவிழ்க்கிறீர்கள்?’ என்று கேட்டால், ‘கர்த்தருக்கு இது வேண்டும், அவர் சீக்கிரமாய் இதைத் திரும்பவும் இங்கே அனுப்பி வைப்பார்’ என்று சொல்லுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24644', '41', '11', '4', '¶ அவர்கள் போய் வெளிவீதியில், ஒரு வீட்டின் வாசலின் அருகே கழுதைக்குட்டி ஒன்று கட்டப்பட்டிருப்பதைக் கண்டார்கள். அவர்கள் அதை அவிழ்க்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24645', '41', '11', '5', 'அங்கே நின்றுகொண்டிருந்த சிலர், “நீங்கள் என்ன செய்கிறீர்கள்? ஏன் கழுதைக்குட்டியை அவிழ்க்கிறீர்கள்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24646', '41', '11', '6', 'அதற்கு சீடர்கள், இயேசு தங்களுக்குச் சொல்லியிருந்தபடியே பதிலளித்தார்கள். அவர்களும் சீடர்கள் அதை அவிழ்த்துக் கொண்டுபோக அனுமதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24647', '41', '11', '7', 'அவர்கள் கழுதைக்குட்டியை இயேசுவினிடத்தில் கொண்டுவந்து, தமது மேலுடைகளை அதன்மேல் போட்டார்கள். அவர் அதின்மேல் உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24648', '41', '11', '8', 'அநேகர் தங்களுடைய மேலுடைகளை வழியிலே விரித்தார்கள். மற்றவர்கள் வயல்வெளியில் இருந்த மரக்கிளைகளை வெட்டிப் பரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24649', '41', '11', '9', 'அவருக்கு முன்னாக சென்றவர்களும், பின்னாகச் சென்றவர்களும் சத்தமிட்டு: “ஓசன்னா!” “கர்த்தரின் பெயரில் வருகிறவர் ஆசீர்வதிக்கப்படுவாராக!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24650', '41', '11', '10', '“வரப்போகும் நமது தந்தை தாவீதின் அரசு ஆசீர்வதிக்கப்படுவதாக!” “உன்னதங்களில் ஓசன்னா!” என்று ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24651', '41', '11', '11', '¶ இயேசு எருசலேமுக்குள் சென்று, ஆலயத்தில் நுழைந்தார். அவர் எல்லாவற்றையும் சுற்றிப் பார்த்துவிட்டு, நேரமாகி விட்டதால், பன்னிரண்டு பேர்களுடன் அங்கிருந்து பெத்தானியாவுக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24652', '41', '11', '12', '¶ மறுநாள் அவர்கள் பெத்தானியாவை விட்டுப் புறப்படுகையில், இயேசு பசியாயிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24653', '41', '11', '13', 'தூரத்திலே இலைகளுள்ள ஒரு அத்திமரத்தை அவர் கண்டு, அதில் பழங்கள் ஏதும் இருக்கின்றனவா என்று பார்க்கும்படிச் சென்றார். அவர் அதன் அருகே வந்தபோது, அதிலே இலைகளைத் தவிர வேறொன்றும் இல்லாதிருந்தது. ஏனெனில், அது அத்திப்பழக் காலம் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24654', '41', '11', '14', 'அப்பொழுது இயேசு அந்த மரத்தைப்பார்த்து, “இனி ஒருவரும், ஒருபோதும் உன்னிலிருந்து பழம் பறித்துச் சாப்பிடக்கூடாது” என்றார். அவர் அப்படிச் சொன்னதைச் சீடர்கள் கேட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24655', '41', '11', '15', '¶ பிறகு அவர்கள் எருசலேமுக்கு வந்தார்கள். இயேசு ஆலய முற்றத்திற்குச் சென்று, அங்கே பொருட்கள் விற்பவர்களையும், வாங்குபவர்களையும் வெளியே துரத்தத் தொடங்கினார். காசு மாற்றம் செய்பவர்களின் மேஜைகளையும், புறாக்கள் விற்பவர்களின் இருக்கைகளையும் புரட்டித்தள்ளினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24656', '41', '11', '16', 'ஆலய முற்றத்தின் வழியாக வியாபாரப் பொருட்களைக் கொண்டுசெல்வதற்கு அவர் ஒருவரையும் அனுமதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24657', '41', '11', '17', 'இயேசு அவர்களுக்கு போதித்து, “என்னுடைய வீடு, எல்லா ஜனங்களுக்கும் ஜெபவீடு என்று அழைக்கப்படும் என எழுதப்பட்டிருக்கிறதல்லவா? ஆனால், நீங்களோ அதைக் கள்வர்களின் குகையாக்குகிறீர்களே” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24658', '41', '11', '18', '¶ தலைமை ஆசாரியர்களும், மோசேயின் சட்ட ஆசிரியர்களும் இதைக் கேட்டபோது, அவரைக் கொல்வதற்கு வழிதேடத் தொடங்கினார்கள். ஆனால் அவர்கள் அவருக்குப் பயந்தார்கள். ஏனெனில் கூடியிருந்த மக்கள் கூட்டம் அவருடைய போதனையை வியப்புடன் கேட்டுக் கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24659', '41', '11', '19', '¶ மாலை வேளையானபோது, இயேசுவும் சீடர்களும் நகரத்தைவிட்டு வெளியே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24660', '41', '11', '20', '¶ மறுநாள் காலையில் அவர்கள் திரும்பி வரும்போது, அந்த அத்திமரம் வேரிலிருந்து காய்ந்து இருப்பதைச் சீடர்கள் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24661', '41', '11', '21', 'பேதுரு நடந்ததை நினைவுகூர்ந்து இயேசுவிடம், “போதகரே, பாரும்! நீர் சபித்த அந்த அத்திமரம் பட்டுப்போயிற்று!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24662', '41', '11', '22', '¶ அதற்கு இயேசு, “இறைவனில் விசுவாசம் கொண்டிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24663', '41', '11', '23', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், யாராவது இந்த மலையைப் பார்த்து, ‘நீ போய் கடலில் விழு’ என்று சொல்லி, தமது இருதயத்தில் சந்தேகப்படாமல், தாம் சொல்வது நடக்கும் என்று விசுவாசித்தால், அது அவர்களுக்குச் செய்யப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24664', '41', '11', '24', 'ஆகையால் நான் உங்களுக்குச் சொல்கிறேன், உங்கள் மன்றாட்டில் நீங்கள் எதைக் கேட்கிறீர்களோ, அதைப் பெற்றுக்கொண்டீர்கள் என்று விசுவாசியுங்கள்; அப்பொழுது அது உங்களுடையதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24665', '41', '11', '25', 'நீங்கள் நின்று மன்றாடும்போது, யாராவது உங்களுக்குப் பிழை செய்ததினால், அவருக்கு விரோதமாக உங்கள் மனதில் ஏதாவது கசப்பு வைத்திருந்தால், அவரை மன்னியுங்கள்; அப்பொழுது பரலோகத்திலிருக்கிற உங்கள் பிதாவுங்கூட உங்கள் பாவங்களை உங்களுக்கு மன்னிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24666', '41', '11', '26', 'அப்படி நீங்கள் மன்னியாவிட்டால், உங்கள் பரலோகப் பிதாவும் உங்கள் பாவங்களை மன்னிக்கமாட்டார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24667', '41', '11', '27', '¶ அவர்கள் மீண்டும் எருசலேமுக்கு வந்து சேர்ந்தார்கள். இயேசு ஆலய முற்றங்களில் நடந்துகொண்டிருக்கையில், தலைமை ஆசாரியர்களும், மோசேயின் சட்ட ஆசிரியர்களும், யூதரின் தலைவர்களும் அவரிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24668', '41', '11', '28', 'அவர்கள் அவரிடம், “நீர் எந்த அதிகாரத்தினால் இந்தக் காரியங்களைச் செய்கிறீர்? இதைச் செய்வதற்கு உமக்கு அதிகாரம் கொடுத்தது யார்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24669', '41', '11', '29', '¶ அதற்கு இயேசு அவர்களிடம், “நானும் உங்களிடம் ஒரு கேள்வி கேட்கிறேன். அதற்குப் பதிலை எனக்குச் சொல்லுங்கள். அப்பொழுது எந்த அதிகாரத்தைக் கொண்டு நான் இவற்றைச் செய்கிறேன் என்று உங்களுக்குச் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24670', '41', '11', '30', 'யோவானின் திருமுழுக்கு பரலோகத்திலிருந்து வந்ததா அல்லது மனிதரிடமிருந்து வந்ததா? அதை எனக்குச் சொல்லுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24671', '41', '11', '31', '¶ அவர்கள் அதைக்குறித்து தங்களுக்குள்ளே கலந்து பேசிக்கொண்டார்கள், “அது பரலோகத்திலிருந்து வந்தது என்று நாம் சொல்வோமானால், ‘ஏன் நீங்கள் அவனை விசுவாசிக்கவில்லை?’ என்று நம்மைக் கேட்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24672', '41', '11', '32', 'அது மனிதரிடமிருந்து வந்தது என்று சொல்லவும், நமக்குப் பயமாயிருக்கிறது” என்றார்கள். ஏனெனில் எல்லோரும் யோவான் ஒரு இறைவாக்கினன் என்று ஏற்றுக்கொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24673', '41', '11', '33', '¶ எனவே அவர்கள் இயேசுவிடம், “எங்களுக்குத் தெரியாது” என்று பதிலளித்தார்கள். இயேசு அதற்கு அவர்களிடம், “அப்படியானால், இந்த காரியங்களை எந்த அதிகாரத்தினால் செய்கிறேன் என்று நானும் உங்களுக்குச் சொல்லமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24674', '41', '12', '1', '¶ பின்பு இயேசு அவர்களுடனே உவமைகள் மூலம் பேசினார்: “ஒருவன் ஒரு திராட்சைத் தோட்டத்தை உண்டாக்கினான். அவன் அதைச் சுற்றி வேலியடைத்து, ஒரு திராட்சை ஆலையைக் கட்டி, அங்கு ஒரு காவல் கோபுரத்தையும் அமைத்தான். அதற்குப் பின்பு, அவன் அந்தத் திராட்சை தோட்டத்தைச் சில விவசாயிகளுக்கு குத்தகையாகக் கொடுத்துவிட்டு, வேறொரு இடத்திற்குச் சென்றுவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24675', '41', '12', '2', 'அறுவடைக்காலம் வந்தபோது, அந்த விவசாயிகளிடமிருந்து திராட்சைத் தோட்டத்தின் பழங்களின் பங்கைப் பெற்றுக்கொண்டு வரும்படி, அவன் ஒரு வேலைக்காரனை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24676', '41', '12', '3', 'அந்த விவசாயிகளோ அவனைப் பிடித்து அடித்து வெறுங்கையுடன் அனுப்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24677', '41', '12', '4', 'அப்பொழுது அவன், வேறொரு வேலைக்காரனையும் அவர்களிடத்தில் அனுப்பினான்; அவர்கள் இவனையும் அடித்து தலையைக் காயப்படுத்தி, அவமானப்படுத்தி, அனுப்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24678', '41', '12', '5', 'அவன் மறுபடியும் வேறொரு வேலைக்காரனை அனுப்பினான்; அவனை அவர்கள் கொன்றுபோட்டார்கள். அவன் இன்னும் பலரை அனுப்பினான்; அவர்களில் சிலரை அவர்கள் அடித்தார்கள். மற்றவர்களைக் கொன்றுபோட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24679', '41', '12', '6', '¶ “இனிமேல் அனுப்புவதற்கு, அவனுடைய அன்பு மகன் மட்டுமே இருந்தான். ‘எனது மகனுக்கு அவர்கள் மதிப்புக் கொடுப்பார்கள்’ என்று சொல்லி, கடைசியாக அவன் தன் மகனை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24680', '41', '12', '7', '¶ “ஆனால் அந்த விவசாயிகளோ, ‘இவனே உரிமையாளன். வாருங்கள் நாம் இவனைக் கொன்றுபோடுவோம். அப்பொழுது இந்த உரிமைச்சொத்து நம்முடையதாகும்’ என்று தங்களிடையே பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24681', '41', '12', '8', 'அப்படியே அவர்கள் அவனைப் பிடித்து திராட்சைத் தோட்டத்திற்கு வெளியே தள்ளி, அவனைக் கொலைசெய்தார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24682', '41', '12', '9', '¶ அப்படியானால், “அந்தத் திராட்சைத் தோட்டத்தின் சொந்தக்காரன் என்ன செய்வான்?” என்று கேட்டார். “நான் சொல்கிறேன், அவன் வந்து, அந்த விவசாயிகளைக் கொலைசெய்துவிட்டு, அந்தத் திராட்சைத் தோட்டத்தை வேறு ஆட்களுக்குக் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24683', '41', '12', '10', 'நீங்கள் இந்த வேதவசனத்தை வாசிக்கவில்லையா: “ ‘வீடு கட்டுகிறவர்கள் புறக்கணித்துத் தள்ளிவிட்ட கல்லே மூலைக்குத் தலைக்கல்லாயிற்று;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24684', '41', '12', '11', 'கர்த்தரே இதைச் செய்தார். இது நமது கண்களுக்கு ஆச்சரியமாய் இருக்கிறது’” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24685', '41', '12', '12', '¶ அப்பொழுது அவர்கள், இயேசுவைக் கைதுசெய்ய வழிதேடினார்கள். ஏனெனில் அவர் தங்களுக்கு எதிராகவே அந்த உவமையைச் சொன்னார் என்று அவர்கள் அறிந்துகொண்டார்கள். ஆனால் அவர்கள் அங்கு கூடியிருந்த மக்களுக்குப் பயந்ததினால், அவரைவிட்டுவிட்டுப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24686', '41', '12', '13', '¶ பின்பு அவர்கள் இயேசுவை அவருடைய வார்த்தையைக் கொண்டே குற்றம் பிடிக்கும்படி, பரிசேயரில் சிலரையும், ஏரோதியரில் சிலரையும் அவரிடம் அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24687', '41', '12', '14', 'அவர்கள் இயேசுவிடம் வந்து, “போதகரே, நீர் நேர்மையானவரும், இறைவனின் வழியை சத்தியத்தின்படியே போதிக்கிறவருமாய் இருக்கிறீர். நீர் மனிதருக்கு முகதாட்சண்யம் காட்டாதவராய் இருப்பதால் ஆள்பார்த்து எதையும் செய்யமாட்டீர் என்பதை நாங்கள் அறிந்திருக்கிறோம். ஆகவே ரோமப் பேரரசன் சீசருக்கு வரி செலுத்துவது சரியானதா? இல்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24688', '41', '12', '15', 'நாங்கள் அதைச் செலுத்த வேண்டுமா? செலுத்த வேண்டியதில்லையா?” என்று கேட்டார்கள். ஆனால் இயேசுவுக்கு அவர்களின் தந்திரம் தெரிந்திருந்தது. அவர் அவர்களிடம், “நீங்கள் ஏன் என்னை சோதிக்கிறீர்கள்? ஒரு வெள்ளிக்காசை நான் பார்ப்பதற்கு என்னிடம் கொண்டுவாருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24689', '41', '12', '16', '¶ அவர்கள் அந்த நாணயத்தைக் கொண்டுவந்தபோது, அவர் அவர்களிடம், “இந்த நாணயத்திலுள்ள உருவம் யாருடையது? இதில் பொறிக்கப்பட்டிருக்கும் எழுத்துக்கள் யாருடையவை?” என்று கேட்டார். அதற்கு அவர்கள், “ரோமப் பேரரசன் சீசருடையது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24690', '41', '12', '17', '¶ அப்பொழுது இயேசு அவர்களிடம், அப்படியானால், “சீசருடையதை சீசருக்கும், இறைவனுடையதை இறைவனுக்கும் கொடுங்கள்” என்றார். அவர் சொன்னதைக் கேட்டு அவர்கள் ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24691', '41', '12', '18', '¶ அப்பொழுது, இறந்தோர் உயிர்த்தெழுவதில்லை என்று கூறுகிற சதுசேயர், இயேசுவிடம் ஒரு கேள்வியுடன் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24692', '41', '12', '19', 'அவர்கள் அவரிடம், “போதகரே, ஒருவன் பிள்ளைகள் அற்றவனாய் தனது மனைவியை விட்டு இறந்துபோனால், இறந்தவனுடைய சகோதரன் அந்தப் பெண்ணைத் திருமணம் செய்யவேண்டும் என்றும், இறந்துபோன தன் சகோதரனுக்காக சந்ததியைப் பெறவேண்டும் என்றும் எங்களுக்கு மோசே எழுதிக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24693', '41', '12', '20', 'இங்கே ஏழு சகோதரர்கள் இருந்தார்கள். அவர்களில் மூத்தவன் திருமணம் செய்து, பிள்ளைகள் இல்லாதவனாய் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24694', '41', '12', '21', 'அந்த விதவையை இரண்டாவது சகோதரன் திருமணம் செய்தான். ஆனால் அவனும் பிள்ளைகள் இல்லாமலே இறந்துபோனான். மூன்றாவது சகோதரனுக்கும் இதுவே நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24695', '41', '12', '22', 'அந்த ஏழு பேருமே பிள்ளைகள் இல்லாமல் இறந்துபோனார்கள். கடைசியாக, அந்தப் பெண்ணும் இறந்துபோனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24696', '41', '12', '23', 'இறந்தவர்கள் உயிருடன் எழுந்திருக்கும்போது, அவள் யாருக்கு மனைவியாய் இருப்பாள்? ஏழு சகோதரர்களும் அவளைத் திருமணம் செய்தார்களே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24697', '41', '12', '24', '¶ அதற்கு இயேசு, “நீங்கள் வேதவசனங்களையும், இறைவனுடைய வல்லமையையும் அறியாததினால் தவறுசெய்கிறீர்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24698', '41', '12', '25', 'இறந்தவர்கள் உயிர்த்தெழும்போது, திருமணம் செய்வதும் இல்லை, திருமணம் செய்துகொடுப்பதும் இல்லை; அவர்கள் பரலோகத்திலுள்ள இறைவனுடைய தூதர்களைப்போல் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24699', '41', '12', '26', 'இறந்தோர் உயிர்த்தெழுவதைக் குறித்து நீங்கள் மோசேயின் புத்தகத்தில் வாசிக்கவில்லையா? முட்புதரில் தோன்றிய இறைவன் அவனிடம், ‘நான் ஆபிரகாமின் இறைவன், ஈசாக்கின் இறைவன், யாக்கோபின் இறைவன்’ என்று சொன்னாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24700', '41', '12', '27', 'அவர் இறந்தவர்களின் இறைவன் அல்ல, உயிருள்ளவர்களின் இறைவனாய் இருக்கிறார். நீங்கள் இதைப்பற்றி மிகவும் தவறுசெய்கிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24701', '41', '12', '28', '¶ மோசேயின் சட்ட ஆசிரியரில் ஒருவன் வந்து, அவர்கள் விவாதித்ததைக் கேட்டுக்கொண்டிருந்தான். இயேசு அவர்களுக்கு நல்ல பதில் கொடுத்தார் என்று அவன் கண்டபோது, அவன் அவரிடம், “கட்டளைகள் எல்லாவற்றிலும் மிக முக்கியமான கட்டளை எது?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24702', '41', '12', '29', '¶ அதற்கு இயேசு அவனிடம், “மிக முக்கியமான கட்டளை எது என்றால்: ‘இஸ்ரயேலே கேள், நம்முடைய இறைவனாகிய கர்த்தர், ஒருவரே கர்த்தர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24703', '41', '12', '30', 'உன் இறைவனாகிய கர்த்தரிடத்தில் உன் முழு இருதயத்தோடும், உன் முழு ஆத்துமாவோடும், உன் முழு மனதோடும், உன் முழுப் பெலத்தோடும் அன்பு செலுத்து’ என்பதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24704', '41', '12', '31', 'இரண்டாம் கட்டளை என்னவென்றால், ‘நீ உன்னில் அன்பு செலுத்துவது போலவே, உன் அயலானிடத்திலும் அன்பு செலுத்து.’ இவற்றைவிட, பெரிதான கட்டளை ஒன்றும் இல்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24705', '41', '12', '32', '¶ அதற்கு அந்த மோசேயின் சட்ட ஆசிரியன், “போதகரே, நன்றாய்ச் சொன்னீர். இறைவன் ஒருவரே, அவரைத்தவிர வேறு இறைவனும் இல்லை என்று நீர் சொன்னது சரி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24706', '41', '12', '33', 'அவரை உன் முழு இருதயத்தோடும், உன் முழு மனதோடும், உன் முழு பெலத்தோடும் அன்பு செலுத்துவதும், தன்னில் தான் அன்பாயிருப்பதுபோல் தன் அயலானில் அன்பாய் இருப்பதுமே, எல்லா தகன காணிக்கைகளையும், பலிகளையும்விட மிக முக்கியமானது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24707', '41', '12', '34', '¶ அவன் ஞானத்துடன் பதில் சொல்லியதை இயேசு கண்டபோது, அவர் அவனிடம், “நீ இறைவனுடைய அரசுக்குத் தூரமாக இல்லை” என்றார். அவ்வேளையிலிருந்து ஒருவரும் அவரிடம் எந்தக் கேள்வியும் கேட்கத் துணியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24708', '41', '12', '35', '¶ இயேசு ஆலய முற்றத்தில் போதித்துக் கொண்டிருக்கையில், அவர் அவர்களிடம், “கிறிஸ்துவே தாவீதின் மகன் என்று மோசேயின் சட்ட ஆசிரியர்கள் சொல்கிறார்களே, அது எப்படி?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24709', '41', '12', '36', 'தாவீது, தான் பரிசுத்த ஆவியானவராலே பேசுகையில், அறிவித்ததாவது: “ ‘கர்த்தர் என் கர்த்தரிடம் சொன்னதாவது, “உமது பகைவர்களை உமது பாதபடியாக்கும்வரை, எனது வலதுபக்கத்தில் உட்காரும்.” ’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24710', '41', '12', '37', 'தாவீது தானே அவரை ‘கர்த்தர்’ என்று சொல்லுகையில், அவர் எப்படி அவனுக்கு மகனாய் இருக்கமுடியும்?” என்றார். கூடியிருந்த மக்கள் அவர் சொல்வதை மகிழ்ச்சியுடன் கேட்டுக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24711', '41', '12', '38', '¶ இயேசு தொடர்ந்து போதிக்கையில் அவர் அவர்களிடம், “மோசேயின் சட்ட ஆசிரியர்களைக் குறித்துக் கவனமாய் இருங்கள். அவர்கள் நீண்ட அங்கிகளை அணிந்துகொண்டு திரியவும், சந்தைவெளிகளில் வாழ்த்துக்களைப் பெறவும் விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24712', '41', '12', '39', 'அவர்கள் ஜெப ஆலயங்களில் மிக முக்கியமான இருக்கைகளையும், விருந்துகளில் மதிப்புக்குரிய இடங்களையும் பெற விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24713', '41', '12', '40', 'அவர்கள் விதவைகளின் வீடுகளை அபகரித்துக் கொண்டு, பிறர் காணவேண்டும் என்பதற்காக நெடுநேரம் மன்றாடுகிறார்கள். இப்படிப்பட்டவர்கள் மிகக்கடுமையாகத் தண்டிக்கப்படுவார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24714', '41', '12', '41', '¶ இயேசு காணிக்கைகள் போடும் இடத்துக்கு எதிராக உட்கார்ந்து, திரண்டிருந்த மக்கள் ஆலயத்தின் காணிக்கைப் பெட்டியிலே பணத்தைப் போடுவதைப் பார்த்துக்கொண்டிருந்தார். பல செல்வந்தர்கள் அதிக பணத்தைப் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24715', '41', '12', '42', 'ஆனால் ஒரு ஏழை விதவையோ மிகவும் குறைவான மதிப்புடைய இரண்டு சிறிய காசுகளைப் போட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24716', '41', '12', '43', '¶ அப்பொழுது இயேசு, தமது சீடர்களைத் தம்மிடம் அழைத்து அவர்களிடம், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், இந்த ஏழை விதவை மற்ற எல்லோரையும்விட, அந்தக் காணிக்கைப் பெட்டியிலே அதிகமாய்ப் போட்டிருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24717', '41', '12', '44', 'அவர்கள் அனைவரும் தங்கள் செல்வத்திலிருந்தே எடுத்துக் கொடுத்தார்கள்; ஆனால் இவளோ, தனது ஏழ்மையிலிருந்தே கொடுத்தாள், தனது பிழைப்பிற்காக வைத்திருந்த எல்லாவற்றையுமே அவள் போட்டிருக்கிறாள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24718', '41', '13', '1', '¶ இயேசு ஆலயத்தைவிட்டுப் புறப்படுகையில், அவருடைய சீடர்களில் ஒருவன் அவரிடம், “போதகரே! பாரும். இவை எவ்வளவு பெரிய கற்கள்! இவை எவ்வளவு மாபெரும் கட்டிடங்கள்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24719', '41', '13', '2', '¶ அதற்கு இயேசு அவர்களிடம், “ஆம்; நீங்கள் இந்தப் பெரும் கட்டிடங்கள் எல்லாவற்றையும் காண்கிறீர்கள் அல்லவா? ஆனால் இங்கே, ஒரு கல்லின்மேல் இன்னொரு கல் இராதபடி, ஒவ்வொரு கல்லும் இடிக்கப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24720', '41', '13', '3', '¶ பின்பு, ஆலயத்திற்கு எதிரேயுள்ள ஒலிவமலையில் இயேசு உட்கார்ந்திருக்கையில், பேதுரு, யாக்கோபு, யோவான், அந்திரேயா ஆகியோர் தனிமையாக அவரிடத்தில் வந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24721', '41', '13', '4', '“இந்தக் காரியங்கள் எப்பொழுது நிகழும்? இவையெல்லாம் நிறைவேறப்போகிறது என்பதற்கு எது முன் அடையாளமாக இருக்கும்? எங்களுக்குச் சொல்லும்” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24722', '41', '13', '5', '¶ அதற்கு இயேசு அவர்களிடம்: “உங்களை யாரும் ஏமாற்றாதபடி விழிப்பாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24723', '41', '13', '6', 'பலர் என்னுடைய பெயரால் வருவார்கள். ‘நான்தான் அவர்,’ என்று சொல்லி, பலரை ஏமாற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24724', '41', '13', '7', 'நீங்கள் யுத்தங்களையும், யுத்தங்களைப்பற்றிய செய்திகளையும் கேள்விப்படும்போது, பதற்றப்பட வேண்டாம். இவை நிகழ வேண்டியவையே. ஆனால் முடிவு வர, இன்னும் காலம் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24725', '41', '13', '8', 'நாட்டிற்கு விரோதமாய் நாடு எழும்பும், அரசிற்கெதிராய் அரசு எழும்பும். பல இடங்களில் பஞ்சங்களும், பூமியதிர்ச்சிகளும் ஏற்படும். இவை எல்லாம் பிரசவ வேதனையின் ஆரம்பமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24726', '41', '13', '9', '¶ “அப்பொழுது, நீங்கள் எச்சரிக்கையாய் இருக்கவேண்டும். நீங்கள் நீதிமன்றங்களில் ஒப்புக்கொடுக்கப்படுவீர்கள். நீங்கள் ஜெப ஆலயங்களில் சவுக்கினால் அடிக்கப்படுவீர்கள். நீங்கள் என் நிமித்தம் ஆளுநர்களுக்கும், அரசர்களுக்கும் முன்பாக என் சாட்சிகளாய் நிற்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24727', '41', '13', '10', 'மேலும், எல்லா நாடுகளுக்கும் முதலில் நற்செய்தி அறிவிக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24728', '41', '13', '11', 'நீங்கள் கைது செய்யப்பட்டு விசாரணைக்காகக் கொண்டுவரப்படும் போதெல்லாம், என்ன பேசவேண்டும் என்று முன்னதாகவே கவலைப்படாதிருங்கள். அந்த வேளையிலே, உங்கள் மனதில் என்ன கொடுக்கப்படுகின்றதோ, அதைச் சொல்லுங்கள். ஏனெனில் பேசுவது நீங்கள் அல்ல, உங்கள் மூலமாய் பரிசுத்த ஆவியானவரே பேசுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24729', '41', '13', '12', '¶ “சகோதரன் தன் சகோதரனைக் கொல்லும்படி காட்டிக்கொடுப்பான். தகப்பன் தனது பிள்ளையைக் கொல்லும்படி காட்டிக்கொடுப்பான். பிள்ளைகள் அவர்கள் பெற்றோருக்கு எதிராக எழும்பி, அவர்களைக் கொலைசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24730', '41', '13', '13', 'என் நிமித்தமாக எல்லோரும் உங்களை வெறுப்பார்கள். ஆனால் முடிவுவரை பொறுமையாய் இருப்பவனே இரட்சிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24731', '41', '13', '14', '¶ “ ‘பாழாக்குகிற அருவருப்பு’ தனக்குரியதல்லாத இடத்தில் நிற்பதை நீங்கள் காணும்போது, வாசிக்கிறவன் விளங்கிக்கொள்ளட்டும். அப்பொழுது யூதேயாவில் இருக்கிறவர்கள் மலைகளுக்குத் தப்பி ஓடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24732', '41', '13', '15', 'வீட்டின் கூரைமேல் இருக்கிற எவனும் கீழே இறங்கவோ, எதையாவது எடுத்துக்கொள்ளும்படி வீட்டிற்குள் போகாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24733', '41', '13', '16', 'வயலில் இருக்கிறவன், தனது மேலுடையை எடுத்துக்கொள்ளும்படி, திரும்பிப் போகாதிருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24734', '41', '13', '17', 'அந்நாட்களில் கர்ப்பவதிகளின் நிலைமையும், பால் கொடுக்கும் தாய்மாரின் நிலைமையும் எவ்வளவு பயங்கரமாயிருக்கும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24735', '41', '13', '18', 'இந்தத் துன்பம் குளிர்காலத்தில் நேரிடாதபடி ஜெபம் பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24736', '41', '13', '19', 'ஏனெனில், இறைவன் உலகத்தைப் படைத்ததிலிருந்து இன்றுவரை ஏற்பட்டிருக்காத பெருந்துன்பத்தின் நாட்களாக அவை இருக்கும். பின் ஒருபோதும் அப்படிப்பட்ட துன்பம் ஏற்படப் போவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24737', '41', '13', '20', '¶ “கர்த்தர் அந்த நாட்களைக் குறைக்காவிட்டால், ஒருவரும் தப்பமாட்டார்கள். ஆனால் தேர்ந்தெடுக்கப்பட்டு தெரிந்துகொள்ளப்பட்டவர்களின் நிமித்தம், கர்த்தர் அந்த நாட்களைக் குறைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24738', '41', '13', '21', 'அக்காலத்தில் யாராவது உங்களைப் பார்த்து, ‘இதோ, கிறிஸ்து இங்கே இருக்கிறார்!’ அல்லது ‘அதோ, அங்கே இருக்கிறார்!’ என்று சொன்னால், அதை நம்பவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24739', '41', '13', '22', 'ஏனெனில் பொய் கிறிஸ்துக்களும், பொய் தீர்க்கதரிசிகளும் தோன்றுவார்கள். இயலுமானால், இறைவனால் தெரிந்துகொள்ளப்பட்டவர்களையும் ஏமாற்றும்படி அவர்கள் அடையாளங்களையும் அற்புதங்களையும் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24740', '41', '13', '23', 'எனவே, நீங்கள் கவனமாய் இருங்கள்; அக்காலம் வருமுன்பே, நான் உங்களுக்கு எல்லாவற்றையும் சொல்லியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24741', '41', '13', '24', '¶ “அந்நாட்களில் உண்டாகும் துன்பத்தைத் தொடர்ந்து, “ ‘சூரியன் இருள் அடையும், சந்திரன் தனது வெளிச்சத்தைக் கொடாதிருக்கும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24742', '41', '13', '25', 'வானத்தின் நட்சத்திரங்கள் விழும், வானத்தின் அதிகாரங்கள் அசைக்கப்படும்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24743', '41', '13', '26', '¶ “அவ்வேளையில் மானிடமகனாகிய நான் மிகுந்த வல்லமையுடனும் மகிமையுடனும் மேகங்களில் வருவதை மனிதர் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24744', '41', '13', '27', 'நான் என் தூதர்களை அனுப்பி, என்னால் தெரிந்துகொள்ளப்பட்டவர்களை சேர்த்துக்கொள்வேன்; பூமியின் கடைசி எல்லை தொடங்கி, வானங்களின் கடைசி எல்லைவரை நான்கு திசைகளிலிருந்தும் அவர்களைக் கூட்டிச்சேர்ப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24745', '41', '13', '28', '¶ “இப்பொழுது அத்திமரத்தின் உவமையிலிருந்து இந்தப் பாடத்தைக் கற்றுக்கொள்ளுங்கள்: அதில் சிறு கிளைகள் தோன்றி இலைகள் வரும்போது, கோடைகாலம் நெருங்குகிறது என்று அறிகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24746', '41', '13', '29', 'அவ்வாறே இவற்றையெல்லாம் நீங்கள் காணும்போது, முடிவுகாலம் நெருங்கி வாசலருகே வந்துவிட்டது என்று அறிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24747', '41', '13', '30', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், இந்தக் காரியங்களெல்லாம் நடந்துமுடியும் வரைக்கும், நிச்சயமாகவே இந்தத் தலைமுறை ஒழிந்துபோகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24748', '41', '13', '31', 'வானமும், பூமியும் ஒழிந்துபோகும், ஆனால் என் வார்த்தைகளோ ஒருபோதும் ஒழிந்துபோகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24749', '41', '13', '32', '¶ “அந்த நாளையோ, அந்த நேரத்தையோ ஒருவனும் அறியமாட்டான். ஏன், பரலோகத்திலிருக்கிற தூதர்களுக்கும் மானிடமகனாகிய எனக்கும் தெரியாது; ஆனால் பிதா மட்டுமே அதை அறிவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24750', '41', '13', '33', 'நீங்கள் கவனமாயிருங்கள்! விழிப்பாயிருங்கள்! அந்நேரம் எப்பொழுது வரும் என்று உங்களுக்குத் தெரியாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24751', '41', '13', '34', 'இதுவோ, ஒருவன் தன் வேலைக்காரர் பொறுப்பில், தன் வீட்டை ஒப்படைத்துவிட்டுப் போவதைப்போல் இருக்கிறது. அவன் ஒவ்வொருவருக்கும், அவனவன் வேலையைப் பொறுப்பாய்க் கொடுத்துவிட்டு, வாசலில் இருப்பவனைக் காவல் காக்கும்படி சொல்லிப் போகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24752', '41', '13', '35', '¶ “ஆகையால் விழிப்பாயிருங்கள், ஏனெனில் வீட்டுச் சொந்தக்காரன் எப்பொழுது திரும்பிவருவான் என்று உங்களுக்குத் தெரியாதே. அவன் மாலையிலோ, நள்ளிரவிலோ, சேவல் கூவும்போதோ, அல்லது அதிகாலையிலோ, எப்போது வருவான் என்று யாருக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24753', '41', '13', '36', 'அவன் திடீரென வந்தால், உங்களை நித்திரை செய்கிறவர்களாய் அவன் காணக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24754', '41', '13', '37', 'நான் உங்களுக்குச் சொல்கிறதை எல்லோருக்குமே சொல்கிறேன்: ‘விழிப்பாயிருங்கள்’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24755', '41', '14', '1', '¶ பஸ்கா என்ற பண்டிகையும், புளிப்பில்லாத அப்பப் பண்டிகையும் வருவதற்கு, இன்னும் இரண்டு நாட்களே இருந்தன. தலைமை ஆசாரியர்களும், மோசேயின் சட்ட ஆசிரியர்களும் இயேசுவைக் கைதுசெய்து, அவரைக் கொலைசெய்வதற்கு தந்திரமான ஒரு வழியைத் தேடிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24756', '41', '14', '2', 'ஆனால், “பண்டிகை காலத்தில் அப்படிச் செய்யக்கூடாது, செய்தால் மக்களிடையே கலகம் ஏற்படக்கூடும்” என்று அவர்கள் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24757', '41', '14', '3', '¶ பெத்தானியாவிலே, அவர் குஷ்டவியாதியாயிருந்த சீமோனுடைய வீட்டில் சாப்பாட்டுப் பந்தியில் இருக்கும்போது, ஒரு பெண் அங்கே வந்தாள்; அவள் நளதம் என்னும் விலையுயர்ந்த நறுமணத் தைலமுள்ள, வெள்ளைக்கல் குடுவையைக் கொண்டுவந்தாள். அவள் அதை உடைத்து, அந்த நறுமணத் தைலத்தை அவருடைய தலையின்மேல் ஊற்றினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24758', '41', '14', '4', '¶ அங்கிருந்தவர்களில் சிலர், “இந்த வாசனைத் தைலத்தை இவ்விதமாய் வீணாக்குவது ஏன்?” என்று கோபத்துடன் ஒருவரோடொருவர் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24759', '41', '14', '5', '“இதை ஒரு வருட சம்பளத்தைவிடக் கூடுதலான பணத்துக்கு விற்றிருக்கலாமே. அப்பணத்தை ஏழைகளுக்குக் கொடுத்திருக்கலாமே” என்று சொல்லி, அவர்கள் அவளை கடுமையாய் திட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24760', '41', '14', '6', '¶ அப்பொழுது இயேசு அவர்களைப் பார்த்து, “அவளை விடுங்கள். ஏன் அவளுக்குத் தொந்தரவு கொடுக்கிறீர்கள்? அவள் இந்தச் செயலை ஒரு சிறந்த நோக்கத்துடனேயே செய்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24761', '41', '14', '7', 'ஏழைகள் எப்பொழுதும் உங்களுடன் இருப்பார்கள்; விரும்புகிற போதெல்லாம், நீங்கள் அவர்களுக்கு உதவிசெய்யலாம். ஆனால் நான் எப்பொழுதும் உங்களுடன் இருக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24762', '41', '14', '8', 'அவள் தன்னால் இயன்றதைச் செய்தாள். என்னை அடக்கம்பண்ணுவதற்கென, முன்னதாகவே ஆயத்தம் செய்யும்படி, அவள் இந்த நறுமணத் தைலத்தை என் உடலின்மேல் ஊற்றினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24763', '41', '14', '9', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், உலகம் முழுவதும் எங்கெல்லாம் நற்செய்தி அறிவிக்கப்படுகிறதோ, அங்கெல்லாம் இவள் செய்ததும், இவளுடைய ஞாபகமாக சொல்லப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24764', '41', '14', '10', '¶ அப்பொழுது பன்னிரண்டு சீடர்களில் ஒருவனான யூதாஸ் ஸ்காரியோத்து, தலைமை ஆசாரியர்களுக்கு இயேசுவைக் காட்டிக்கொடுக்கும்படிப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24765', '41', '14', '11', 'அவர்கள் அதைக்கேட்டு மகிழ்ச்சியடைந்து, அவனுக்குப் பணம் தருவதென வாக்குறுதி கொடுத்தார்கள். எனவே யூதாஸ் அவரைக் காட்டிக்கொடுப்பதற்கான வாய்ப்பைத் தேடிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24766', '41', '14', '12', '¶ புளிப்பில்லாத அப்பப் பண்டிகையின் முதலாம் நாளிலே, பஸ்கா ஆட்டுக்குட்டியைப் பலியிடுவது வழக்கமாயிருந்தது. எனவே, இயேசுவினுடைய சீடர்கள் அவரைப் பார்த்து, “பஸ்கா உணவைச் சாப்பிடும்படி, நாங்கள் எங்கே உமக்காக ஆயத்தம் பண்ணவேண்டும் என்று விரும்புகிறீர்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24767', '41', '14', '13', '¶ அப்பொழுது இயேசு, தம்முடைய சீடர்களில் இருவரை அனுப்பி அவர்களிடம், “பட்டணத்திற்குள் போங்கள். தண்ணீர் குடத்தைச் சுமந்து வருகிற ஒருவனைச் சந்திப்பீர்கள். அவனைப் பின்தொடர்ந்து போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24768', '41', '14', '14', 'அவன் போகிற வீட்டினுடைய சொந்தக்காரனிடம், ‘என்னுடைய விருந்தினருக்கான அறை எங்கே இருக்கிறது? அங்கு நானும், என்னுடைய சீடர்களும் பஸ்காவைச் சாப்பிடவேண்டும்’ என்று போதகர் கேட்கிறார் என அவனுக்குச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24769', '41', '14', '15', 'அவன் உங்களுக்கு ஒரு பெரிய மேல்வீட்டு அறையைக் காண்பிப்பான். அது கம்பளங்கள் போடப்பட்டு ஆயத்தமாக்கப்பட்டதாய் இருக்கும். அங்கே நாம் சாப்பிடுவதற்கான ஆயத்தங்களைச் செய்யுங்கள்” என்று சொல்லி, அவர்களை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24770', '41', '14', '16', '¶ சீடர்கள் புறப்பட்டு பட்டணத்துக்குள் போய், இயேசு தங்களுக்குச் சொன்ன விதமாகவே எல்லாம் இருப்பதைக் கண்டார்கள். அப்படியே, அவர்கள் பஸ்காவை ஆயத்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24771', '41', '14', '17', '¶ மாலை வேளையானபோது, இயேசு பன்னிரண்டு சீடர்களோடு அங்கு வந்து சேர்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24772', '41', '14', '18', 'அவர்கள் பந்தியில் உட்கார்ந்து சாப்பிட்டுக் கொண்டிருக்கையில், இயேசு அவர்களிடம், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், உங்களில் ஒருவன் என்னைக் காட்டிக்கொடுப்பான். என்னோடு சாப்பிடுகிறவர்களில், ஒருவன் என்னைக் காட்டிக்கொடுப்பான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24773', '41', '14', '19', '¶ அவர்கள் துக்கமடைந்து, ஒருவர் பின் ஒருவராக அவரிடம், “நிச்சயமாக அது நான் இல்லை அல்லவா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24774', '41', '14', '20', '¶ “என்னுடனே ஒரே கிண்ணத்தில் தொட்டுச் சாப்பிடுகிற பன்னிரண்டு சீடர்களில் ஒருவனே, என்னைக் காட்டிக்கொடுப்பான்” என இயேசு பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24775', '41', '14', '21', 'மானிடமகனாகிய என்னைக்குறித்து எழுதியிருக்கிறபடியே நான் போகிறேன். ஆனால் மானிடமகனாகிய என்னைக் காட்டிக்கொடுக்கிறவனுக்கு ஐயோ! அவன் பிறக்காமலே இருந்திருந்தால் அது அவனுக்கு “நலமாய் இருந்திருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24776', '41', '14', '22', '¶ அவர்கள் சாப்பிட்டுக் கொண்டிருக்கையில், இயேசு அப்பத்தை எடுத்து, இறைவனுக்கு நன்றி செலுத்தி, அதைப் பிட்டு தம்முடைய சீடர்களுக்குக் கொடுத்துச் சொன்னதாவது, “இதை எடுத்துச் சாப்பிடுங்கள்; இது என்னுடைய உடல்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24777', '41', '14', '23', '¶ பின்பு இயேசு பாத்திரத்தையும் எடுத்து, இறைவனுக்கு நன்றி செலுத்தி, அதை அவர்களுக்குக் கொடுத்தார். அவர்கள் எல்லோரும், அந்தப் பாத்திரத்திலிருந்து குடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24778', '41', '14', '24', '¶ இயேசு அவர்களைப் பார்த்து, “இது என்னுடைய உடன்படிக்கையின் இரத்தமாயிருக்கிறது, இது அநேகருக்காகச் சிந்தப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24779', '41', '14', '25', 'உண்மையாய் நான் உங்களுக்குச் சொல்கிறேன், நான் இறைவனுடைய அரசில் திராட்சைப்பழ இரசத்தைப் புதிதாகக் குடிக்கும் அந்த நாள்வரைக்கும், இனிமேல் நான் குடிக்கமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24780', '41', '14', '26', '¶ அவர்கள் ஒரு துதிப்பாடலைப் பாடிய பின்பு, ஒலிவமலைக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24781', '41', '14', '27', '¶ இயேசு அவர்களைப் பார்த்து, “நீங்கள் எல்லோரும் என்னைவிட்டு விலகிப்போவீர்கள், “ ‘மேய்ப்பனை அடித்து வீழ்த்துவேன், அப்பொழுது ஆடுகள் சிதறடிக்கப்படும்’ என்று பரிசுத்த வேதத்தில் எழுதப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24782', '41', '14', '28', 'ஆனால் நான் உயிர்த்தெழுந்த பின்பு, உங்களுக்கு முன்னதாகவே கலிலேயாவுக்குப் போவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24783', '41', '14', '29', '¶ அதற்குப் பேதுரு அவரிடம், “எல்லோரும் உம்மைவிட்டு ஓடிப்போனாலும், நான் போகமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24784', '41', '14', '30', '¶ அப்பொழுது இயேசு, “நான் உனக்கு உண்மையைச் சொல்கிறேன், இன்று இரவே, சேவல் இரண்டுமுறை கூவுவதற்கு முன்னே, நீ என்னை மூன்றுமுறை மறுதலிப்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24785', '41', '14', '31', '¶ ஆனால் பேதுருவோ, “நான் உம்முடன் சாகவேண்டிய நிலைமை ஏற்பட்டாலும், உம்மை ஒருபோதும் மறுதலிக்கமாட்டேன்” என்று வலியுறுத்திச் சொன்னான். மற்றெல்லோருங்கூட அவ்விதமாகவே சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24786', '41', '14', '32', '¶ அவர்கள் கெத்செமனே என்னும் ஒரு இடத்திற்குச் சென்றார்கள். அங்கு இயேசு தம்முடைய சீடர்களைப் பார்த்து, “நான் மன்றாடப்போகிறேன், அதுவரை இங்கே உட்கார்ந்திருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24787', '41', '14', '33', 'இயேசு பேதுருவையும், யாக்கோபையும், யோவானையும் தம்முடன் கூட்டிக்கொண்டு சென்றார். அவர் மிகவும் துயருற்று கலக்கமடையத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24788', '41', '14', '34', '“என் ஆத்துமா மரணத்திற்கேதுவான துக்கத்தால் நிறைந்திருக்கிறது. நீங்கள் இங்கே தங்கி, விழிப்பாயிருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24789', '41', '14', '35', '¶ இயேசு சற்றுத் தூரமாய்ப் போய்த், தரையில் விழுந்து மன்றாடினார். முடியுமானால், அந்த வேளை தம்மை விட்டுக் கடந்து போகட்டும் என்று அவர் வேண்டிக் கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24790', '41', '14', '36', 'அவர் தொடர்ந்து, “அப்பா பிதாவே, எல்லாவற்றையும் செய்ய உம்மால் இயலும். இந்தப் பாத்திரத்தை என்னைவிட்டு எடுத்துவிடும். ஆனால், என் சித்தத்தின்படியல்ல, உமது சித்தத்தின்படியே ஆகட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24791', '41', '14', '37', '¶ பின்பு இயேசு தமது சீடர்களிடம் திரும்பிவந்தபோது, அவர்கள் நித்திரையாயிருப்பதைக் கண்டார். அவர் பேதுருவைப் பார்த்து, “சீமோனே, நீ நித்திரை செய்கிறாயோ? ஒருமணி நேரமாவது விழித்திருக்க உங்களால் முடியவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24792', '41', '14', '38', 'விழித்திருந்து மன்றாடுங்கள், அப்பொழுது நீங்கள் சோதனைக்குள் விழமாட்டீர்கள். ஆவி ஆர்வமாயிருக்கிறது, ஆனால் உடலோ பலவீனமுள்ளது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24793', '41', '14', '39', '¶ இயேசு மீண்டும் போய், அதேவிதமாகவே மன்றாடினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24794', '41', '14', '40', 'இயேசு திரும்பவும் வந்தபோது சீடர்கள் மீண்டும் நித்திரையாயிருப்பதை அவர் கண்டார்; ஏனெனில் அவர்களுடைய கண்கள் தூக்க மயக்கத்தில் இருந்தன. அவரிடம் என்ன சொல்வதென்று அவர்களுக்குத் தெரியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24795', '41', '14', '41', '¶ இயேசு மூன்றாம் முறையும் திரும்பிவந்து, சீடர்களைப் பார்த்து, “நீங்கள் இன்னும் நித்திரை செய்து இளைப்பாறுகிறீர்களோ? போதும்! வேளை வந்துவிட்டது. போதும்! மானிடமகனாகிய நான் பாவிகளின் கைகளில் ஒப்புக்கொடுக்கப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24796', '41', '14', '42', 'எழுந்திருங்கள், நாம் போவோம்! என்னைக் காட்டிக்கொடுப்பவன் இதோ வருகிறான்!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24797', '41', '14', '43', '¶ இயேசு பேசிக்கொண்டிருக்கையில், பன்னிரண்டு சீடர்களில் ஒருவனாகிய யூதாஸ் அங்கே வந்தான். அவனுடன் ஒரு கூட்ட மக்கள் வாள்களையும் தடிகளையும் எடுத்துக்கொண்டு வந்தார்கள். இவர்கள் தலைமை ஆசாரியர்களாலும், மோசேயின் சட்ட ஆசிரியர்களாலும், யூதரின் தலைவர்களாலும் அனுப்பப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24798', '41', '14', '44', '¶ இயேசுவைக் காட்டிக்கொடுப்பவன், தான் அவர்களுக்கு ஒரு சைகையைக் காண்பிப்பதாகச் சொல்லியிருந்தான்: “நான் யாரை முத்தமிடுகிறேனோ, அவரே இயேசு; அவரைக் கைதுசெய்து, காவலுடன் கூட்டிச் செல்லுங்கள்” என்று சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24799', '41', '14', '45', 'யூதாஸ் இயேசுவுக்கு அருகில் வந்து, “போதகரே!” என்று சொல்லி, அவரை முத்தமிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24800', '41', '14', '46', 'அப்பொழுது அவர்கள் இயேசுவைப் பிடித்து, அவரைக் கைது செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24801', '41', '14', '47', 'அவ்வேளையில், அங்கு நின்று கொண்டிருந்தவர்களில் ஒருவன், தன்னுடைய வாளை எடுத்து பிரதான ஆசாரியனின் வேலைக்காரனை வெட்டினான்; அவனுடைய காது வெட்டுண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24802', '41', '14', '48', '¶ இயேசு அவர்களைப் பார்த்து, “நான் ஆபத்தான புரட்சியை உண்டாக்குகிறேனா, அதனாலேயா என்னைப் பிடிப்பதற்கு வாள்களுடனும் தடிகளுடனும் வந்திருக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24803', '41', '14', '49', 'ஒவ்வொரு நாளும் ஆலய முற்றத்திலே போதித்துக்கொண்டு, உங்களோடு தானே இருந்தேன். அப்பொழுது நீங்கள் என்னைக் கைதுசெய்யவில்லை. ஆம், வேதவசனங்கள் நிறைவேற வேண்டுமே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24804', '41', '14', '50', 'அப்பொழுது எல்லோரும், இயேசுவைத் தனியே விட்டு ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24805', '41', '14', '51', '¶ இயேசுவைப் பின்பற்றிய ஒரு இளைஞன், மென்பட்டு மேலுடையை உடுத்திக் கொண்டவனாய் இருந்தான். அவர்கள் அவனைப் பிடிக்க முயன்றபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24806', '41', '14', '52', 'அவன் தன்னுடைய மேலுடையை விட்டுவிட்டு, நிர்வாணமாய்த் தப்பி ஓடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24807', '41', '14', '53', '¶ அவர்கள் இயேசுவை பிரதான ஆசாரியனிடம் கொண்டுப் போனார்கள். அங்கே எல்லா தலைமை ஆசாரியர்களும், யூதரின் தலைவர்களும், மோசேயின் சட்ட ஆசிரியர்களும் ஒன்றுகூடி இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24808', '41', '14', '54', 'பேதுரு சிறிது தூரத்தில் இயேசுவைப் பின்தொடர்ந்து போய், பிரதான ஆசாரியனுடைய முற்றத்திற்குள் போனான். அங்கே, அவன் காவலாளிகளுடன் நெருப்பின் அருகே உட்கார்ந்து குளிர்காய்ந்து கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24809', '41', '14', '55', '¶ தலைமை ஆசாரியர்களும், ஆலோசனைச் சங்கத்தில் இருந்த அனைவரும் இயேசுவுக்கு மரண தண்டனை கொடுப்பதற்காக, அவருக்கு எதிரான சாட்சியைத் தேடிக்கொண்டிருந்தார்கள்; ஆனால் அவர்களுக்கு ஒரு சாட்சியும் கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24810', '41', '14', '56', 'பலர் இயேசுவுக்கு எதிராகப் பொய்ச்சாட்சி சொன்னார்கள். ஆனால் அவர்கள் சொன்னவை, ஒன்றுக்கொன்று ஒத்துப்போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24811', '41', '14', '57', '¶ பின்பு சிலர் எழுந்து நின்று, இயேசுவுக்கு எதிராக பொய்ச்சாட்சி கொடுத்தார்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24812', '41', '14', '58', '“மனிதருடைய கைகளினால் கட்டப்பட்ட இந்த ஆலயத்தை நான் இடித்துப்போட்டு பின்பு மூன்று நாட்களில், நான் கைகளினால் கட்டப்படாத, வேறொரு ஆலயத்தைக் கட்டுவேன் என்று இவன் சொன்னதை நாங்கள் கேட்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24813', '41', '14', '59', 'அப்பொழுதுங்கூட, அவர்களுடைய சாட்சி ஒன்றுக்கொன்று வேறுபட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24814', '41', '14', '60', '¶ அப்பொழுது பிரதான ஆசாரியன் அவர்களுக்கு முன்பாக எழுந்து நின்று, இயேசுவிடம், “நீ பதில் சொல்லமாட்டாயோ? இவர்கள் உனக்கு எதிராய் கொடுக்கிற சாட்சி என்ன?” கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24815', '41', '14', '61', 'ஆனால் இயேசுவோ ஒன்றும் பேசாதிருந்தார், பதில் எதுவும் சொல்லவில்லை. மீண்டும் பிரதான ஆசாரியன் அவரைப் பார்த்து, “நீ போற்றப்பட்டவரின் மகனான கிறிஸ்துவா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24816', '41', '14', '62', '¶ அதற்கு இயேசு, “ஆம், நானே அவர், மானிடமகனாகிய நான் வல்லமையுள்ள இறைவனுடைய வலதுபக்கத்தில் உட்கார்ந்திருப்பதையும், வானத்தின் மேகங்கள்மேல் வருவதையும் நீங்கள் காண்பீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24817', '41', '14', '63', '¶ அப்பொழுது பிரதான ஆசாரியன் தன்னுடைய உடைகளைக் கிழித்துக்கொண்டு, “இனியும் நமக்குச் சாட்சிகள் வேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24818', '41', '14', '64', 'இவன் இறைவனை நிந்தித்துப் பேசியதை நீங்கள் கேட்டீர்களே. இதைப்பற்றி நீங்கள் என்ன நினைக்கிறீர்கள்?” என்றான். அவர்கள் எல்லோரும் இயேசுவை, இவன் சாக வேண்டியவன் எனத் தீர்ப்புக் கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24819', '41', '14', '65', '¶ அப்பொழுது சிலர், இயேசுவின்மேல் துப்பத் தொடங்கினார்கள். அவர்கள் அவருடைய கண்களைக் கட்டிவிட்டு, தங்களுடைய கைகளால் அவரை குத்தி, “தீர்க்கதரிசனம் சொல்!” என்று சொன்னபின்பு, காவலாளிகளும் அவரைப் பிடித்துக் கொண்டுபோய் அடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24820', '41', '14', '66', '¶ அவ்வேளையில் பேதுரு கீழே அந்த முற்றத்திலேயே இருந்தான். அப்பொழுது பிரதான ஆசாரியனின் வேலைக்காரிகளில் ஒருத்தி அவ்வழியாய் வந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24821', '41', '14', '67', 'அவள் பேதுரு குளிர்காய்ந்து கொண்டிருப்பதைக் கண்டாள். அவனை உற்றுப்பார்த்து, “நீயும் நாசரேத் ஊரானாகிய அந்த இயேசுவோடுகூட இருந்தவன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24822', '41', '14', '68', '¶ ஆனால் அவனோ, “எனக்குத் தெரியாது, நீ என்ன சொல்கிறாய் என்று எனக்கு விளங்கவும் இல்லை” என்று மறுதலித்தான். அவன் இவ்வாறு சொல்லிவிட்டு, முற்றத்தின் வாசல் பக்கமாய் போனான். அப்பொழுது சேவல் கூவிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24823', '41', '14', '69', '¶ அந்த வேலைக்காரி அவனை அங்கேயும் கண்டு, அங்கே சுற்றி இருந்தவர்களைப் பார்த்து, “இவனும் அவர்களில் ஒருவன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24824', '41', '14', '70', 'பேதுரு மீண்டும் அதை மறுதலித்தான். சிறிது நேரத்திற்குப் பின்பு அங்கு நின்றவர்கள் பேதுருவைப் பார்த்து, “நிச்சயமாகவே நீ அவர்களில் ஒருவன். ஏனென்றால் நீ ஒரு கலிலேயன்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24825', '41', '14', '71', '¶ அப்பொழுது பேதுரு, “நீங்கள் சொல்கிற அந்த மனிதனை எனக்குத் தெரியாது” என்று சபிக்கவும் சத்தியம் செய்யவும் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24826', '41', '14', '72', '¶ உடனே சேவல் இரண்டாம் முறையாக கூவியது. அப்பொழுது, “சேவல் கூவுவதற்கு முன்னே, நீ என்னை மூன்றுமுறை மறுதலிப்பாய்” என்று இயேசு சொன்ன வார்த்தைகளைப் பேதுரு நினைவுகூர்ந்தான். அவன் மனம்வருந்தி அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24827', '41', '15', '1', '¶ அதிகாலையிலேயே தலைமை ஆசாரியர்களும், யூதரின் தலைவர்களும், மோசேயின் சட்ட ஆசிரியர்களும், முழு ஆலோசனைச் சங்கத்தினரும் சேர்ந்து ஒரு தீர்மானத்திற்கு வந்தார்கள். அதன்படி அவர்கள் இயேசுவைக் கட்டிக் கொண்டுபோய், பிலாத்துவிடம் ஒப்படைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24828', '41', '15', '2', '¶ பிலாத்து அவரிடம், “நீ யூதருடைய அரசனா?” என்று கேட்டான். அதற்கு இயேசு, “ஆம், நீர் சொல்கிறபடியேதான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24829', '41', '15', '3', '¶ தலைமை ஆசாரியர்கள், அநேக குற்றச்சாட்டுகளை அவர்மேல் சுமத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24830', '41', '15', '4', 'அப்பொழுது பிலாத்து மீண்டும் இயேசுவிடம், “நீ பதில் சொல்லமாட்டாயோ? பார், எத்தனை குற்றச்சாட்டுகளை அவர்கள் உன்மேல் சுமத்துகிறார்கள்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24831', '41', '15', '5', '¶ இயேசுவோ பதில் எதுவும் சொல்லவில்லை. அதனால் பிலாத்து வியப்படைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24832', '41', '15', '6', '¶ பண்டிகைக் காலத்தில், மக்கள் விடுதலை செய்யும்படி கேட்கும் ஒரு கைதியை ஆளுநர்கள் விடுதலை செய்வது வழக்கமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24833', '41', '15', '7', 'அந்நாட்களில் சில கிளர்ச்சிக்காரர்களுடன், பரபாஸ் என்னும் பெயருடைய ஒருவனும் சிறையில் அடைத்து வைக்கப்பட்டிருந்தான். இவன் கிளர்ச்சி ஏற்படுத்தி கொலையும் செய்திருந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24834', '41', '15', '8', 'மக்கள் கூடிவந்து, பிலாத்துவிடம் வழக்கமாக செய்துவந்ததுபோல், இம்முறையும் தங்களுக்கு ஒருவனை விடுவிக்கும்படி கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24835', '41', '15', '9', '¶ அப்பொழுது பிலாத்து அவர்களைப் பார்த்து, “யூதருடைய அரசனை நான் விடுதலையாக்க வேண்டும் என்று நீங்கள் விரும்புகிறீர்களா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24836', '41', '15', '10', 'தலைமை ஆசாரியர்கள் பொறாமையின் காரணமாக இயேசுவைத் தன்னிடம் ஒப்படைத்திருக்கிறார்கள் என்பதை அவன் அறிந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24837', '41', '15', '11', 'ஆனால் தலைமை ஆசாரியர்களோ, பரபாஸையே பிலாத்து விடுதலை செய்யவேண்டும் என்று அவனைக் கேட்கச்சொல்லி, கூடியிருந்த மக்களைத் தூண்டிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24838', '41', '15', '12', '¶ எனவே பிலாத்து அவர்களிடம், “அப்படியானால், நீங்கள் யூதருடைய அரசன் என்று சொல்லுகிற இவனுக்கு நான் என்ன செய்யவேண்டும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24839', '41', '15', '13', '¶ அவர்களோ, “அவனைச் சிலுவையில் அறையும்!” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24840', '41', '15', '14', '¶ “ஏன்? அவன் என்ன குற்றம் செய்தான்?” என பிலாத்து கேட்டான். ஆனால் அவர்களோ, “அவனைச் சிலுவையில் அறையும்!” என்று இன்னும் அதிகமாகச் சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24841', '41', '15', '15', '¶ பிலாத்து கூடியிருந்த மக்களை திருப்திப்படுத்த விரும்பி, பரபாஸை அவர்களுக்கு விடுதலை செய்தான். இயேசுவையோ சவுக்கினால் அடித்து சிலுவையில் அறையும்படி அவர்களிடம் ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24842', '41', '15', '16', '¶ போர்வீரர்கள் இயேசுவை அரண்மனை முற்றத்திலுள்ள ஆளுநர் தலைமையகத்திற்குக் கொண்டுசென்று, மற்ற எல்லா படைவீரர்களையும் ஒன்றுகூட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24843', '41', '15', '17', 'அவர்கள் இயேசுவுக்கு கருஞ்சிவப்பு உடையை உடுத்தி, முட்களினால் ஒரு கிரீடத்தைப் பின்னி, அதை அவருடைய தலையின்மேல் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24844', '41', '15', '18', 'பின்பு அவர்கள், “யூதருடைய அரசனே வாழ்க!” என்று சொல்லி இயேசுவை ஏளனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24845', '41', '15', '19', 'அவர்கள் ஒரு தடியினால் திரும்பத்திரும்ப அவரைத் தலையில் அடித்து, அவர்மேல் துப்பி, முழங்காற்படியிட்டு, அவரை வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24846', '41', '15', '20', 'இவ்வாறு அவரை ஏளனம் செய்தபின்பு, அந்தக் கருஞ்சிவப்பு உடையைக் கழற்றிவிட்டு, அவரது உடையையே அவருக்கு உடுத்தினார்கள். அதற்குப் பின்பு அவர்கள் இயேசுவை சிலுவையில் அறையும்படி வெளியே கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24847', '41', '15', '21', '¶ போகும் வழியில், சிரேனே ஊரைச்சேர்ந்த சீமோன் என்னும் ஒரு மனிதன் நாட்டுப் புறத்திலிருந்து வந்து, அவனும் அவ்வழியாய்ப் போய்க்கொண்டிருந்தான். இந்த சீமோன் அலெக்சாந்தருக்கும், ரூபுவுக்கும் தகப்பன். அவனைச் சிலுவையைத் தூக்கிச்செல்லும்படி படைவீரர் வற்புறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24848', '41', '15', '22', 'பின்பு அவர்கள் இயேசுவை கொல்கொதா எனப்பட்ட ஒரு இடத்திற்குக் கொண்டுவந்தார்கள். கொல்கொதா என்பதன் அர்த்தம், “மண்டையோட்டின் இடம்” என்பதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24849', '41', '15', '23', 'அப்பொழுது அவர்கள், வெள்ளைப்போளம் கலந்த திராட்சை இரசத்தை, அவருக்குக் குடிக்கக் கொடுத்தார்கள். ஆனால் இயேசுவோ அதைக் குடிக்க மறுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24850', '41', '15', '24', 'பின்பு அவர்கள் அவரை சிலுவையில் அறைந்தார்கள். அவருடைய உடைகளைப் பங்கிட்டுக்கொண்டார்கள். உடையில் எதை யார் எடுத்துக்கொள்வது என்று தீர்மானிப்பதற்காகச் சீட்டுப்போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24851', '41', '15', '25', '¶ அவர்கள் இயேசுவைச் சிலுவையில் அறைந்தபோது, காலை ஒன்பது மணியாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24852', '41', '15', '26', 'அவருக்கு எதிராக சிலுவையில் குற்றச்சாட்டு இப்படியாக எழுதப்பட்டிருந்தது. யூதரின் அரசன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24853', '41', '15', '27', '¶ அவர்கள் இயேசுவுடன் இரண்டு கள்வர்களை, ஒருவனை வலதுபக்கத்திலும், மற்றவனை இடது பக்கத்திலுமாக சிலுவைகளில் அறைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24854', '41', '15', '28', 'அவர் குற்றவாளிகளில் ஒருவராக எண்ணப்பட்டார் என்ற வேதவசனம் இதன் மூலமாய் நிறைவேறிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24855', '41', '15', '29', 'அவ்வழியாகக் கடந்து போனவர்கள் ஏளனமாய் தங்கள் தலைகளை அசைத்து, “ஆலயத்தை அழித்து, அதை மூன்று நாளில் கட்டுவேன் என்று சொன்னவனே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24856', '41', '15', '30', 'நீ சிலுவையிலிருந்து இறங்கிவந்து உன்னை நீயே விடுவித்துக்கொள்!” என்று பழித்துரைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24857', '41', '15', '31', 'அவ்விதமாகவே தலைமை ஆசாரியர்களும் மோசேயின் சட்ட ஆசிரியர்களும், ஒருவரோடொருவர் அவரைக்குறித்து ஏளனமாய் பேசினார்கள். அவர்கள், “இவன் மற்றவர்களை இரட்சித்தான், ஆனால் தன்னையோ இரட்சித்துக்கொள்ள முடியாதிருக்கிறான்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24858', '41', '15', '32', 'இஸ்ரயேலின் அரசனான இந்த கிறிஸ்து, இப்பொழுது சிலுவையிலிருந்து இறங்கி வரட்டும். அப்பொழுது அதைக்கண்டு, நாங்கள் விசுவாசிப்போம்” என்றார்கள். இயேசுவுடனே சிலுவையில் அறையப்பட்டவர்களுங்கூட அவரை ஏளனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24859', '41', '15', '33', '¶ மத்தியான வேளையில், பூமியெங்கும் இருள் சூழ்ந்து பிற்பகல் மூன்று மணிவரை நீடித்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24860', '41', '15', '34', 'மாலை மூன்றுமணியானபோது, இயேசு உரத்த குரலில், “ஏலோயீ, ஏலோயீ, லாமா சபக்தானி?” என்று அதிக சத்தமிட்டுக் கூப்பிட்டார். அதன் அர்த்தம், “என் இறைவனே, என் இறைவனே, ஏன் என்னைக் கைவிட்டீர்?” என்பதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24861', '41', '15', '35', '¶ அருகே நின்றவர்களில் சிலர், இதைக் கேட்டபோது, “கேளுங்கள், இவன் எலியாவைக் கூப்பிடுகிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24862', '41', '15', '36', '¶ அப்பொழுது ஒருவன் ஓடிப்போய், கடற்காளானை எடுத்து, புளித்த திராட்சை இரசத்தில் தோய்த்து, ஒரு தடியில் கட்டி, அதை இயேசுவுக்குக் குடிக்கக் கொடுத்தான். அவன், “இப்பொழுது அவனை அப்படியே விடுங்கள். அவனைக் கீழே இறக்குவதற்கு எலியா வருகிறானோ என்று பார்ப்போம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24863', '41', '15', '37', '¶ அப்பொழுது இயேசு சத்தமிட்டுக் கதறி, தமது கடைசி மூச்சைவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24864', '41', '15', '38', '¶ அவ்வேளையில் ஆலயத்தின் திரைச்சீலை மேலிருந்து கீழ்வரைக்கும் இரண்டாகக் கிழிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24865', '41', '15', '39', 'இயேசுவுக்கு முன்பாக அங்கு நின்றுகொண்டிருந்த நூற்றுக்குத் தலைவன் அவர் எப்படி இறந்தார் என்பதை கண்டான். அப்பொழுது அவன், “நிச்சயமாகவே இந்த மனிதன் இறைவனுடைய மகனே தான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24866', '41', '15', '40', '¶ சில பெண்கள் தூரத்தில் நின்று, அதைப் பார்த்துக்கொண்டிருந்தார்கள். அவர்களில் மகதலேனா மரியாளும், சின்ன யாக்கோபு, யோசே என்பவர்களின் தாயாகிய மரியாளும், சலோமியும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24867', '41', '15', '41', 'இந்தப் பெண்கள் இயேசுவின் தேவைகளை கவனிப்பதற்கு கலிலேயாவிலிருந்து அவரைப் பின்பற்றி வந்திருந்தார்கள். அவரோடு எருசலேமுக்கு வந்திருந்த வேறு அநேகம் பெண்களுங்கூட அங்கிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24868', '41', '15', '42', '¶ அந்த நாள் ஓய்வுநாளுக்கு முந்தின நாளான, ஆயத்த நாளாயிருந்தது. மாலை வேளையானபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24869', '41', '15', '43', 'அரிமத்தியா ஊரைச் சேர்ந்தவனும், நீதிமன்றத்தின் முக்கிய உறுப்பினருமான யோசேப்பு துணிச்சலுடன் பிலாத்துவிடம் போய், இயேசுவின் உடலைத் தரும்படி கேட்டான். இவன் இறைவனின் அரசுக்காகக் காத்துக்கொண்டிருந்த ஒருவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24870', '41', '15', '44', 'இயேசு அதற்குள்ளாகவே இறந்துவிட்டார் எனக்கேட்ட பிலாத்து வியப்படைந்தான். அவன் நூற்றுக்குத் தலைவனை கூப்பிட்டு, “இயேசு இறந்து விட்டாரா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24871', '41', '15', '45', 'நூற்றுக்குத் தலைவனிடமிருந்து அதை உறுதி செய்துகொண்ட பின்பு, அவன் இயேசுவின் உடலை யோசேப்பிடம் கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24872', '41', '15', '46', 'எனவே யோசேப்பு மென்பட்டுத் துணியைக் கொண்டுவந்து, அவரது உடலைக் கீழே இறக்கி, அதை அந்தத் துணியினால் சுற்றினான். பின்பு, அதை கற்பாறையில் வெட்டியிருந்த ஒரு கல்லறையில் வைத்து, அதன் வாசலில் ஒரு கல்லைப் புரட்டி மூடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24873', '41', '15', '47', 'மகதலேனா மரியாளும், யோசேயின் தாயாகிய மரியாளும், இயேசு எங்கு கிடத்தப்பட்டார் என்று பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24874', '41', '16', '1', '¶ ஓய்வுநாள் முடிவடைந்தபோது, மகதலேனா மரியாளும், யாக்கோபின் தாயாகிய மரியாளும், சலோமியும், இயேசுவின் உடலுக்கு வாசனைத் தைலம் பூசும்படி, நறுமணப் பொருட்களை வாங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24875', '41', '16', '2', 'வாரத்தின் முதலாம் நாள் அதிகாலையிலேயே, பொழுது விடிகையில், அவர்கள் கல்லறையை நோக்கிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24876', '41', '16', '3', '“கல்லறையின் வாசலில் இருக்கும் கல்லை யார் நமக்காகப் புரட்டித்தள்ளுவான்?” என்று, அவர்கள் ஒருவரோடொருவர் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24877', '41', '16', '4', '¶ ஆனால் அவர்கள் வந்து பார்த்தபோதோ, மிகவும் பெரிதான அந்தக் கல் புரட்டித் தள்ளப்பட்டிருப்பதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24878', '41', '16', '5', 'அவர்கள் கல்லறைக்குள்ளே நுழைந்தபோது, வெள்ளை உடை உடுத்திய ஒரு இளைஞன் வலதுபக்கத்தில் உட்கார்ந்திருப்பதை அவர்கள் கண்டு பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24879', '41', '16', '6', '¶ அப்பொழுது அவன் அவர்களிடம், “பயப்படவேண்டாம்; சிலுவையில் அறையப்பட்ட நாசரேத்தைச் சேர்ந்த இயேசுவை நீங்கள் தேடுகிறீர்கள். ஆனால் அவரோ உயிருடன் எழுந்துவிட்டார்! அவர் இங்கு இல்லை. அவரைக் கிடத்திய இடத்தைப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24880', '41', '16', '7', 'நீங்கள் போய், அவருடைய சீடர்களுக்கும், பேதுருவுக்கும் சொல்லுங்கள், ‘இயேசு உங்களுக்குச் சொன்னதுபோலவே, உங்களுக்கு முன்பாக அவர் கலிலேயாவுக்குப் போகிறார். நீங்களும் அவரை அங்கே காண்பீர்கள்’ என்று சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24881', '41', '16', '8', '¶ அவர்கள் நடுக்கத்துடனும், திகைப்புடனும் வெளியே வந்து, கல்லறையைவிட்டு ஓடிப்போனார்கள். அவர்கள் பயந்ததினால், ஒருவருக்குமே ஒன்றும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24882', '41', '16', '9', '¶ வாரத்தின் முதல்நாள் அதிகாலையில் இயேசு உயிர்த்தெழுந்தபோது, அவர் முதலில், மகதலேனா மரியாளுக்குக் காட்சியளித்தார். அவளிடத்திலிருந்து ஏழு பிசாசுகளை அவர் துரத்தியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24883', '41', '16', '10', 'அவள் போய் அவரோடு இருந்தவர்கள் அழுது புலம்பிக்கொண்டிருக்கையில், அதைச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24884', '41', '16', '11', 'இயேசு உயிரோடிருக்கிறார் என்றும், அவரை அவள் கண்டாள் என்றும் அவள் சொன்னதை சீடர்கள் நம்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24885', '41', '16', '12', '¶ இதற்குப் பின்பு இயேசு நாட்டுப்புறமாக நடந்து சென்றுகொண்டிருந்த அவர்களில் இருவருக்குத் தம்மை வேறொரு உருவத்தில் வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24886', '41', '16', '13', 'இவர்கள் திரும்பிப்போய், இதை மற்ற சீடர்களுக்கும் அறிவித்தார்கள்; ஆனால் அவர்களோ இவர்கள் சொன்னதையும் நம்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24887', '41', '16', '14', '¶ பின்பு சீடர்கள் பதினொருபேரும் சாப்பிட்டுக் கொண்டிருக்கும்போது, இயேசு அவர்களுக்குக் காட்சியளித்தார்; அவர் சீடர்களுடைய விசுவாசக் குறைவைக் குறித்தும், தாம் உயிர்த்தெழுந்த பின்பு தம்மைக் கண்டவர்கள் சொன்னதைப் பிடிவாதமாய் நம்ப மறுத்ததைக் குறித்தும், அவர்களைக் கடிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24888', '41', '16', '15', '¶ இயேசு சீடர்களிடம், “நீங்கள் உலகமெங்கும்போய், எல்லோருக்கும் நற்செய்தியைப் பிரசங்கியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24889', '41', '16', '16', 'யாரெல்லாம் நற்செய்தியை விசுவாசித்து, திருமுழுக்கு பெறுகிறார்களோ, அவர்கள் எல்லோரும் இரட்சிக்கப்படுவார்கள். யாரெல்லாம் நற்செய்தியை விசுவாசிக்கவில்லையோ, அவர்கள் குற்றவாளியாய்த் தீர்க்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24890', '41', '16', '17', 'விசுவாசிக்கிறவர்கள் மத்தியில், இந்த அடையாளங்கள் காணப்படும்: எனது பெயரில் அவர்கள் பிசாசுகளைத் துரத்துவார்கள்; அவர்கள் புதிய மொழிகளில் பேசுவார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24891', '41', '16', '18', 'அவர்கள் பாம்புகளைக்கூட தங்கள் கைகளினால் பிடித்துத் தூக்குவார்கள்; சாகவைக்கக் கூடிய நஞ்சைக் குடித்தாலும் அது அவர்களுக்குக் கேடுவிளைவிக்காது; அவர்கள் நோயாளிகளின்மேல் தங்கள் கைகளை வைப்பார்கள், அப்பொழுது அவர்கள் சுகமடைவார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24892', '41', '16', '19', '¶ கர்த்தராகிய இயேசு அவர்களுடன் பேசி முடித்தபின்பு, அவர் பரலோகத்திற்குள் எடுத்துக்கொள்ளப்பட்டு, இறைவனுடைய வலதுபக்கத்தில் உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24893', '41', '16', '20', 'அதற்குப் பின்பு, அவருடைய சீடர்கள் புறப்பட்டுப்போய், எல்லா இடங்களிலும் நற்செய்தியைப் பிரசங்கித்தார்கள். கர்த்தர் அவர்களுடன் செயலாற்றி, தமது வார்த்தையை அற்புத அடையாளங்களினால் உறுதிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24894', '42', '1', '1', '¶ மதிப்புக்குரிய தெயோப்பிலுவே, நமது மத்தியில் நிறைவேறிய நிகழ்வுகளின் விவரத்தை ஒழுங்காக எழுத, அநேகர் முன்வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24895', '42', '1', '2', 'துவக்கத்திலிருந்து கண்கண்ட சாட்சிகளாகவும், வார்த்தையை அறிவிக்கும் ஊழியர்களாகவும் இருந்த அவர்கள், எங்களுக்குக் கொடுக்கப்பட்டபடியே எழுதினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24896', '42', '1', '3', 'நானும் உமக்கு அவற்றை ஒழுங்காக எழுதுவதற்குத் தீர்மானித்தேன். துவக்கத்திலிருந்து நடந்த எல்லாவற்றையும் கவனமாய் விசாரித்தறிந்து, இதை எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24897', '42', '1', '4', 'இதனால் உமக்குப் போதிக்கப்பட்ட விஷயங்கள் நிச்சயமாக உண்மையானவை என்பதை நீர் அறிந்துகொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24898', '42', '1', '5', '¶ ஏரோது அரசன் யூதேயாவை ஆட்சி செய்த காலத்தில், சகரியா என்னும் பெயருடைய ஒரு ஆசாரியன் இருந்தான். இவன் அபியாவின் ஆசாரியப் பிரிவைச் சேர்ந்தவன். இவனுடைய மனைவி எலிசபெத்தும், ஆசாரியனாகிய ஆரோனின் சந்ததியைச் சேர்ந்தவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24899', '42', '1', '6', 'அவர்கள் இருவரும் இறைவனின் பார்வையில் நீதிமான்களாக இருந்தார்கள். மற்றவர்களால் குற்றஞ்சாட்டப்பட இடமில்லாமல், கர்த்தருடைய எல்லாக் கட்டளைகளையும் ஒழுங்குவிதிகளையும் கைக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24900', '42', '1', '7', 'ஆனாலும் எலிசபெத் மலடியாக இருந்ததினால், அவர்களுக்குப் பிள்ளையில்லாதிருந்தது; அவர்கள் இருவரும், இப்பொழுது வயது சென்றவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24901', '42', '1', '8', '¶ ஒருமுறை அபியாவின் பிரிவை சேர்ந்தவர்கள், ஆலயத்தில் பணிபுரிந்தபோது, சகரியாவும் இறைவனுக்கு முன்பாக ஆசாரியப் பணியைச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24902', '42', '1', '9', 'ஒரு நாள் ஆசாரியர்களின் வழக்கத்தின்படி கடமைகளைச் செய்வதற்கு சீட்டு போட்டபோது, கர்த்தருடைய ஆலயத்திற்குள் போய் தூபங்காட்டும் பணியைச் செய்வதற்கு சகரியா தெரிந்தெடுக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24903', '42', '1', '10', 'தூபங்காட்டும் வேளை வந்தபோது வழிபாட்டிற்கு கூடிவந்த மக்கள் வெளியே மன்றாடிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24904', '42', '1', '11', '¶ அப்பொழுது கர்த்தரின் தூதன் ஒருவன், தூபபீடத்தின் வலதுபக்கத்திலே நின்று சகரியாவுக்குக் காட்சியளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24905', '42', '1', '12', 'சகரியா அவனைக் கண்டு திடுக்கிட்டுப் பயந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24906', '42', '1', '13', 'அந்தத் தூதனோ அவனைப் பார்த்து: “சகரியாவே, பயப்படாதே; உனது மன்றாட்டு கேட்கப்பட்டது. உனது மனைவி எலிசபெத் உனக்கு ஒரு மகனைப் பெறுவாள், நீ அவனுக்கு யோவான் என்று பெயரிட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24907', '42', '1', '14', 'அவன் உனக்கு மகிழ்ச்சியும் மனக்களிப்புமாய் இருப்பான். அவனுடைய பிறப்பின் நிமித்தம், அநேகர் பெருமகிழ்ச்சியடைவார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24908', '42', '1', '15', 'அவன் கர்த்தருடைய பார்வையில் பெரியவனாயிருப்பான். அவன் ஒருபோதும் திராட்சை இரசத்தையோ, மதுபானத்தையோ அருந்த மாட்டான், அவன் தனது தாயின் வயிற்றில் இருக்கும்போதே பரிசுத்த ஆவியானவரால் நிரப்பப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24909', '42', '1', '16', 'அவன் இஸ்ரயேல் மக்களில் பலரை அவர்களுடைய இறைவனாகிய கர்த்தரிடத்திற்குத் திரும்பவும் கொண்டுவருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24910', '42', '1', '17', 'அவன் எலியாவின் ஆவியோடும் வல்லமையோடும் கர்த்தருக்கு முன்பாகப் போவான்; தந்தையரின் இருதயத்தைப் பிள்ளைகள் பக்கமாகத் திருப்புவான், கீழ்ப்படியாதவர்களை நீதிமான்களுடைய ஞானத்திற்குத் திருப்புவான். இவ்விதமாய் கர்த்தருக்காக முன்னேற்பாடு செய்திருக்கிற மக்களை அவன் ஆயத்தம் செய்வான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24911', '42', '1', '18', '¶ அப்பொழுது சகரியா அந்தத் தூதனிடம், “இது நடக்கும் என்று நான் எப்படி நம்பலாம்? நான் கிழவனாய் இருக்கிறேன், என் மனைவியும் வயது சென்றவளாய் இருக்கிறாளே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24912', '42', '1', '19', '¶ அதற்கு அந்தத் தூதன், “நான் இறைவனின் சமுகத்தில் நிற்கின்ற காபிரியேல்; உன்னுடன் பேசுவதற்காகவும், இந்த நற்செய்தியை உனக்கு அறிவிப்பதற்காகவும் நான் அனுப்பப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24913', '42', '1', '20', 'நீயோ எனது வார்த்தைகளை நம்பவில்லை, ஆதலால் இவை நிகழும் நாள்வரைக்கும் நீ பேச முடியாமல் ஊமையாயிருப்பாய்; நான் சொன்னவையோ நியமித்த காலத்தில் நிறைவேறும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24914', '42', '1', '21', '¶ அதேவேளையில், சகரியாவின் வருகைக்காக வெளியே காத்துக்கொண்டிருந்த மக்கள், அவன் ஏன் ஆலயத்தில் நீண்ட நேரமாய் இருக்கிறான் என யோசிக்கத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24915', '42', '1', '22', 'அவன் வெளியே வந்தபோது, அவர்களோடு பேச அவனால் முடியவில்லை. அவன் அவர்களுக்கு சைகை காட்டியதால், அவன் ஆலயத்தில் ஒரு தரிசனத்தைக் கண்டிருக்கிறான் என்று அவர்கள் அறிந்துகொண்டார்கள். ஆனால் அவன் பேசமுடியாதவனாகவே இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24916', '42', '1', '23', '¶ அவனது பணிசெய்யும் காலம் முடிவடைந்தபோது, அவன் தன் வீட்டிற்குத் திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24917', '42', '1', '24', 'இந்த நாட்களுக்குப்பின் அவன் மனைவி எலிசபெத் கருத்தரித்தாள், அவள் ஐந்து மாதங்களாக பிறர் கண்களில் படாதிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24918', '42', '1', '25', 'அப்பொழுது அவள், “கர்த்தரே இதைச் செய்தார், இந்த நாட்களில் அவர் எனக்குத் தயவுகாட்டி, என் மக்களிடையே எனக்கிருந்த அவமானத்தை நீக்கிவிட்டார்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24919', '42', '1', '26', '¶ ஆறாம் மாதத்தில், கலிலேயாவிலுள்ள நாசரேத் என்னும் ஒரு பட்டணத்திற்கு இறைவன் காபிரியேல் தூதனை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24920', '42', '1', '27', 'ஒரு கன்னிகையிடம் அனுப்பினார்; அவள் தாவீதின் சந்ததியானாகிய யோசேப்பு என்னும் பெயருள்ள ஒருவனுக்கு திருமணம் செய்ய நிச்சயிக்கப்பட்டிருந்தாள். அந்தக் கன்னிகையின் பெயர் மரியாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24921', '42', '1', '28', 'கர்த்தருடைய தூதன் அவளிடம் போய், “மிகவும் தயவு பெற்றவளே வாழ்க! கர்த்தர் உன்னுடன் இருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24922', '42', '1', '29', '¶ தூதன் சொன்ன வார்த்தையைக் கேட்ட மரியாள் மிகவும் கலக்கமடைந்து, இந்த வாழ்த்துதல் எத்தகையதோ என்று யோசிக்கத் தொடங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24923', '42', '1', '30', 'ஆனால் அந்தத் தூதன் அவளிடம், “மரியாளே, பயப்படாதே! நீ இறைவனிடத்தில் தயவு பெற்றிருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24924', '42', '1', '31', 'நீ கருத்தரித்து ஒரு மகனைப் பெற்றெடுப்பாய், அவருக்கு இயேசு என்று பெயரிட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24925', '42', '1', '32', 'அவர் பெரியவராயிருப்பார், மகா உன்னதமானவரின் மகன் என அழைக்கப்படுவார். அவருடைய தந்தையாகிய தாவீதின் அரியணையை இறைவனாகிய கர்த்தர் அவருக்குக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24926', '42', '1', '33', 'அவர் யாக்கோபின் குடும்பத்தாரை என்றென்றும் ஆட்சி செய்வார்; அவருடைய அரசு ஒருபோதும் முடிவுபெறாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24927', '42', '1', '34', '¶ அப்பொழுது மரியாள் அந்தத் தூதனிடம், “இது எப்படியாகும், நான் கன்னியாய் இருக்கிறேனே?” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24928', '42', '1', '35', '¶ அதற்கு தூதன், “பரிசுத்த ஆவியானவர் உன்மேல் வருவார், மகா உன்னதமானவரின் வல்லமை உன்மேல் நிழலிடும். எனவே பிறக்கும் பரிசுத்த குழந்தை இறைவனின் மகன் என அழைக்கப்படுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24929', '42', '1', '36', 'உனது உறவினராகிய எலிசபெத்தும் தனது முதிர்வயதில் ஒரு குழந்தையைப் பெற இருக்கிறாள். மலடி எனப்பட்டவள் இப்பொழுது கருத்தரித்து ஆறு மாதங்களாகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24930', '42', '1', '37', 'இறைவனால் செய்ய முடியாதது ஒன்றும் இல்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24931', '42', '1', '38', '¶ அதற்கு மரியாள், “இதோ நான் கர்த்தரின் அடிமை; நீர் சொன்னபடியே எனக்கு நடக்கட்டும்” என்றாள். அப்பொழுது கர்த்தருடைய தூதன் அவளைவிட்டுப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24932', '42', '1', '39', '¶ அந்நாட்களில் மரியாள் புறப்பட்டு யூதேயாவின் மலைநாட்டிலுள்ள ஒரு பட்டணத்திற்கு விரைவாகப் போனாள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24933', '42', '1', '40', 'அங்கே அவள் சகரியாவின் வீட்டிற்குள் போய், எலிசபெத்தை வாழ்த்தினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24934', '42', '1', '41', 'மரியாளுடைய வாழ்த்துதலை எலிசபெத் கேட்டபோது, அவளுடைய கருப்பையில் இருந்த குழந்தை துள்ளியது. அப்பொழுது எலிசபெத் பரிசுத்த ஆவியானவரால் நிரப்பப்பட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24935', '42', '1', '42', 'உரத்த குரலில் சொன்னதாவது: “நீ பெண்களுக்குள்ளே ஆசீர்வதிக்கப்பட்டவள். நீ பெற்றெடுக்கப்போகும் பிள்ளையும் ஆசீர்வதிக்கப்பட்டது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24936', '42', '1', '43', 'என் கர்த்தரின் தாய் என்னிடம் வருவதற்கு, நான் இவ்வளவாய் தயவுபெற்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24937', '42', '1', '44', 'உனது வாழ்த்துதலின் சத்தம் எனது காதில்பட்டதுமே, எனது கருப்பையில் இருக்கும் குழந்தை மகிழ்ச்சியினால் துள்ளிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24938', '42', '1', '45', 'கர்த்தர் தனக்குச் சொன்னது நிறைவேறும் என்று விசுவாசித்தவள் ஆசீர்வதிக்கப்பட்டவளே!” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24939', '42', '1', '46', '¶ அப்பொழுது மரியாள் சொன்னதாவது: “என் ஆத்துமா கர்த்தரை மகிமைப்படுத்துகிறது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24940', '42', '1', '47', 'என் ஆவி என் இரட்சகராகிய இறைவனில் பெருமகிழ்ச்சியடைகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24941', '42', '1', '48', 'ஏனெனில், அவர் தமது அடிமையின் தாழ்மை நிலையைத் தயவுடன் பார்த்தார். இப்பொழுதிலிருந்து எல்லாத் தலைமுறையினரும் என்னை ஆசீர்வதிக்கப்பட்டவள் என்று அழைப்பார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24942', '42', '1', '49', 'வல்லமையுள்ளவர் எனக்கு அரும்பெரும் காரியங்களைச் செய்தார்; பரிசுத்தர் என்பது அவருடைய பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24943', '42', '1', '50', 'அவருக்குப் பயப்படுகிறவர்களுக்கு, தலைமுறை தலைமுறையாக அவர் இரக்கம் காண்பிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24944', '42', '1', '51', 'அவர் தமது புயத்தினால் வல்லமையான செயல்களை நிறைவேற்றினார்; தங்களுடைய உள்ளத்தில் அகந்தையான நினைவு கொண்டவர்களை அவர் சிதறடித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24945', '42', '1', '52', 'ஆளுநர்களை அவர்களுடைய அரியணைகளில் இருந்து கீழே வீழ்த்தினார். ஆனால், தாழ்மையானவர்களையோ அவர் உயர்த்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24946', '42', '1', '53', 'அவர் பசியாய் இருந்தவர்களை நன்மைகளால் நிரப்பினார். ஆனால் செல்வந்தர்களையோ வெறுமையாய் அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24947', '42', '1', '54', 'அவர் தமது வேலைக்காரனாகிய இஸ்ரயேலுக்கு உதவி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24948', '42', '1', '55', 'நம்முடைய தந்தையர்களுக்கு அவர் வாக்களித்தபடியே, ஆபிரகாமுக்கும் அவனுடைய தலைமுறையினருக்கும் என்றென்றுமுள்ள இரக்கத்தை அவர் நினைத்தபடியே செய்திருக்கிறார்” என்று பாடினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24949', '42', '1', '56', '¶ மரியாள் எலிசபெத்துடன் மூன்று மாதங்கள் தங்கியிருந்து, அதற்குப் பின்பு தன் வீட்டிற்குத் திரும்பிப் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24950', '42', '1', '57', '¶ எலிசபெத்திற்குப் பிள்ளைபெறும் காலம் வந்தபோது, அவள் ஒரு மகனைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24951', '42', '1', '58', 'அவளுடைய அயலவர்களும் உறவினர்களும் கர்த்தர் அவளுக்குப் பெரிதான இரக்கம் காண்பித்திருக்கிறார் என்று கேள்விப்பட்டபோது, அவளுடன்கூட மகிழ்ச்சி அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24952', '42', '1', '59', '¶ அவர்களுடைய அயலவர்களும் உறவினர்களும் எட்டாம் நாளில் அந்தப் பிள்ளைக்கு விருத்தசேதனம் செய்யும்படி வந்து சேர்ந்தார்கள். அவர்கள் குழந்தைக்கு அவனுடைய தகப்பனின் பெயரின்படியே சகரியா என்று பெயரிட நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24953', '42', '1', '60', 'ஆனால் குழந்தையின் தாயோ, “இல்லை! அவன் யோவான் என்றே அழைக்கப்பட வேண்டும்” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24954', '42', '1', '61', '¶ அதற்கு அவர்கள் அவளிடம், “உனது உறவினரில் அந்தப் பெயருள்ளவன் ஒருவனும் இல்லையே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24955', '42', '1', '62', '¶ அப்பொழுது அவர்கள் பிள்ளையின் தகப்பன் என்ன பெயரிட விரும்புகிறான் என்று அறிவதற்கு, அவனிடம் சைகை மூலம் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24956', '42', '1', '63', 'அவன் ஒரு கற்பலகையைக் கேட்டுவாங்கி, அவர்கள் எல்லோரும் வியப்படையத்தக்கதாக, “இவனுடைய பெயர் யோவான்” என்று எழுதினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24957', '42', '1', '64', 'உடனே அவனது வாய் திறக்கப்பட்டு, அவனுடைய நாவு கட்டவிழ்ந்தது. அவன் இறைவனைப் புகழ்ந்து பேசத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24958', '42', '1', '65', 'அயலவர்கள் எல்லோரும் ஆச்சரியப்பட்டார்கள். இந்தக் காரியங்களைக்குறித்து, யூதேயாவின் மலைநாடு எங்கும் மக்கள் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24959', '42', '1', '66', 'இதைக் கேள்விப்பட்ட எல்லோரும் வியப்படைந்து, “இந்தப் பிள்ளை எப்படிப்பட்டதாய் இருக்குமோ?” என்றார்கள் கர்த்தருடைய கரம் அந்த பிள்ளையோடு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24960', '42', '1', '67', '¶ அந்தப் பிள்ளையின் தகப்பனான சகரியா பரிசுத்த ஆவியானவரால் நிரப்பப்பட்டு இறைவாக்கு உரைத்ததாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24961', '42', '1', '68', '“இஸ்ரயேலின் இறைவனாகிய கர்த்தருக்குத் துதி உண்டாவதாக, அவர் வந்து தம்முடைய மக்களை மீட்டுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24962', '42', '1', '69', 'அவர் தமது தாசனாகிய தாவீதின் வம்சத்திலிருந்து, நாம் இரட்சிப்பு அடைவதற்கான இரட்சணியக்கொம்பை எழுப்பியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24963', '42', '1', '70', 'அவர் தம்முடைய பரிசுத்த இறைவாக்கினர் மூலமாய், நெடுங்காலத்திற்கு முன்பே சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24964', '42', '1', '71', 'நம்முடைய பகைவரிடமிருந்தும், நம்மை வெறுக்கும் எல்லோருடைய கைகளிலிருந்தும் நமக்கு விடுதலையை ஏற்படுத்துவேன் என்றும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24965', '42', '1', '72', 'அவருடைய பரிசுத்த உடன்படிக்கையை நினைவுகூர்ந்து, நம்முடைய தந்தையருக்கு இரக்கம் காண்பிப்பேன் என்றும் சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24966', '42', '1', '73', 'அவர் நமது தந்தையான ஆபிரகாமுக்கு ஆணையிட்டு:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24967', '42', '1', '74', 'நம்முடைய பகைவருடைய கையினின்று நம்மைத் தப்புவித்து, நமது நாட்களெல்லாம் பயமின்றிப் பணிசெய்யும்படி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24968', '42', '1', '75', 'பரிசுத்தத்திலும் நீதியிலும் அவருக்கு முன்பாக என்றும் வாக்குக் கொடுத்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24969', '42', '1', '76', '“என் பிள்ளையே, நீயோ, உன்னதமானவருடைய இறைவாக்கினன் என்னப்படுவாய்; நீ கர்த்தருக்கு வழியை ஆயத்தம்பண்ணும்படி, அவருக்கு முன்பாகப் போவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24970', '42', '1', '77', 'நம்முடைய இறைவனின் மிகுந்த இரக்கத்தின் நிமித்தம் அவருடைய மக்களுக்கு பாவங்கள் மன்னிக்கப்படுவதன் மூலமாய், இரட்சிப்பின் அறிவைக் கொடுப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24971', '42', '1', '78', 'இருளில் வாழ்கிறவர்களுக்கும் மரண இருளில் இருக்கிறவர்களுக்கும் ஒளியைத் தருவதற்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24972', '42', '1', '79', 'நமது கால்களை சமாதானத்தின் வழியில் நடத்துவதற்கும், பரலோகத்திலிருந்து தோன்றிய அருணோதயம் நம்மைச் சந்தித்திருக்கிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24973', '42', '1', '80', '¶ அந்தப் பிள்ளை வளர்ந்து ஆவியில் வலிமையடைந்தது; அவன் வெளியரங்கமாக இஸ்ரயேலரின்முன் வரும் காலம்வரைக்கும் பாலைவனத்தில் வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24974', '42', '2', '1', '¶ அந்நாட்களில் சீசர் அகுஸ்து, ரோமப் பேரரசு முழுவதும் ஒரு குடிமதிப்பு எடுக்கப்படவேண்டும் என்று கட்டளை பிறப்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24975', '42', '2', '2', 'சீரியா நாட்டிற்கு சிரேனியு என்பவன் ஆளுநனாய் இருந்த காலத்தில் இடம்பெற்ற முதலாம் குடிமதிப்பு இதுவேயாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24976', '42', '2', '3', 'எனவே, ஒவ்வொருவரும் தங்களைப் பதிவு செய்வதற்காக, தங்கள் தங்கள் ஊர்களுக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24977', '42', '2', '4', '¶ அப்பொழுது யோசேப்பும் கலிலேயாவிலுள்ள நாசரேத் பட்டணத்திலிருந்து, யூதேயாவிலுள்ள தாவீதின் பட்டணமான பெத்லகேமுக்குப் போனான். அவன் தாவீதின் குடும்பத்தையும் வம்சத்தையும் சேர்ந்தவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24978', '42', '2', '5', 'அவன் தனக்கு மனைவியாக நியமிக்கப்பட்டிருந்த மரியாளையும் கூட்டிக்கொண்டு, பதிவுசெய்யும்படி போனான். அப்பொழுது அவள் கர்ப்பவதியாயிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24979', '42', '2', '6', 'அவர்கள் அங்கிருக்கையில், அவளுக்குப் பிரசவநேரம் வந்தது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24980', '42', '2', '7', 'அவள் தன்னுடைய முதல் பிள்ளையான ஆண்குழந்தையைப் பெற்றாள். பிள்ளையை அவள் துணிகளினால் சுற்றி, தொழுவத்திலிருந்த தொட்டியில் கிடத்தினாள்; ஏனெனில் சத்திரத்தில் தங்குவதற்கு அவர்களுக்கு இடம் கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24981', '42', '2', '8', '¶ அன்றிரவு அருகேயிருந்த வயல்வெளிகளில் மேய்ப்பர்கள் தங்கியிருந்து, இரவிலே தங்கள் மந்தையைக் காவல் காத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24982', '42', '2', '9', 'கர்த்தரின் தூதன் ஒருவன் அவர்களுக்குக் காட்சியளித்தான், கர்த்தருடைய மகிமை அவர்களைச் சுற்றிலும் பிரகாசித்தது. அவர்கள் மிகவும் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24983', '42', '2', '10', 'ஆனால் அந்தத் தூதன் அவர்களிடம், “பயப்படவேண்டாம், எல்லா மக்களுக்கும் பெருமகிழ்ச்சியைக் கொடுக்கும் நற்செய்தியை நான் உங்களுக்கு அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24984', '42', '2', '11', 'இன்று தாவீதின் பட்டணத்திலே ஒரு இரட்சகர் உங்களுக்காக பிறந்திருக்கிறார்; அவரே கர்த்தராகிய கிறிஸ்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24985', '42', '2', '12', 'துணிகளினால் சுற்றப்பட்ட ஒரு குழந்தையை தொழுவத்தில் கிடத்தியிருப்பதை நீங்கள் காண்பீர்கள். இதுவே உங்களுக்குக் கொடுக்கப்பட்ட அடையாளம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24986', '42', '2', '13', '¶ அப்பொழுது திடீரென பரலோக சேனையின் ஒரு பெருங்கூட்டம் அந்தத் தூதனுடன் காட்சியளித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24987', '42', '2', '14', '“உன்னதத்தில் இறைவனுக்கு மகிமை உண்டாகட்டும், பூமியில் அவர் தயவு காட்டுகிற மனிதருக்கு சமாதானம் உண்டாகட்டும்” என்று இறைவனைத் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24988', '42', '2', '15', '¶ அந்தத் தூதர் அவர்களைவிட்டுப் பரலோகத்துக்குத் திரும்பிப் போனபின்பு, மேய்ப்பர் ஒருவரையொருவர் பார்த்து, “நாம் பெத்லகேமுக்குப் போய், நிகழ்ந்திருப்பதாகக் கர்த்தர் நமக்குச் சொல்லியிருக்கிற இந்தச் சம்பவத்தைப் பார்ப்போம் வாருங்கள்” என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24989', '42', '2', '16', '¶ விரைவாய்ப் புறப்பட்டு மரியாளையும் யோசேப்பையும் தொழுவத்திலே கிடத்தப்பட்டிருந்த குழந்தையையும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24990', '42', '2', '17', 'பின்பு அக்குழந்தையைக் குறித்து இறைதூதர்கள் தங்களுக்குச் சொல்லப்பட்ட செய்தியை எங்கும் பரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24991', '42', '2', '18', 'மேய்ப்பர்கள் சொன்னதைக் கேட்ட எல்லோரும் ஆச்சரியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24992', '42', '2', '19', 'மரியாளோ இந்தக் காரியங்களையெல்லாம் தன் இருதயத்திலே வைத்து, ஆழ்ந்து யோசித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24993', '42', '2', '20', 'தங்களுக்கு சொல்லப்பட்டபடியே நடந்திருந்தபடியால், மேய்ப்பர்கள் கண்டு கேட்ட எல்லாவற்றையும் குறித்து இறைவனைத் துதித்து, மகிமைப்படுத்திக்கொண்டே திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24994', '42', '2', '21', '¶ குழந்தைக்கு விருத்தசேதனம் செய்யப்படவேண்டிய எட்டாம் நாளிலே, அவருக்கு இயேசு என்று பெயரிடப்பட்டது; அது தாயின் கர்ப்பத்தில் உருவாகும் முன்பே, இறைவனின் தூதனால் அவருக்குக் கொடுக்கப்பட்ட பெயர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24995', '42', '2', '22', '¶ மோசேயின் சட்டத்தின்படி அவர்களுக்குரிய சுத்திகரிப்பின் காலம் முடிவடைந்ததும், யோசேப்பும் மரியாளும் குழந்தையைக் கர்த்தருக்கு ஒப்புக்கொடுக்கும்படி எருசலேமுக்குக் கொண்டுசென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24996', '42', '2', '23', 'ஒவ்வொரு முதற்பேறான ஆண் குழந்தையும் கர்த்தருக்கென்று ஒப்புக்கொடுக்கப்பட வேண்டும் என்று கர்த்தருடைய சட்டத்தில் எழுதியிருக்கிறபடியே இதைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24997', '42', '2', '24', 'கர்த்தருடைய சட்டத்தில் சொல்லப்பட்டபடியே, ஒரு ஜோடிப் புறாக்களையாவது இரண்டு மாடப்புறாக் குஞ்சுகளையாவது அவர்கள் பலியாகச் செலுத்தும்படியே அங்கு சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24998', '42', '2', '25', '¶ அப்பொழுது எருசலேமில் சிமியோன் என அழைக்கப்பட்ட ஒருவன் இருந்தான்; அவன் நீதிமானும் இறை பக்தி உள்ளவனுமாயிருந்தான். பரிசுத்த ஆவியானவர் அவன்மேல் இருந்தார்; அவன் இஸ்ரயேலர்களுக்கு ஆறுதல் அளிப்பவரின் வருகைக்காகக் காத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('24999', '42', '2', '26', 'கர்த்தருடைய கிறிஸ்துவைக் காணுமுன் அவன் இறந்து போகமாட்டான் என்று பரிசுத்த ஆவியானவரால் அவனுக்கு வெளிப்படுத்தப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25000', '42', '2', '27', 'அன்று சிமியோன் பரிசுத்த ஆவியானவரால் ஏவப்பட்டு, ஆலயத்திற்குள் வந்திருந்தான். பிள்ளையாகிய இயேசுவுக்கு மோசேயின் சட்ட வழக்கத்தின்படி செய்வதற்காக, அவருடைய பெற்றோர் அவரை உள்ளே கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25001', '42', '2', '28', 'அப்பொழுது சிமியோன் அவரைத் தனது கையில் எடுத்து, இறைவனைத் துதித்துச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25002', '42', '2', '29', '“ஆண்டவரே, நீர் வாக்குறுதி தந்தபடியே, உமது வேலைக்காரனாகிய என்னைச் சமாதானத்துடன் போகும்படி இப்பொழுது அனுப்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25003', '42', '2', '30', 'ஏனெனில் எனது கண்கள் உமது இரட்சிப்பைக் கண்டன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25004', '42', '2', '31', 'இந்த இரட்சிப்பை எல்லா மக்களின் பார்வையிலும் நீர் ஆயத்தமாக்கியிருக்கிறீர்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25005', '42', '2', '32', 'இது யூதரல்லாதவருக்கு வெளிப்படுத்துதலைக் கொடுக்கும் ஒரு ஒளி, உமது மக்களான இஸ்ரயேலரின் மகிமை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25006', '42', '2', '33', '¶ குழந்தையின் தகப்பனும் தாயும் அவரைப்பற்றிச் சொல்லப்பட்டதைக் குறித்து வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25007', '42', '2', '34', 'அப்பொழுது சிமியோன் அவர்களை ஆசீர்வதித்து, குழந்தையின் தாயாகிய மரியாளுக்குச் சொன்னதாவது: “இஸ்ரயேலில் பலர் வீழ்வதற்கும் பலர் எழுந்திருப்பதற்கும் காரணமாக இந்தக் குழந்தை நியமிக்கப்பட்டிருக்கிறது. பலருக்கு எதிர்க்கப்படும் அடையாளமாகவும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25008', '42', '2', '35', 'இதனால் அநேகருடைய இருதயத்தின் சிந்தனைகள் வெளிப்படுத்தப்படும். உனது ஆத்துமாவையும் ஒரு வாள் ஊடுருவிச் செல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25009', '42', '2', '36', '¶ ஆலயத்தில் அன்னாள் எனப்பட்ட ஒரு இறைவாக்கினள் இருந்தாள். இவள் ஆசேர் கோத்திரத்தைச் சேர்ந்த பானுவேலின் மகள். இவள் மிகவும் வயது சென்றவள்; தனது திருமணத்திற்குப்பின் ஏழு வருடங்களே தனது கணவனுடன் வாழ்ந்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25010', '42', '2', '37', 'அதற்குப் பின்பு எண்பத்து நான்கு வயது வரைக்கும் அவள் விதவையாகவே இருந்தாள். அவள் ஒருபோதும் ஆலயத்தைவிட்டு விலகாமல், இரவும் பகலும் உபவாசத்துடனும் மன்றாட்டுடனும் வழிபட்டுக் கொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25011', '42', '2', '38', 'அந்த வேளையில் அவள் அங்கு வந்து இறைவனுக்கு நன்றி செலுத்தி, எருசலேமின் மீட்பை எதிர்பார்த்துக் கொண்டிருந்த எல்லோருடனும் அந்தக் குழந்தையைக் குறித்துப் பேசினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25012', '42', '2', '39', '¶ கர்த்தருடைய சட்டத்தின்படி செய்யவேண்டிய எல்லாவற்றையும் செய்துமுடித்த பின்பு, யோசேப்பும் மரியாளும் கலிலேயாவில் வசிக்கும் தங்கள் சொந்த ஊரான நாசரேத்திற்குத் திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25013', '42', '2', '40', 'அந்தப் பிள்ளை வளர்ந்து, வலிமைபெற்று, ஞானம் நிறைந்தவராய் இருந்தார்; இறைவனின் கிருபையும் அவர்மேல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25014', '42', '2', '41', '¶ இயேசுவின் பெற்றோர், ஒவ்வொரு வருடமும் பஸ்கா என்ற பண்டிகையைக் கொண்டாடுவதற்கு, எருசலேமுக்குப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25015', '42', '2', '42', 'இயேசுவுக்குப் பன்னிரண்டு வயதாயிருந்தபோது, வழக்கத்தின்படியே அவர்கள் பண்டிகைக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25016', '42', '2', '43', 'பண்டிகை முடிந்து அவருடைய பெற்றோர் வீடு திரும்புகையில், சிறுவன் இயேசுவோ எருசலேமில் தங்கிவிட்டார். ஆனால், பெற்றோர் அதை அறியாதிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25017', '42', '2', '44', 'தங்களோடு வந்தவர்களுடன் அவரும் இருக்கிறார் என்று நினைத்துக்கொண்டு, அவர்கள் ஒரு நாள் பயணம் செய்தார்கள். பின்பு அவர்கள் தங்களுடைய உறவினர் மத்தியிலும் நண்பர் மத்தியிலும் அவரைத் தேடத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25018', '42', '2', '45', 'அவர்கள் இயேசுவைத் தேடியும் காணாதபோது, அவரைத் தேடிக்கொண்டு எருசலேமுக்குத் திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25019', '42', '2', '46', 'மூன்று நாட்களுக்குபின், அவர் ஆலய முற்றத்தில் இருப்பதைக் கண்டார்கள். அவர் போதகர்கள் நடுவில் உட்கார்ந்து, அவர்கள் சொல்வதைக் கேட்டுக்கொண்டும், அவர்களிடம் கேள்விகள் கேட்டுக்கொண்டும் இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25020', '42', '2', '47', 'அவர் சொன்னதைக் கேட்ட எல்லோரும் அவருடைய புத்தியைக் குறித்தும், அவர் கொடுத்த பதில்களைக் குறித்தும் வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25021', '42', '2', '48', 'அவருடைய பெற்றோர் அவரைக் கண்டபோது, அவர்களும் வியப்படைந்தார்கள். அவருடைய தாய் அவரிடம், “மகனே, ஏன் எங்களுக்கு இப்படிச் செய்தாய்? உன் தகப்பனும் நானும் பரிதவிப்போடு உன்னைத் தேடிக்கொண்டிருந்தோமே” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25022', '42', '2', '49', '¶ அதற்கு இயேசு, “நீங்கள் ஏன் என்னைத் தேடினீர்கள், நான் எனது தந்தையின் வீட்டில் இருக்கவேண்டும் என்று உங்களுக்குத் தெரியாதா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25023', '42', '2', '50', 'அவர்களோ, இயேசு தங்களுக்குச் சொன்னதை விளங்கிக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25024', '42', '2', '51', '¶ பின்பு அவர் அவர்களுடன் நாசரேத்திற்குப் போய், அங்கே அவர்களுக்குக் கீழ்ப்படிந்திருந்தார். ஆனால் அவருடைய தாயோ இவற்றையெல்லாம் தன் உள்ளத்தில் வைத்துக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25025', '42', '2', '52', 'இயேசு ஞானத்திலும் வளர்த்தியிலும் இறைவனுடைய கிருபையிலும் மனிதர் தயவிலும் அதிகமாக வளர்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25026', '42', '3', '1', '¶ ரோம பேரரசன் திபேரியு சீசரது ஆட்சியின் பதினைந்தாவது வருடத்தில், பொந்தியு பிலாத்து யூதேயாவின் ஆளுநனாக இருந்தான். அக்காலத்தில் ஏரோது கலிலேயாவை ஆளுகிற சிற்றரசனாய் இருந்தான். அவனது சகோதரன் பிலிப்பு இத்துரேயா, திராகொனித்து ஆகிய பகுதிகளை ஆளுகிற சிற்றரசனாய் இருந்தான். லிசானியா என்பவன் அபிலேனே பகுதிகளை ஆளுகிற சிற்றரசனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25027', '42', '3', '2', 'அக்காலத்தில் அன்னாவும் காய்பாவும் பிரதான ஆசாரியராய் இருந்தார்கள். அப்பொழுது பாலைவனத்தில் இருந்த சகரியாவின் மகன் யோவானுக்கு இறைவனுடைய வார்த்தை வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25028', '42', '3', '3', 'அவன் யோர்தான் நதியைச் சுற்றியுள்ள நாட்டுப்புறம் எங்கும் சென்று, மக்கள் பாவங்களிலிருந்து மன்னிப்புப் பெறுவதற்கு, அவர்கள் மனந்திரும்பிப் பெறவேண்டிய திருமுழுக்கைக் குறித்துப் பிரசங்கித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25029', '42', '3', '4', 'இறைவாக்கினன் ஏசாயாவின் வார்த்தைகள் அடங்கிய புத்தகத்தில் எழுதப்பட்டிருப்பதுபோல் இது நடந்தது: “பாலைவனத்தில் கூப்பிடுகிற ஒருவனின் குரல் கேட்கிறது, ‘கர்த்தருக்கு வழியை ஆயத்தப்படுத்துங்கள், அவருக்காக பாதைகளை நேராக்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25030', '42', '3', '5', 'பள்ளத்தாக்குகள் எல்லாம் நிரப்பப்படும், ஒவ்வொரு மலையும் குன்றும் தாழ்த்தப்படும். கோணலான வீதிகள் நேராகும், கரடுமுரடான வழிகள் சீராகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25031', '42', '3', '6', 'மனுக்குலம் யாவும் இறைவனின் இரட்சிப்பைக் காணும்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25032', '42', '3', '7', '¶ யோவான் தன்னிடம் திருமுழுக்குப் பெறும்படி வந்த மக்களுக்குச் சொன்னதாவது, “விரியன் பாம்புக் குட்டிகளே! வரப்போகும் கடுங்கோபத்திலிருந்து தப்பியோடும்படி உங்களை எச்சரித்தது யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25033', '42', '3', '8', 'நீங்கள் மனந்திரும்பியிருந்தால் அதற்கேற்ற கனியைக் காண்பியுங்கள். ‘ஆபிரகாம் எங்களுக்குத் தகப்பனாக இருக்கிறார்,’ என்று உங்களுக்குள்ளே சொல்லவேண்டாம். ஏனெனில், இந்தக் கற்களிலிருந்துங்கூட ஆபிரகாமுக்குப் பிள்ளைகளை உண்டாக்க இறைவனால் முடியும் என்று நான் உங்களுக்குச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25034', '42', '3', '9', 'கோடாரி ஏற்கெனவே மரங்களின் வேர் அருகே வைக்கப்பட்டுள்ளது; நல்ல கனிகொடாத ஒவ்வொரு மரமும் வெட்டப்பட்டு நெருப்பிலே போடப்படும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25035', '42', '3', '10', '¶ அப்பொழுது கூடியிருந்த மக்கள் அவனிடம், “அப்படியானால், நாங்கள் என்ன செய்யவேண்டும்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25036', '42', '3', '11', '¶ யோவான் அதற்குப் பதிலாக, “இரண்டு உடைகளை வைத்திருப்பவன் உடைகள் இல்லாதவனுடன் பகிர்ந்துகொள்ளட்டும்; உணவை வைத்திருக்கிறவனும் அவ்வாறே செய்யட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25037', '42', '3', '12', '¶ வரி வசூலிக்கிறவர்களும் திருமுழுக்குப் பெறும்படி வந்து, அவனிடம், “போதகரே, நாங்கள் என்ன செய்யவேண்டும்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25038', '42', '3', '13', '¶ யோவான் அவர்களிடம், “வசூலிக்கும்படி உங்களுக்குச் சொல்லப்பட்ட தொகைக்குமேல், எதையும் வசூலிக்கவேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25039', '42', '3', '14', '¶ அப்பொழுது சில படைவீரர்கள் அவனிடம், “நாங்கள் என்ன செய்யவேண்டும்?” என்று கேட்டார்கள். அவன் அவர்களிடம், “மக்களைப் பயமுறுத்திப் பணம் பறிக்க வேண்டாம். யார்மீதும் பொய்க் குற்றம் சுமத்தவேண்டாம். உங்களுக்குக் கிடைக்கும் சம்பளத்துடன் திருப்தியாய் இருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25040', '42', '3', '15', '¶ மக்கள் கிறிஸ்துவுக்காக எதிர்பார்ப்புடன் காத்திருந்ததால், “யோவான்தான் கிறிஸ்துவாயிருப்பாரோ?” என்று தங்கள் இருதயங்களில் யோசித்துக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25041', '42', '3', '16', 'யோவான் அவர்கள் எல்லோரையும் பார்த்து, “நான் உங்களுக்குத் தண்ணீரினால் திருமுழுக்கு கொடுக்கிறேன். என்னைப் பார்க்கிலும் மிகவும் வல்லமையுள்ள ஒருவர் வருகிறார். அவருடைய பாதரட்சைகளின் வாரை அவிழ்க்கிற ஒரு அடிமையாக இருக்கவும் நான் தகுதியற்றவன். அவர் உங்களுக்குப் பரிசுத்த ஆவியினாலும் அக்கினியாலும் திருமுழுக்கு கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25042', '42', '3', '17', 'அவர் தமது கரத்தில் தூற்றுக்கூடை ஏந்தி, தமது களத்தைச் சுத்தம் செய்வார். அவர் தன் தானியங்களை களஞ்சியத்தில் சேர்ப்பார்; பதரையோ அணைந்து போகாத நெருப்பில் எரித்துப்போடுவார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25043', '42', '3', '18', 'யோவான் இன்னும் பல வார்த்தைகளால் அவர்களுக்குப் புத்தி சொல்லி, நற்செய்தியை அவர்களுக்குப் பிரசங்கித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25044', '42', '3', '19', '¶ ஆனால் சிற்றரசன் ஏரோது தனது சகோதரனின் மனைவியாகிய ஏரோதியாளை திருமணம் செய்திருந்ததினாலும், வேறு பல தீய காரியங்களைச் செய்ததினாலும் யோவான் அவனைக் கண்டித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25045', '42', '3', '20', 'இதனால் ஏரோது யோவானைச் சிறையில் அடைத்து, தான் செய்த தீய செயல்களுடன் இதையும் கூட்டிக் கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25046', '42', '3', '21', '¶ இவ்வாறு எல்லா மக்களும் யோவானிடம் திருமுழுக்கு பெற்றபோது, இயேசுவும் வந்து திருமுழுக்கு பெற்றார். அவர் ஜெபம் செய்துகொண்டிருக்கையில், பரலோகம் திறக்கப்பட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25047', '42', '3', '22', 'பரிசுத்த ஆவியானவர் ஒரு புறாவைப் போன்ற உருவம் கொண்டவராய் அவர்மேல் இறங்கினார். அப்பொழுது பரலோகத்திலிருந்து ஒரு குரல், “நீர் என்னுடைய அன்பு மகன், நான் உம்மில் மிகவும் மகிழ்ச்சியாயிருக்கிறேன்” என்று உரைத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25048', '42', '3', '23', '¶ இயேசு தமது ஊழியத்தை ஆரம்பித்தபோது, அவர் கிட்டத்தட்ட முப்பது வயதுடையவராய் இருந்தார். அவர் மக்கள் பார்வையில் யோசேப்பின் மகன் என்றே கருதப்பட்டார். யோசேப்பு ஏலியின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25049', '42', '3', '24', 'ஏலி மாத்தாத்தின் மகன், மாத்தாத் லேவியின் மகன், லேவி மெல்கியின் மகன், மெல்கி யன்னாவின் மகன், யன்னா யோசேப்பின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25050', '42', '3', '25', 'யோசேப்பு மத்தத்தியாவின் மகன், மத்தத்தியா ஆமோசின் மகன், ஆமோஸ் நாகூமின் மகன், நாகூம் எஸ்லியின் மகன், எஸ்லி நங்காயின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25051', '42', '3', '26', 'நங்காய் மாகாத்தின் மகன், மாகாத் மத்தத்தியாவின் மகன், மத்தத்தியா சேமேயின் மகன், சேமேய் யோசேக்கின் மகன், யோசேக்கு யோதாவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25052', '42', '3', '27', 'யோதா யோவன்னானின் மகன், யோவன்னான் ரேசாவின் மகன், ரேசா செருபாபேலின் மகன், செருபாபேல் சலாத்தியேலின் மகன், சலாத்தியேல் நேரியின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25053', '42', '3', '28', 'நேரி மெல்கியின் மகன், மெல்கி அத்தியின் மகன், அத்தி கோசாமின் மகன், கோசாம் எல்மோதாமின் மகன், எல்மோதாம் ஏரின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25054', '42', '3', '29', 'ஏர் யோசேயின் மகன், யோசே எலியேசரின் மகன், எலியேசர் யோரீமின் மகன், யோரீம் மாத்தாத்தின் மகன், மாத்தாத் லேவியின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25055', '42', '3', '30', 'லேவி சிமியோனின் மகன், சிமியோன் யூதாவின் மகன், யூதா யோசேப்பின் மகன், யோசேப்பு யோனாமின் மகன், யோனாம் எலியாக்கீமின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25056', '42', '3', '31', 'எலியாக்கீம் மெலெயாவின் மகன், மெலெயா மென்னாவின் மகன், மென்னா மாத்தாத்தாவின் மகன், மாத்தாத்தா நாத்தானின் மகன், நாத்தான் தாவீதின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25057', '42', '3', '32', 'தாவீது ஈசாயின் மகன், ஈசாய் ஓபேத்தின் மகன், ஓபேத் போவாஸின் மகன், போவாஸ் சல்மோனின் மகன், சல்மோன் நகசோனின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25058', '42', '3', '33', 'நகசோன் அம்மினதாபின் மகன், அம்மினதாப் ஆராமின் மகன், ஆராம் எஸ்ரோமின் மகன், எஸ்ரோம் பாரேஸின் மகன், பாரேஸ் யூதாவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25059', '42', '3', '34', 'யூதா யாக்கோபின் மகன், யாக்கோபு ஈசாக்கின் மகன், ஈசாக்கு ஆபிரகாமின் மகன், ஆபிரகாம் தேராவின் மகன், தேரா நாகோரின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25060', '42', '3', '35', 'நாகோர் சேரூக்கின் மகன், சேரூக் ரெகூவின் மகன், ரெகூ பேலேக்கின் மகன், பேலேக் ஏபேரின் மகன், ஏபேர் சாலாவின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25061', '42', '3', '36', 'சாலா காயினானின் மகன், காயினான் அர்ப்பகசாத்தின் மகன், அர்ப்பகசாத் சேமின் மகன், சேம் நோவாவின் மகன், நோவா லாமேக்கின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25062', '42', '3', '37', 'லாமேக்கு மெத்தூசலாவின் மகன், மெத்தூசலா ஏனோக்கின் மகன், ஏனோக்கு யாரேத்தின் மகன், யாரேத் மகலாலெயேலின் மகன், மகலாலெயேல் கேனானின் மகன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25063', '42', '3', '38', 'கேனான் ஏனோஸின் மகன், ஏனோஸ் சேத்தின் மகன், சேத் ஆதாமின் மகன், ஆதாம் இறைவனின் மகன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25064', '42', '4', '1', '¶ இயேசு பரிசுத்த ஆவியானவரால் நிறைந்தவராக, யோர்தான் நதியிலிருந்து திரும்பிவந்து ஆவியானவரால் பாலைவனத்திற்கு வழிநடத்தப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25065', '42', '4', '2', 'அங்கே அவர் பிசாசினால் நாற்பது நாட்களாக சோதிக்கப்பட்டார். அந்நாட்களில் அவர் ஒன்றும் சாப்பிடவில்லை; அந்த நாட்கள் முடிந்தவுடன் அவர் பசியாயிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25066', '42', '4', '3', '¶ சாத்தான் அவரிடம், “நீர் இறைவனின் மகனானால், இந்தக் கல் அப்பமாகும்படி சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25067', '42', '4', '4', '¶ அதற்கு இயேசு, “ ‘மனிதன் அப்பத்தினால் மட்டும் உயிர் பிழைப்பதில்லை’ என்று எழுதியிருக்கிறதே” எனப் பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25068', '42', '4', '5', '¶ சாத்தான் இயேசுவை உயரமான ஒரு இடத்திற்குக் கூட்டிச்சென்று, ஒரு வினாடியில் உலகத்தின் எல்லா அரசுகளையும் அவருக்குக் காண்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25069', '42', '4', '6', 'பிறகு சாத்தான் அவரிடம், “இந்த அரசுகள் எல்லாவற்றின் அதிகாரத்தையும் மாட்சிமையையும் நான் உமக்குத் தருவேன்; ஏனெனில் அது எனக்குக் கொடுக்கப்பட்டுள்ளது, நான் விரும்பினால் அதை எவருக்கும் கொடுக்க என்னால் முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25070', '42', '4', '7', 'நீர் என்னை வணங்கினால், இவையெல்லாம் உம்முடையவையாகும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25071', '42', '4', '8', '¶ அதற்கு இயேசு, “ ‘உனது இறைவனாகிய கர்த்தரை வழிபட்டு, அவர் ஒருவரையே பணிந்துகொள்’ என்று எழுதியிருக்கிறதே” என்று பதிலளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25072', '42', '4', '9', '¶ பின்பு சாத்தான், அவரை எருசலேமுக்குக் கொண்டுசென்று, ஆலயத்தின் உச்சியிலே நிறுத்தி சொன்னதாவது, “நீர் இறைவனுடைய மகனானால் இங்கிருந்து கீழே குதியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25073', '42', '4', '10', 'ஏனெனில், “ ‘உம்மைக் காக்கும்படிக்கு, இறைவன் தமது தூதர்களுக்கு உம்மைக் குறித்துக் கட்டளையிடுவார் என்றும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25074', '42', '4', '11', 'உமது கால்கள் கல்லில் மோதாதபடி, அவர்கள் உம்மைத் தங்கள் கரங்களில் தாங்கிக்கொள்வார்கள் என்றும் எழுதியிருக்கிறதே.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25075', '42', '4', '12', '¶ அதற்கு இயேசு, “ ‘உனது இறைவனாகிய கர்த்தரைச் சோதிக்க வேண்டாம்’ என்றும் எழுதியிருக்கிறதே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25076', '42', '4', '13', '¶ இவ்விதமாக சாத்தான் சோதனைகள் எல்லாவற்றையும் முடித்தபின்பு, ஏற்ற காலம் வரும்வரை இயேசுவைவிட்டுப் போய்விட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25077', '42', '4', '14', '¶ இயேசு பரிசுத்த ஆவியானவரின் வல்லமையுடன் கலிலேயாவுக்குத் திரும்பிச் சென்றார்; அவரைப் பற்றியச் செய்தி நாட்டுப்புறம் முழுவதிலும் பரவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25078', '42', '4', '15', 'இயேசு யூதர்களுடைய ஜெப ஆலயங்களில் போதித்தார், எல்லோரும் அவரைப் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25079', '42', '4', '16', '¶ இயேசு தாம் வளர்ந்த ஊராகிய நாசரேத்திற்கு வந்து, ஓய்வுநாளிலே தமது வழக்கத்தின்படி அவர் ஜெப ஆலயத்திற்குப்போய், அங்கே வேதவசனத்தை வாசிக்கும்படி எழுந்து நின்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25080', '42', '4', '17', 'அங்கே இறைவாக்கினன் ஏசாயாவின் புத்தகச்சுருள் அவருக்குக் கொடுக்கப்பட்டது. அவர் அதைப் விரித்து, இவ்வாறு எழுதியிருந்த இடத்தைக் கண்டு வாசித்தார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25081', '42', '4', '18', '“கர்த்தருடைய ஆவியானவர் என்மேல் இருக்கிறார், ஏனெனில் ஏழைகளுக்கு நற்செய்தியை அறிவிக்கும்படி, அவர் என்னை அபிஷேகம் பண்ணினார். அவர் என்னை சிறைப்பட்டவர்களுக்கு விடுதலை அறிவிக்கவும், குருடருக்கு பார்வையை அளிக்கவும், ஒடுக்கப்பட்டவர்களை விடுதலையாக்கவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25082', '42', '4', '19', 'கர்த்தருடைய தயவின் வருடத்தைப் பிரசித்தப்படுத்தம் என்னை அனுப்பியிருக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25083', '42', '4', '20', '¶ பின்பு இயேசு அந்தப் புத்தகச்சுருளைச் சுருட்டி, பணிவிடைக்காரனிடம் திருப்பிக் கொடுத்துவிட்டு உட்கார்ந்தார். ஜெப ஆலயத்திலிருந்த எல்லோருடைய கண்களும் அவரையே பார்த்துக் கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25084', '42', '4', '21', 'அப்பொழுது இயேசு அவர்களை நோக்கி, “நீங்கள் கேட்ட இந்த வேதவசனம் இன்று நிறைவேறிற்று” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25085', '42', '4', '22', '¶ எல்லோரும் அவரைக்குறித்து நன்றாகப் பேசினார்கள்; அவருடைய உதடுகளிலிருந்து வந்த கிருபையுள்ள வார்த்தைகளைக் கேட்டு வியப்படைந்தார்கள். அவர்கள், “இவன் யோசேப்பின் மகன் அல்லவா?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25086', '42', '4', '23', '¶ இயேசு அவர்களைப் பார்த்து, “ ‘வைத்தியனே, உன்னையே சுகப்படுத்திக்கொள்!’ என்ற பழமொழியை நிச்சயமாகவே நீங்கள் எனக்குச் சொல்வீர்கள். ‘கப்பர்நகூமில் நீ செய்ததாக நாங்கள் கேள்விப்பட்டதை உனது சொந்த ஊராகிய இவ்விடத்திலும் செய்’ ” என்றும் சொல்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25087', '42', '4', '24', '¶ ஆனால், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன்; எந்த இறைவாக்கினனும் தனது சொந்த ஊரில் ஏற்றுக்கொள்ளப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25088', '42', '4', '25', 'நான் நிச்சயமாகச் சொல்கிறேன், எலியாவின் காலத்தில் மூன்றரை வருடங்களாக வானம் அடைபட்டு, இஸ்ரயேல் எங்கும் கடுமையான பஞ்சம் நிலவியபோது, அங்கே அநேக விதவைகள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25089', '42', '4', '26', 'ஆனால், இஸ்ரயேலில் உள்ள விதவைகளில் எவரிடத்திலும் எலியா அனுப்பப்படவில்லை. ஆனால் சீதோன் நாட்டிலுள்ள சாறிபாத் ஊரிலிருந்த ஒரு விதவையினிடத்திற்கே அனுப்பப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25090', '42', '4', '27', 'இறைவாக்கினன் எலிசாவின் காலத்தில் இஸ்ரயேலில் பல குஷ்டவியாதி உடையவர்கள் இருந்தார்கள். ஆனால், அவர்களில் ஒருவனும் அதிலிருந்து சுகப்படுத்தப்படவில்லை. சீரியாவைச் சேர்ந்த நாகமான் மட்டுமே சுகப்படுத்தப்பட்டான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25091', '42', '4', '28', '¶ இதைக் கேட்டபோது ஜெப ஆலயத்திலிருந்த எல்லோரும் கடுங்கோபமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25092', '42', '4', '29', 'அவர்கள் எழுந்து, பட்டணத்தைவிட்டு அவரைத் துரத்தினார்கள். அந்தப் பட்டணம் கட்டப்பட்டிருந்த மலையிலிருந்து அவரைக் கீழே தள்ளிவிடும்படி, மலையுச்சியின் ஓரத்திற்கு அவரைக் கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25093', '42', '4', '30', 'அவரோ மக்கள் நடுவே நடந்து சென்று அங்கிருந்து போய்விட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25094', '42', '4', '31', '¶ பின்பு இயேசு கலிலேயாவிலுள்ள கப்பர்நகூம் என்னும் பட்டணத்திற்கு போய், ஓய்வுநாளிலே அங்குள்ள மக்களுக்குப் போதிக்கத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25095', '42', '4', '32', 'அவர்கள் அவருடைய போதனையைக் கேட்டு வியப்படைந்தார்கள். ஏனெனில் அவருடைய வார்த்தைகள் அதிகாரமுடையதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25096', '42', '4', '33', '¶ ஜெப ஆலயத்திலே அசுத்த ஆவி பிடித்திருந்த ஒருவன் இருந்தான். அவன் உரத்த சத்தமாய்க் கூப்பிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25097', '42', '4', '34', '“நசரேயனாகிய இயேசுவே போய்விடும்! எங்களிடம் உமக்கு என்ன வேண்டும்? எங்களை அழிப்பதற்காகவா வந்தீர்? நீர் யார் என்று எனக்குத் தெரியும்; நீர் இறைவனுடைய பரிசுத்தர்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25098', '42', '4', '35', '¶ “அமைதியாயிரு! இவனைவிட்டு வெளியே போ” என்று இயேசு அவனை அதட்டினார். அப்பொழுது அந்த தீய ஆவி அவர்கள் எல்லோருக்கும் முன்பாக அவனை விழத்தள்ளி விட்டு, அவனுக்கு காயம் ஏதும் உண்டாக்காமல் வெளியேறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25099', '42', '4', '36', '¶ எல்லா மக்களும் வியப்படைந்து, “இவை என்ன வார்த்தைகள்! அவர் அதிகாரத்தோடும் வல்லமையோடும் தீய ஆவிகளுக்குக்கூட கட்டளையிடுகிறார், அவைகளும் வெளியேறுகின்றன!” என்று ஒருவரோடொருவர் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25100', '42', '4', '37', 'இயேசுவைப்பற்றிய இச்செய்தி, சுற்றுப்புறம் எங்கும் பரவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25101', '42', '4', '38', '¶ இயேசு ஜெப ஆலயத்தைவிட்டுப் புறப்பட்டு, சீமோனுடைய வீட்டிற்குச் சென்றார். அங்கே சீமோனின் மாமியார் கடும் காய்ச்சலினால் வேதனைப்பட்டுக் கொண்டிருந்தாள்; எனவே சிலர் அவளுக்காக இயேசுவை வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25102', '42', '4', '39', 'இயேசுவோ அவள் அருகில் குனிந்து, அந்தக் காய்ச்சலைக் கடிந்துகொள்ள அது அவளைவிட்டுப் போயிற்று. உடனே அவள் சுகமடைந்து எழுந்து, அவர்களுக்குப் பணிவிடை செய்யத் தொடங்கினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25103', '42', '4', '40', '¶ சூரியன் மறையும்போது மக்கள் தங்கள் மத்தியிலிருந்த பல்வேறு வியாதியுடையவர்களை இயேசுவிடம் கொண்டுவந்தார்கள்; இயேசு அவர்கள் ஒவ்வொருவர்மேலும் தமது கைகளை வைத்து அவர்களைக் குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25104', '42', '4', '41', 'அத்துடன் பலரில் இருந்த பிசாசுகளும், “நீர் இறைவனின் மகன்!” என்று சத்தமிட்டுக்கொண்டு, அவர்களிலிருந்து வெளியேறின. அந்தப் பிசாசுகள் அவரே கிறிஸ்து என்று அறிந்திருந்தபடியால், அவர் அவைகளைப் பேசுவதற்கு இடங்கொடாமல் அதட்டினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25105', '42', '4', '42', '¶ அதிகாலை வேளையிலே இயேசு புறப்பட்டு ஒரு தனிமையான இடத்திற்குப் போனார். மக்களோ அவரைத் தேடிக்கொண்டு அவர் இருந்த இடத்திற்கு வந்தபோது, அவர் தங்களைவிட்டு வேறெங்கும் போகாமல் தங்களுடன் இருக்கும்படி முயற்சிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25106', '42', '4', '43', 'ஆனால் அவரோ அவர்களைப் பார்த்து, “நான் மற்ற பட்டணங்களில் உள்ளவர்களுக்கும் இறைவனுடைய அரசின் நற்செய்தியைப் பிரசங்கிக்க வேண்டும். இதற்காகவே நான் அனுப்பப்பட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25107', '42', '4', '44', 'பிறகு அவர் யூதேயாவிலுள்ள ஜெப ஆலயங்களுக்குச் சென்று, தொடர்ந்து நற்செய்தியைப் பிரசங்கித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25108', '42', '5', '1', '¶ ஒரு நாள் இயேசு கெனேசரேத் ஏரியருகே நின்றுகொண்டிருந்தபோது, இறைவனின் வார்த்தையைக் கேட்பதற்கு மக்கள் அவரைச் சுற்றிலும் கூடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25109', '42', '5', '2', 'அவர் கரையோரம் இரண்டு படகுகளைக் கண்டார், மீனவர் அவற்றை அங்கு விட்டுவிட்டுத் தங்களது வலைகளை அலசிக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25110', '42', '5', '3', 'அவர் சீமோனுக்குச் சொந்தமான படகில் ஏறினார். அவர் அந்தப் படகை கரையிலிருந்து கொஞ்சம் தள்ளிவிடும்படி சீமோனிடம் கேட்டுக்கொண்டு, படகில் உட்கார்ந்து மக்களுக்கு போதனை செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25111', '42', '5', '4', '¶ அவர் பேசி முடித்தபின்பு, சீமோனை நோக்கி, “படகை ஆழமான தண்ணீர் பகுதிக்குக் கொண்டுபோய், மீன் பிடிக்க உங்கள் வலைகளைப் போடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25112', '42', '5', '5', '¶ அதற்குச் சீமோன், “ஐயா, இரவு முழுவதும் நாங்கள் பாடுபட்டு உழைத்தும் ஒன்றுமே கிடைக்கவில்லை. ஆனால் உம்முடைய வார்த்தையின்படியே நான் வலைகளைப் போடுகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25113', '42', '5', '6', '¶ அவர்கள் அப்படிச் செய்தபோது, திரளான மீன்களைப் பிடித்தார்கள். அவர்களுடைய வலைகள் பாரத்தால் கிழியத்தொடங்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25114', '42', '5', '7', 'அப்பொழுது மற்றப் படகில் இருந்த தங்கள் பங்காளிகள் வந்து தங்களுக்கு உதவிசெய்யும்படி, அவர்களுக்குச் சைகை காட்டினார்கள். அவர்கள் வந்து இரண்டு படகுகளையும் மீன்களினால் நிரப்பினார்கள்; அவை மூழ்கத் தொடங்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25115', '42', '5', '8', '¶ சீமோன் பேதுரு இதைக் கண்டபோது, இயேசுவின் பாதத்தில் விழுந்து, “ஆண்டவரே, என்னைவிட்டுப் போய்விடும்; நான் பாவியான மனிதன்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25116', '42', '5', '9', 'அவனும் அவனுடன் இருந்தவர்கள் எல்லோரும் தாங்கள் பிடித்த மீன்களைக் கண்டு வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25117', '42', '5', '10', 'சீமோனின் பங்காளிகளான செபெதேயுவின் மகன்களான யாக்கோபும் யோவானும்கூட வியப்படைந்தார்கள். அப்பொழுது இயேசு சீமோனிடம், “பயப்படாதே; இதுமுதல் நீ இறைவனுக்காக மனிதரைப் பிடிப்பவனாவாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25118', '42', '5', '11', '¶ எனவே அவர்கள் தங்கள் படகுகளைக் கரையில் சேர்த்தபின், எல்லாவற்றையும் விட்டுவிட்டு அவரைப் பின்பற்றிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25119', '42', '5', '12', '¶ இயேசு ஒரு பட்டணத்தில் இருக்கையில், ஒரு குஷ்டவியாதி உள்ளவன் வந்தான். அவன் இயேசுவைக் கண்டபோது, தரையில் முகங்குப்புற விழுந்து, “ஆண்டவரே, நீர் விரும்பினால், என்னைச் சுத்தமாக்க உம்மால் முடியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25120', '42', '5', '13', '¶ இயேசு தமது கையை நீட்டி அவனைத் தொட்டு, “எனக்கு சித்தமுண்டு, நீ சுத்தமடைவாயாக!” என்றார். உடனே குஷ்டவியாதி அவனைவிட்டு நீங்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25121', '42', '5', '14', '¶ அப்பொழுது இயேசு அவனிடம், “இதைக்குறித்து ஒருவருக்கும் சொல்லவேண்டாம்; ஆனால், நீ போய் ஆசாரியனுக்கு உன்னைக் காண்பித்து, உன்னுடைய சுத்திகரிப்புக்காக மோசே கட்டளையிட்ட பலிகளைச் செலுத்து; அது அவர்களுக்கு சாட்சியாய் இருக்கும்” என்று கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25122', '42', '5', '15', '¶ ஆனால் அவரைப்பற்றிய செய்தி இன்னும் அதிகமாய் பரவிற்று, இதனால் அவர் சொல்வதைக் கேட்பதற்கும் தங்கள் நோய்களிலிருந்து சுகமடைவதற்கும், மக்கள் கூட்டம் கூட்டமாய் அவரிடம் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25123', '42', '5', '16', 'ஆனால் இயேசுவோ அவர்களைவிட்டுத் தனிமையான இடத்திற்கு விலகிப்போய், அங்கே மன்றாடினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25124', '42', '5', '17', '¶ ஒரு நாள் இயேசு போதித்துக் கொண்டிருந்தார், கலிலேயாவிலுள்ள ஒவ்வொரு கிராமங்களிலும் யூதேயாவிலும் எருசலேமிலுமிருந்து வந்த பரிசேயரும் மோசேயின் சட்ட ஆசிரியர்களும் அங்கே உட்கார்ந்திருந்தார்கள். நோயாளிகளை குணமாக்கும்படியான கர்த்தருடைய வல்லமை இயேசுவோடு இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25125', '42', '5', '18', 'அப்பொழுது படுக்கையில் இருந்த முடக்குவாதக்காரன் ஒருவனை சிலர் தூக்கிக்கொண்டு வந்தார்கள்; அவனை வீட்டிற்குள் கொண்டுபோய் இயேசுவுக்கு முன்பாகக் கிடத்துவதற்கு அவர்கள் முயற்சிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25126', '42', '5', '19', 'மக்கள் கூட்டம் அதிகமாய் இருந்தபடியால் அப்படிச் செய்வதற்கான வழி அவர்களுக்குக் கிடைக்கவில்லை; எனவே அவர்கள் வீட்டின்மேல் ஏறி கூரையின் ஓடுகளைப் பிரித்து, அதன் வழியாக படுக்கையில் கிடந்த அவனைக் கூடியிருந்த மக்கள் நடுவே இயேசுவுக்குமுன் இறக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25127', '42', '5', '20', '¶ இயேசு அவர்களுடைய விசுவாசத்தைக் கண்டு, “மகனே, உன்னுடைய பாவங்கள் மன்னிக்கப்பட்டன” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25128', '42', '5', '21', '¶ பரிசேயரும் மோசேயின் சட்ட ஆசிரியர்களும், “இறைவனை நிந்தித்துப் பேசுகிற இவன் யார்? இறைவனாலன்றி யாரால் பாவங்களை மன்னிக்க முடியும்?” என்று தங்களுக்குள்ளே சிந்தித்துக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25129', '42', '5', '22', '¶ அவர்கள் என்ன சிந்தித்துக் கொண்டிருக்கிறார்கள் என்பதை இயேசு அறிந்து, “உங்கள் மனதில் ஏன் இவ்விதமாகச் சிந்திக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25130', '42', '5', '23', '‘உன்னுடைய பாவங்கள் மன்னிக்கப்பட்டன’ என்று சொல்வதா, அல்லது ‘எழுந்து நட’ என்று சொல்வதா, எது எளிது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25131', '42', '5', '24', 'ஆனால் பூமியிலே பாவங்களை மன்னிப்பதற்கு மானிடமகனாகிய எனக்கு அதிகாரம் உண்டு என்பதை நீங்கள் அறியவேண்டும்” என்று விரும்புகிறேன். பின்பு இயேசு அந்த முடக்குவாதக்காரனிடம், “எழுந்திரு, உன் படுக்கையை எடுத்துக்கொண்டு உன் வீட்டுக்குப்போ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25132', '42', '5', '25', 'உடனே அவர்களுக்கு முன்பாக அவன் எழுந்து நின்று, தான் படுத்திருந்த படுக்கையை எடுத்துக்கொண்டு இறைவனைத் துதித்தபடி தன் வீட்டிற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25133', '42', '5', '26', 'எல்லோரும் வியப்படைந்து இறைவனைத் துதித்தார்கள். அவர்கள் திகிலடைந்து, “நாங்கள் இன்று ஆச்சரியமானவற்றைக் கண்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25134', '42', '5', '27', '¶ இதற்குப் பின்பு, இயேசு வெளியே சென்று வரி வசூலிக்கும் அலுவலகத்தில் வரி வசூலிக்கிறவனான லேவி என்பவன் உட்கார்ந்திருப்பதைக் கண்டார். அவர் அவனிடம், “என்னைப் பின்பற்றி வா” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25135', '42', '5', '28', 'லேவி எழுந்து எல்லாவற்றையும் விட்டுவிட்டு, அவரைப் பின்பற்றிச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25136', '42', '5', '29', '¶ பின்பு லேவி தன்னுடைய வீட்டிலே இயேசுவுக்கு ஒரு பெரிய விருந்து கொடுத்தான்; வரி வசூலிக்கிறவர்களும் வேறு பலரும் பெருங்கூட்டமாக வந்து, அவர்களுடன் சாப்பிட்டுக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25137', '42', '5', '30', 'ஆனால் பரிசேயரும் அவர்களுடைய குழுவைச் சேர்ந்த மோசேயின் சட்ட ஆசிரியர்களும் இயேசுவின் சீடர்களிடம், “நீங்கள் வரி வசூலிக்கிறவர்களோடும் பாவிகளோடும் சேர்ந்து சாப்பிடுகிறது ஏன்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25138', '42', '5', '31', '¶ அதற்கு இயேசு அவர்களிடம், “சுகமாயிருப்பவர்களுக்கு வைத்தியன் தேவையில்லை, வியாதியாய் இருப்பவர்களுக்கே வைத்தியன் தேவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25139', '42', '5', '32', 'நான் நீதிமான்களை அழைப்பதற்காக வரவில்லை, பாவிகளையே மனந்திரும்பும்படி அழைக்கவந்தேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25140', '42', '5', '33', '¶ சிலர் இயேசுவிடம், “யோவானின் சீடர்கள் அடிக்கடி உபவாசித்து மன்றாடுகிறார்கள், பரிசேயருடைய சீடர்களும் அப்படியே செய்கிறார்கள்; ஆனால் உம்முடைய சீடரோ சாப்பிடுவதும் குடிப்பதுமாக இருக்கிறார்களே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25141', '42', '5', '34', '¶ அதற்கு இயேசு, “மணமகன் தங்களுடன் இருக்கும்போது அவனுடைய நண்பர்கள் உபவாசிக்கச் செய்யக்கூடுமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25142', '42', '5', '35', 'ஆனால் மணமகன் அவர்களைவிட்டு எடுக்கப்படும் காலம் வரும்; அந்நாட்களில் அவர்கள் உபவாசிப்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25143', '42', '5', '36', '¶ பின்பு இயேசு அவர்களுக்கு ஒரு உதாரணத்தைக் கூறினார்: “ஒருவனும் புதிய ஆடையிலிருந்து ஒரு துண்டைக் கிழித்து அதைப் பழைய ஆடையோடு ஒட்டுப் போடுவதில்லை. அப்படி ஒட்டுப் போட்டால் புதிய ஆடையும் கிழியும். புதிய துண்டும் பழைய ஆடைக்குப் பொருந்தாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25144', '42', '5', '37', 'யாரும் புதிய திராட்சை இரசத்தைப் பழைய தோல் பைகளில் ஊற்றி வைப்பதில்லை. அப்படிச் செய்தால், புதிய திராட்சை இரசம் அந்த தோல் பைகளை வெடிக்கச்செய்யும்; திராட்சை இரசமும் சிந்திப்போகும், தோல் பைகளும் பாழாய்ப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25145', '42', '5', '38', 'புதிய திராட்சை இரசத்தைப் புதிய தோல் பைகளில்தான் ஊற்றி வைக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25146', '42', '5', '39', 'யாரும் பழைய திராட்சை இரசத்தைக் குடித்த பின்பு புதியதை விரும்பமாட்டார்கள். ஏனெனில், ‘பழையதே நல்லது’ என்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25147', '42', '6', '1', '¶ ஒரு ஓய்வுநாளிலே இயேசு தானியம் விளைந்திருந்த வயல்வழியாகப் போகையில், அவருடைய சீடர்கள் தானியக்கதிர்கள் சிலவற்றைப் பறித்து, தங்கள் கைகளால் நிமிட்டி அவற்றைச் சாப்பிடத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25148', '42', '6', '2', 'பரிசேயர்கள் சிலர், “ஓய்வுநாளில் மோசேயின் சட்டத்தினால் தடைசெய்யப்பட்ட காரியத்தை ஏன் செய்கிறீர்கள்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25149', '42', '6', '3', '¶ அதற்கு இயேசு அவர்களிடம், “தாவீதும் அவனுடைய கூட்டாளிகளும் பசியாயிருந்தபோது, அவன் என்ன செய்தான் என்பதைப்பற்றி, நீங்கள் ஒருபோதும் வாசிக்கவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25150', '42', '6', '4', 'அவன் இறைவனுடைய வீட்டிற்குள் போய் அர்ப்பணிக்கப்பட்ட அப்பத்தை எடுத்தான்; மோசேயின் சட்டத்தின்படி ஆசாரியர்கள் மட்டுமே சாப்பிடக்கூடிய தேவசமுகத்து அப்பத்தை அவன் சாப்பிட்டு அதில் சிலவற்றைத் தன்னோடிருந்தவர்களுக்கும் கொடுத்தானே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25151', '42', '6', '5', 'மேலும் இயேசு அவர்களிடம், “மானிடமகனாகிய நான் ஓய்வுநாளுக்கும் ஆண்டவராய் இருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25152', '42', '6', '6', '¶ மற்றொரு ஓய்வுநாளிலே அவர் ஜெப ஆலயத்திற்குள் போய், அங்கே போதித்துக் கொண்டிருந்தார். அங்கே சுருங்கிய வலதுகையுடைய ஒருவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25153', '42', '6', '7', 'பரிசேயரும் மோசேயின் சட்ட ஆசிரியர்களும், இயேசுவைக் குற்றப்படுத்துவதற்கான காரணத்தைத் தேடி, ஓய்வுநாளிலே அவர் குணமாக்குவாரோ என்று கவனமாகப் பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25154', '42', '6', '8', 'ஆனால் இயேசு அவர்கள் என்ன நினைத்துக் கொண்டிருக்கிறார்கள் என்பதை அறிந்து, சுருங்கிய கையுடையவனைப் பார்த்து, “நீ எழுந்து, எல்லோருக்கும் முன்பாக நில்” என்றார். அப்படியே அவன் எழுந்து நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25155', '42', '6', '9', '¶ அப்பொழுது இயேசு அவர்களிடம், “ஓய்வுநாளிலே மோசேயின் சட்டத்தின்படி செய்யத் தகுந்தது எது: நன்மை செய்வதா அல்லது தீமை செய்வதா, ஒருவனின் உயிரைக் காப்பாற்றுவதா அல்லது அழிப்பதா? என்று எனக்குச் சொல்லுங்கள் என்று நான் உங்களைக் கேட்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25156', '42', '6', '10', '¶ இயேசு அவர்கள் எல்லோரையும் சுற்றிப் பார்த்துவிட்டு, அவனிடம், “உன் கையை நீட்டு” என்றார். அவன் அப்படியே தன் கையை நீட்டினான். அவனுடைய கை முற்றிலுமாக குணமடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25157', '42', '6', '11', 'ஆனால் பரிசேயரும் மோசேயின் சட்ட ஆசிரியர்களும் கடுங்கோபமடைந்து, தாங்கள் இயேசுவுக்கு என்ன செய்யலாம் என்று ஒருவரோடொருவர் பேசிக்கொள்ளத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25158', '42', '6', '12', '¶ அந்நாட்களிலே இயேசு ஜெபிப்பதற்காக ஒரு மலையின்மேல் ஏறினார்; அங்கே இரவு முழுவதும் இறைவனை நோக்கி ஜெபித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25159', '42', '6', '13', 'காலை நேரம் வந்தபோது, அவர் தமது சீடர்களை வரவழைத்து, அவர்களில் பன்னிரண்டு பேரைத் தெரிந்தெடுத்து, அவர்களை அப்போஸ்தலர் என அழைத்தார். அவர்கள் யாரெனில்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25160', '42', '6', '14', 'பேதுரு என்று அவர் பெயரிட்ட சீமோன், பேதுருவின் சகோதரன் அந்திரேயா, யாக்கோபு, யோவான், பிலிப்பு, பர்தொலொமேயு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25161', '42', '6', '15', 'மத்தேயு, தோமா, அல்பேயுவின் மகன் யாக்கோபு, செலோத்தே என அழைக்கப்பட்ட சீமோன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25162', '42', '6', '16', 'யாக்கோபின் சகோதரனாகிய யூதா, அவரைக் காட்டிக்கொடுத்த யூதாஸ்காரியோத்து என்பவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25163', '42', '6', '17', '¶ இயேசு அவர்களுடன் கீழே இறங்கிப்போய், சமவெளியான ஒரு இடத்தில் நின்றார். பெருந்திரளான அவருடைய சீடர்களும் யூதேயா முழுவதிலிருந்தும் எருசலேமிலிருந்தும் தீரு, சீதோன் பட்டணங்களின் கரையோரங்களிலிருந்தும் வந்த பெருந்திரளான மக்களும் அங்கே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25164', '42', '6', '18', 'அவர்கள் அவர் சொல்வதைக் கேட்கவும், தங்களுடைய வியாதிகளிலிருந்து குணமடையவும் வந்திருந்தார்கள். அசுத்த ஆவிகளினால் துன்பப்பட்டவர்கள் குணமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25165', '42', '6', '19', 'அவரிலிருந்து வல்லமை புறப்பட்டு எல்லோரையும் குணமாக்கினபடியினால், எல்லா மக்களும் அவரைத் தொடுவதற்கு முயற்சிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25166', '42', '6', '20', '¶ மேலும் இயேசு தமது சீடர்களைப் பார்த்துச் சொன்னதாவது: “ஏழைகளாய் இருக்கிற நீங்கள் ஆசீர்வதிக்கப்பட்டவர்கள், இறைவனுடைய அரசு உங்களுக்கே உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25167', '42', '6', '21', 'இப்பொழுது பசியாய் இருக்கிற நீங்கள் ஆசீர்வதிக்கப்பட்டவர்கள், நீங்கள் திருப்தியடைவீர்கள். இப்பொழுது அழுகிறவர்களாகிய நீங்கள் ஆசீர்வதிக்கப்பட்டவர்கள், ஏனெனில் நீங்கள் சிரிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25168', '42', '6', '22', 'மானிடமகனாகிய என் நிமித்தம் மனிதர் உங்களை வெறுக்கும்போதும், அவர்கள் உங்களைப் புறக்கணிக்கும்போதும், உங்களை இகழும்போதும், உங்களைத் தீமையானவர்கள் என்று தள்ளிவிடும்போதும், நீங்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25169', '42', '6', '23', '¶ “அந்நாளிலே சந்தோஷப்பட்டு, துள்ளி மகிழுங்கள். ஏனெனில், பரலோகத்தில் உங்கள் வெகுமதி மிகப்பெரிதாய் இருக்கும். அவர்களுடைய முன்னோர்களும் இறைவாக்கினரை அப்படித்தான் நடத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25170', '42', '6', '24', '“ஆனால் செல்வந்தர்களாய் இருக்கிற உங்களுக்கு ஐயோ. ஏனெனில் நீங்கள் ஏற்கெனவே உங்கள் ஆறுதலைப் பெற்றுவிட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25171', '42', '6', '25', 'நன்றாய் சாப்பிட்டு திருப்தியாய் இருக்கிறவர்களே, உங்களுக்கு ஐயோ. நீங்கள் பட்டினியாய் இருப்பீர்கள். இப்பொழுது சிரித்து மகிழ்கிறவர்களே உங்களுக்கு ஐயோ, ஏனெனில் நீங்கள் புலம்பி அழுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25172', '42', '6', '26', 'எல்லா மனிதரும் உங்களைப் புகழ்ந்து பேசும்போது உங்களுக்கு ஐயோ, ஏனெனில் அவர்களுடைய முன்னோரும் பொய் தீர்க்கதரிசிகளை அப்படித்தான் புகழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25173', '42', '6', '27', '¶ “எனக்குச் செவிகொடுக்கிறவர்களுக்கு நான் சொல்கிறேன்: உங்கள் பகைவர்களுக்கு அன்பு காட்டுங்கள், உங்களை வெறுக்கிறவர்களுக்கு நன்மை செய்யுங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25174', '42', '6', '28', 'உங்களைச் சபிக்கிறவர்களை ஆசீர்வதியுங்கள், உங்களைத் துன்புறுத்துகிறவர்களுக்காக ஜெபியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25175', '42', '6', '29', 'ஒருவன் உங்களை ஒரு கன்னத்தில் அறைந்தால் அவனுக்கு மறு கன்னத்தையும் திருப்பிக் காட்டுங்கள். ஒருவன் உங்கள் மேலுடையை எடுத்துக்கொண்டால், உங்களது ஆடையை எடுப்பதற்கு அவனைத் தடுக்காதேயுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25176', '42', '6', '30', 'உங்களிடத்தில் கேட்கிற எவருக்கும் கொடுங்கள், உங்களுக்கு உரியதை எடுத்துக்கொள்வோரிடமிருந்து அவற்றைத் திருப்பி வற்புறுத்திக் கேட்காதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25177', '42', '6', '31', 'மற்றவர்கள் உங்களுக்கு என்ன செய்யவேண்டுமென்று விரும்புகிறீர்களோ, அதையே நீங்களும் மற்றவர்களுக்குச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25178', '42', '6', '32', '¶ “உங்களிடம் அன்பாய் இருக்கிறவர்களிடத்தில் நீங்களும் அன்பாய் இருந்தால், உங்களுக்கு என்ன மேன்மை? பாவிகளுங்கூட அவர்களுக்கு அன்பு காட்டுகிறவர்களுக்கு அன்பு காட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25179', '42', '6', '33', 'உங்களுக்கு நன்மை செய்கிறவர்களுக்கே நீங்களும் நன்மை செய்தால், உங்களுக்கு என்ன மேன்மை? பாவிகளும் அப்படிச் செய்கிறார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25180', '42', '6', '34', 'மீண்டும் திருப்பிக் கொடுப்பார்கள் என்ற எதிர்பார்ப்புடன் மற்றவர்களுக்கு நீங்கள் கடன் கொடுத்தால், உங்களுக்கு என்ன மேன்மை? கடனாகக் கொடுத்ததை முழுவதுமாக பெற்றுக்கொள்ளும்படி, பாவிகளும் பாவிகளுக்கு கடன் கொடுக்கிறார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25181', '42', '6', '35', 'ஆனால் நீங்கள் உங்கள் பகைவரில் அன்பாயிருங்கள், அவர்களுக்கு நன்மை செய்யுங்கள், திரும்பிப் பெற்றுக்கொள்ளும் எதிர்பார்ப்பின்றி அவர்களுக்குக் கடன்கொடுங்கள். அப்பொழுது உங்கள் வெகுமதி பெரிதாயிருக்கும், நீங்கள் மகா உன்னதமான இறைவனுக்குப் பிள்ளைகளாயிருப்பீர்கள்; ஏனெனில் அவர் நன்றிகெட்டவர்களுக்கும் கொடுமையானவர்களுக்கும் தயவுள்ளவராயிருக்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25182', '42', '6', '36', 'உங்கள் பிதா இரக்கமுள்ளவராக இருக்கிறதுபோல, நீங்களும் இரக்கமுள்ளவர்களாக இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25183', '42', '6', '37', '¶ “மற்றவர்கள்மேல் நியாயத்தீர்ப்பு வழங்காதிருங்கள், அப்பொழுது நீங்களும் நியாயத்தீர்ப்பு பெறமாட்டீர்கள். மற்றவர்களைக் குற்றவாளிகளாகத் தீர்ப்பு செய்யாதிருங்கள், அப்பொழுது நீங்களும் குற்றவாளிகளாகத் தீர்க்கப்படமாட்டீர்கள். மன்னியுங்கள், அப்பொழுது நீங்களும் மன்னிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25184', '42', '6', '38', 'கொடுங்கள், அப்பொழுது உங்களுக்கும் கொடுக்கப்படும். அமுக்கி குலுக்கி நிரம்பி வழியத்தக்கதாக சரியான அளவினாலே அளக்கப்பட்டு, உங்கள் மடியிலே கொட்டப்படும். நீங்கள் எந்த அளவை பயன்படுத்துகிறீர்களோ, அதனாலேயே உங்களுக்கும் அளக்கப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25185', '42', '6', '39', '¶ மேலும் இயேசு இந்த உவமையைச் சொன்னார்: “குருடன் குருடனுக்கு வழிகாட்ட முடியுமா? அப்படிச் செய்தால், அவர்கள் இருவரும் குழியிலே விழுவார்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25186', '42', '6', '40', 'ஒரு மாணவன் ஆசிரியரைவிட மேலானவன் அல்ல, ஆனால் முழுமையாய் பயிற்சி பெற்ற ஒவ்வொருவனும் தன் ஆசிரியரைப்போல் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25187', '42', '6', '41', '¶ “நீ உனது கண்ணிலுள்ள உத்திரத்தைக் கவனிக்காமல், உனது சகோதரனின் கண்ணிலுள்ள துரும்பைப் பார்ப்பது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25188', '42', '6', '42', 'உன் கண்ணில் உத்திரம் இருக்கையில் நீ உனது சகோதரனிடம், ‘நான் உனது கண்ணிலுள்ள துரும்பை எடுத்துப் போடுகிறேன்,’ என எப்படிச் சொல்லலாம்? வேஷக்காரனே, முதலில் உன் கண்ணிலுள்ள உத்திரத்தை எடுத்துப்போடு; பிறகு உனது சகோதரனின் கண்ணிலுள்ள துரும்பை எடுத்துப் போடத்தக்கதாக நீ தெளிவாகப் பார்க்கமுடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25189', '42', '6', '43', '¶ “நல்ல மரம் கெட்ட கனியைக் கொடுப்பதில்லை, கெட்டமரம் நல்ல கனியைக் கொடுப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25190', '42', '6', '44', 'ஒவ்வொரு மரமும் அதன் கனியினாலேயே இனம் தெரியப்படுகிறது. முட்புதர்களிலிருந்து ஒருவரும் அத்திப்பழங்களையோ அல்லது திராட்சைப் பழங்களையோ பறிக்கிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25191', '42', '6', '45', 'நல்ல மனிதன் தன் இருதயத்தில் நிரப்பி வைத்திருக்கிற நன்மையிலிருந்து, நல்ல காரியங்களை வெளியே கொண்டுவருவான்; தீய மனிதன் தன் இருதயத்தில் நிரப்பி வைக்கப்பட்டிருக்கிற தீமையிலிருந்து, தீய காரியங்களை வெளியே கொண்டுவருவான். ஏனெனில் இருதயத்தின் நிறைவிலிருந்தே வாய் பேசும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25192', '42', '6', '46', '¶ “நான் சொல்கிறதைச் செய்யாமல், ‘ஆண்டவரே, ஆண்டவரே’ என்று ஏன் என்னைக் கூப்பிடுகிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25193', '42', '6', '47', 'என்னிடம் வந்து, நான் சொல்லும் இவ்வார்த்தைகளைக் கேட்டு, இவற்றின்படி செயல்படுகிறவன், எதற்கு ஒப்பானவன் என்று நான் உங்களுக்கு காண்பிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25194', '42', '6', '48', 'அவன் கற்பாறையிலே ஆழமாய்த் தோண்டி, அதில் அஸ்திபாரமிட்டு வீடு கட்டுகிறவனுக்கு ஒப்பாயிருக்கிறான். வெள்ளம் வந்தபோது, நீரோட்டம் அந்த வீட்டின்மேல் மோதியது. ஆனால் அது நன்றாகக் கட்டப்பட்டிருந்ததால் அதை அசைக்கமுடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25195', '42', '6', '49', 'ஆனால் என் வார்த்தைகளைக் கேட்டும், அதன்படி செயல்படாதவனோ, அஸ்திபாரமின்றி நிலத்திலே வீட்டைக் கட்டியவனைப்போல் இருக்கிறான். நீரோட்டம் அந்த வீட்டின்மேல் மோதிய உடனே அது இடிந்து விழுந்து, முற்றுமாய் ஒழிந்தது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25196', '42', '7', '1', '¶ கேட்டுக்கொண்டிருந்த மக்களுக்கு இவற்றையெல்லாம் இயேசு சொல்லி முடித்தபின்பு, அவர் கப்பர்நகூமுக்கு சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25197', '42', '7', '2', 'அங்கே நூற்றுக்குத் தலைவனின் வேலைக்காரன் ஒருவன் வியாதியுற்று மரணத் தருவாயில் இருந்தான்; இந்த வேலைக்காரன் தன்னுடைய எஜமானுக்கு மதிப்புக்குரியவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25198', '42', '7', '3', 'நூற்றுக்குத் தலைவன் இயேசுவைப்பற்றிக் கேள்விப்பட்டான். எனவே அவன் யூதர்களின் தலைவர்கள் சிலரை அவரிடம் அனுப்பி, அவர் வந்து தனது வேலைக்காரனைக் குணமாக்க வேண்டுமென்று அவரைக் கேட்டுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25199', '42', '7', '4', 'அவர்கள் இயேசுவிடம் வந்தபோது, அவரை மிகவும் வேண்டிக்கொண்டு, “நீர் இதை அந்த அதிபதிக்குச் செய்வதற்கு அவன் தகுதியுடையவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25200', '42', '7', '5', 'ஏனெனில், அவன் நமது மக்களை நேசிக்கிறான்; நமக்கொரு ஜெப ஆலயத்தையும் கட்டிக் கொடுத்திருக்கிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25201', '42', '7', '6', 'எனவே இயேசு அவர்களுடன் சென்றார். அவனுடைய வீட்டிற்குச் சமீபமாய் அவர் வந்துகொண்டிருக்கையில் அந்த நூற்றுக்குத் தலைவன் தனது நண்பர்களை அவரிடத்தில் அனுப்பிச் சொல்லும்படி சொன்னதாவது: “ஆண்டவரே, சிரமம் வேண்டாம், நீர் என் வீட்டிற்கு வருவதற்கு நான் தகுதியற்றவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25202', '42', '7', '7', '¶ ஆகையால் உம்மிடம் வருவதற்கும் நான் என்னைத் தகுதியுள்ளவனாகக் கருதவில்லை. ஆனால் நீர் ஒரு வார்த்தை சொல்லும், அப்பொழுது என் வேலைக்காரன் குணமடைவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25203', '42', '7', '8', 'நானும் அதிகாரத்திற்குக் கீழ்ப்பட்டவனாயிருந்தும், எனக்குக் கீழேயும் படைவீரர்கள் இருக்கிறார்கள். நான் ஒருவனை, ‘போ’ என்றால், போகிறான்; ஒருவனை, ‘வா’ என்றால், வருகிறான். நான் எனது வேலைக்காரனிடம் இதைச் செய் என்றால், அவன் செய்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25204', '42', '7', '9', '¶ இயேசு இதைக் கேட்டபோது, அந்த நூற்றுக்கு அதிபதியைக் குறித்து வியப்படைந்தார். அவர் தம்மைப் பின்பற்றி வந்த மக்கள் கூட்டத்தினரைத் திரும்பிப்பார்த்து, “நான் உங்களுக்குச் சொல்கிறேன், இப்படிப்பட்ட பெரிதான விசுவாசத்தை இஸ்ரயேலரிடத்திலும் நான் கண்டதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25205', '42', '7', '10', 'அப்பொழுது இயேசுவிடம் அனுப்பப்பட்டவர்கள் வீட்டிற்குத் திரும்பி சென்றபோது, அந்த வேலைக்காரன் சுகமடைந்திருப்பதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25206', '42', '7', '11', '¶ இதற்குப் பின்பு, இயேசு நாயீன் என்னும் பட்டணத்திற்குச் சென்றார். அவருடைய சீடர்களும் பெருங்கூட்டமாயிருந்த மக்களும் அவருடன் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25207', '42', '7', '12', 'அவர் பட்டணத்து வாசலுக்கு சமீபமாய் வந்தபோது, இறந்துபோன ஒருவனை அடக்கம்பண்ணும்படி சிலர் சுமந்துகொண்டு வந்தார்கள். இவன் தன் தாய்க்கு ஒரே மகன், அவளோ ஒரு விதவை. பட்டணத்திலிருந்தும் மக்கள் பெருங்கூட்டமாய் அவளுடன் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25208', '42', '7', '13', 'கர்த்தர் அவளைக் கண்டபோது, அவள்மேல் மனதுருகி, “அழாதே” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25209', '42', '7', '14', '¶ பின்பு அவர் போய் பாடையைத் தொட்டார். அதை சுமந்து சென்றவர்கள் நின்றார்கள். அவர், “வாலிபனே, எழுந்திரு என்று உனக்கு சொல்லுகிறேன்!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25210', '42', '7', '15', 'இறந்தவன் எழுந்து பேசத் தொடங்கினான்; இயேசு அவனைத் திரும்பவும் அவனுடைய தாயிடம் ஒப்படைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25211', '42', '7', '16', '¶ அவர்கள் எல்லோரும் பயபக்தியுடன் இறைவனைத் துதித்தார்கள். “ஒரு பெரிய இறைவாக்கினர் நம்மிடையே தோன்றியிருக்கிறார். தம்முடைய மக்களுக்கு உதவிசெய்யும்படி இறைவன் வந்திருக்கிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25212', '42', '7', '17', 'இயேசு செய்ததைப் பற்றிய இந்தச் செய்தி யூதேயா முழுவதிலும், அதைச் சுற்றியுள்ள நாட்டுப்புறத்திலும் பரவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25213', '42', '7', '18', '¶ யோவானின் சீடர்கள் இவை எல்லாவற்றையும் யோவானுக்குச் சொன்னார்கள். யோவான் தன்னுடைய சீடர்களில் இருவரைக் கூப்பிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25214', '42', '7', '19', '“வரப்போகிற கிறிஸ்து நீர்தானா, அல்லது வேறொருவர் வரக்காத்திருக்க வேண்டுமா?” என்று கேட்கும்படி, கர்த்தரிடம் அவர்களை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25215', '42', '7', '20', '¶ அவர்கள் இயேசுவிடம் வந்து, “வரப்போகிறவர் நீர்தானா அல்லது நாங்கள் வேறொருவர் வரக்காத்திருக்க வேண்டுமா? என்று கேட்கும்படி, யோவான் ஸ்நானகன் எங்களை உம்மிடம் அனுப்பியிருக்கிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25216', '42', '7', '21', '¶ அதே வேளையிலே வியாதிப்பட்டவர்கள், நோயுற்றிருந்தவர்கள், தீய ஆவியால் பிடிக்கப்பட்டிருந்தவர்கள் ஆகிய பலரை இயேசு குணமாக்கினார்; பார்வையற்றோராய் இருந்த பலருக்கும் அவர் பார்வையைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25217', '42', '7', '22', 'எனவே அவர் யோவானின் சீடர்களிடம், “நீங்கள் திரும்பிப்போய், கண்டதையும் கேட்டதையும் யோவானுக்கு அறிவியுங்கள்: பார்வையற்றோர் பார்வையடைகிறார்கள், கால் ஊனமுற்றோர் நடக்கிறார்கள், குஷ்ட வியாதியுடையோர் குணமடைகிறார்கள், செவிடர் கேட்கிறார்கள், இறந்தவர் உயிருடன் எழுப்பப்படுகிறார்கள், ஏழைகளுக்கு நற்செய்தி அறிவிக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25218', '42', '7', '23', 'என் நிமித்தம் இடறி விழாதவன் ஆசீர்வதிக்கப்பட்டவன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25219', '42', '7', '24', '¶ யோவானின் தூதர்கள் புறப்பட்டுப் போனதும், கூடியிருந்த மக்களுடன் இயேசு யோவானைப் பற்றிப் பேசத்தொடங்கினார்: “பாலைவனத்திலே எதைப்பார்க்கப் போனீர்கள்? காற்றினால் அசையும் நாணலையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25220', '42', '7', '25', 'இல்லையானால், எதைப்பார்க்கப் போனீர்கள்? சிறப்பான உடை உடுத்திய ஒரு மனிதனையா? இல்லை, விலை உயர்ந்த உடையை உடுத்தி, ஆடம்பரமாக வாழ்பவர்கள் மாளிகைகளிலே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25221', '42', '7', '26', 'அப்படியானால், எதைப் பார்ப்பதற்கு அங்கே போனீர்கள்? இறைவாக்கினனையா? ஆம், ஒரு இறைவாக்கினனைவிட மேலானவனையே என்று நான் உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25222', '42', '7', '27', '“ ‘உமக்கு முன்பாக என்னுடைய தூதனை அனுப்புவேன், அவன் உமக்கு முன்பாக உமது வழியை ஆயத்தப்படுத்துவான்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25223', '42', '7', '28', 'நான் உங்களுக்குச் சொல்கிறேன், பெண்களிடத்தில் மனிதர்களாய்ப் பிறந்தவர்களில் யோவானைப் பார்க்கிலும் பெரியவன் ஒருவனும் இல்லை; ஆனால் இறைவனுடைய அரசில் சிறியவனாயிருக்கிறவன், அவனைவிடப் பெரியவனாயிருக்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25224', '42', '7', '29', '¶ வரி வசூலிப்போர் உட்பட, எல்லா மக்களும் இயேசுவின் வார்த்தைகளைக் கேட்டபோது, இறைவன் நீதியுள்ளவர் என்று அங்கீகரித்தார்கள்; ஏனெனில், அவர்கள் யோவானிடம் திருமுழுக்கு பெற்றிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25225', '42', '7', '30', 'ஆனால் பரிசேயரும் மோசேயின் சட்ட வல்லுநர்களும் யோவானிடம் திருமுழுக்கு பெறாததினால், தங்களுக்கான இறைவனுடைய நோக்கத்தைப் புறக்கணித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25226', '42', '7', '31', '¶ பின்னும் கர்த்தர் சொன்னது, “இந்தத் தலைமுறையைச் சேர்ந்த இந்த மக்களை நான் எதற்கு ஒப்பிடுவேன்? அவர்கள் யாரைப்போல் இருக்கிறார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25227', '42', '7', '32', 'அவர்கள் சந்தைகூடும் இடங்களில் உட்கார்ந்து, ஒருவரையொருவர் கூப்பிட்டு, “ ‘நாங்கள் உங்களுக்காகப் புல்லாங்குழல் ஊதினோம், நீங்கள் நடனமாடவில்லை; நாங்கள் ஒப்பாரி பாடினோம், நீங்கள் அழவில்லை,’ என்று சொல்கிற பிள்ளைகளுக்கு ஒப்பாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25228', '42', '7', '33', 'யோவான் ஸ்நானகன் சிறப்பான உணவைச் சாப்பிடாதவனும், திராட்சை இரசம் குடிக்காதவனுமாக வந்தான். நீங்களோ, ‘அவனுக்குப் பிசாசு பிடித்திருக்கிறது’ என்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25229', '42', '7', '34', 'மானிடமகனோ விருந்து உணவைச் சாப்பிடுகிறவராகவும், குடிக்கிறவராகவும் வந்தார். நீங்களோ, ‘இவனோ உணவுப்பிரியன், மதுபானப்பிரியன், வரி வசூலிப்பவர்களுக்கும் பாவிகளுக்கும் நண்பன்’ என்று சொல்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25230', '42', '7', '35', 'ஆனால் ஞானம் சரியானது என்று அதை ஏற்று நடக்கிறவர்களின் செயல்களாலேதான் அது நிரூபிக்கப்படுகிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25231', '42', '7', '36', '¶ பரிசேயரில் ஒருவன் தன்னுடன் விருந்து சாப்பிடும்படி இயேசுவை அழைத்திருந்தான். எனவே இயேசு பரிசேயனுடைய வீட்டிற்குப்போய் பந்தியில் உட்கார்ந்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25232', '42', '7', '37', 'அந்தப் பட்டணத்தில் பாவியாகிய ஒரு பெண் இருந்தாள். இயேசு அந்தப் பரிசேயனுடைய வீட்டில் விருந்து சாப்பிடுகிறார் என்று அவள் கேள்விப்பட்டு, விலை உயர்ந்த நறுமணத்தைலம் உள்ள, வெள்ளைக்கல் குடுவையுடன் அங்கு வந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25233', '42', '7', '38', 'இயேசுவுக்குப் பின்னால் வந்து அவள் அழுதுகொண்டே நின்றாள். மேலும் அவருடைய பாதங்களை தன் கண்ணீரால் நனைத்து, தனது தலைமுடியினால் துடைத்து, அவருடைய பாதங்களை முத்தமிட்டு, பரிமளதைலத்தை ஊற்றினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25234', '42', '7', '39', '¶ இயேசுவை விருந்துக்கு அழைத்த பரிசேயன் இதைக் கண்டபோது, “இவர் ஒரு இறைவாக்கினராய் இருந்தால், தன்னைத் தொடுவது யார் என்றும், இவள் எப்படிப்பட்ட பெண் என்றும், இவள் ஒரு பாவி என்பதையும் அறிந்திருப்பாரே” என்று தனக்குள்ளே சொல்லிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25235', '42', '7', '40', '¶ இயேசு அவனைப் பார்த்து, “சீமோனே, நான் உனக்கு ஒன்று சொல்ல விரும்புகிறேன்” என்றார். அவன், “போதகரே சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25236', '42', '7', '41', '¶ அப்பொழுது இயேசு, “வட்டிக்குக் கடன்கொடுக்கும் ஒருவனிடம் இரண்டுபேர் கடன்பட்டிருந்தார்கள். ஒருவன் அவனுக்கு ஐந்நூறு வெள்ளிக்காசும் மற்றவன் ஐம்பது வெள்ளிக்காசும் கொடுக்க வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25237', '42', '7', '42', 'இரண்டு பேரிடமும் திருப்பிக் கொடுக்க பணம் இருக்கவில்லை. எனவே அவன், அவர்கள் இருவருடைய கடன்களையுமே தள்ளுபடி செய்துவிட்டான். அப்படியானால், அவர்களில் யார் அவனிடம் அதிக அன்பாயிருப்பான்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25238', '42', '7', '43', '¶ அதற்கு சீமோன், “அதிக கடன் தள்ளுபடி செய்யப்பட்டவனே என்று எண்ணுகிறேன்” என்றான். இயேசு அவனிடம், “நீ சரியாகச் சொன்னாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25239', '42', '7', '44', '¶ பின்பு அவர், அந்தப் பெண்ணின் பக்கமாகத் திரும்பி, சீமோனுக்குச் சொன்னதாவது: “நீ இந்தப் பெண்ணைப் பார்க்கிறாய் அல்லவா? நான் உனது வீட்டிற்குள் வந்தேன், நீ என் கால்களைக் கழுவ தண்ணீர் தரவில்லை. ஆனால் இவள் தன்னுடைய கண்ணீரினால் என் பாதங்களை நனைத்து, தன் தலைமுடியினால் அவற்றைத் துடைத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25240', '42', '7', '45', 'நீ எனக்கு முத்தம் கொடுக்கவில்லை, ஆனால் இந்தப் பெண் நான் இங்கு உள்ளே வந்ததிலிருந்து, என் பாதங்களை ஓயாமல் முத்தமிட்டுக்கொண்டே இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25241', '42', '7', '46', 'நீ என்னுடைய தலைக்கு எண்ணெய் வைக்கவில்லை, ஆனால் இவள் என் பாதங்களில் நறுமண தைலத்தை ஊற்றினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25242', '42', '7', '47', 'எனவே நான் உனக்குச் சொல்கிறேன், இவளுடைய அநேக பாவங்கள் மன்னிக்கப்பட்டன. ஏனெனில் இவள் என்னிடத்தில் அதிகமாக அன்பு கூர்ந்தாளே. ஆனால் சிறிதளவாய் மன்னிப்பைப் பெற்றவன், சிறிதளவாகவே அன்பு காட்டுகிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25243', '42', '7', '48', '¶ அதற்குப் பின்பு இயேசு அவளிடம், “உன் பாவங்கள் மன்னிக்கப்பட்டன” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25244', '42', '7', '49', '¶ அங்கு இருந்த மற்ற விருந்தாளிகள், “பாவங்களை மன்னிக்கின்ற இவன் யார்?” என்று தங்களுக்குள்ளே பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25245', '42', '7', '50', '¶ இயேசு அந்தப் பெண்ணிடம், “உன் விசுவாசம் உன்னை இரட்சித்தது; சமாதானத்தோடே போ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25246', '42', '8', '1', '¶ அதற்குப் பின்பு, இயேசு பட்டணங்கள்தோறும், கிராமங்கள்தோறும் பிரயாணம் செய்து, இறைவனுடைய அரசின் நற்செய்தியைப் பிரசங்கித்தார். அந்தப் பன்னிரண்டு பேர்களும் அவருடனே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25247', '42', '8', '2', 'தீய ஆவிகளின் பிடிகளிலிருந்தும் வியாதிகளிலிருந்தும் குணமாக்கப்பட்ட சில பெண்களுங்கூட அவருடனே சென்றார்கள். மகதலேனா என அழைக்கப்பட்ட மரியாளும் அவர்களுடன் இருந்தாள். அவளிலிருந்து ஏழு பிசாசுகள் துரத்தப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25248', '42', '8', '3', 'ஏரோதுவின் வீட்டு நிர்வாகியான கூசாவின் மனைவி யோவன்னாளும் அவர்களுடன் இருந்தாள். அத்துடன் சூசன்னாளும் வேறு பலரும் இருந்தார்கள். இந்தப் பெண்கள் தங்களுடைய வருமானத்திலிருந்து இயேசுவுக்கு ஆதரவளித்து உதவி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25249', '42', '8', '4', '¶ பல்வேறு பட்டணங்களிலிருந்து, மக்கள் பெருங்கூட்டமாய் இயேசுவிடம் வந்து கொண்டிருந்தார்கள். அப்பொழுது இயேசு அவர்களுக்கு இந்த உவமையைச் சொன்னார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25250', '42', '8', '5', '“ஒரு விவசாயி விதைகளை விதைக்கும்படி புறப்பட்டான். அவன் விதைகளைத் தூவி விதைக்கையில், சில விதைகள் பாதையருகே விழுந்தன; அவை மிதிபட்டன; ஆகாயத்துப் பறவைகள் வந்து அவற்றைக் கொத்தித் தின்றுவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25251', '42', '8', '6', 'சில விதைகள் கற்பாறையின்மேல் விழுந்தன, அவை முளைத்தபோது ஈரம் இல்லாததினால், அப்பயிர்கள் வாடிப்போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25252', '42', '8', '7', 'வேறுசில விதைகளோ முட்செடிகளின் இடையே விழுந்தன, அவை முளைத்து வளர்ந்தபோது, முட்களும்கூட வளர்ந்து பயிர்களை மூடி நெருக்கிப்போட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25253', '42', '8', '8', 'இன்னும் சில விதைகளோ நல்ல மண்ணில் விழுந்தன. அவை முளைத்து நூறுமடங்கு விளைச்சலைக் கொடுத்தன.” இயேசு இதைச் சொல்லி முடித்தபின்பு, சத்தமாய்க் கூப்பிட்டு, “கேட்பதற்கு காதுள்ளவன் கேட்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25254', '42', '8', '9', '¶ பின்பு அவருடைய சீடர்கள் அவரிடம் வந்து, “இந்த உவமையின் அர்த்தம் என்ன?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25255', '42', '8', '10', 'அதற்கு அவர், “இறைவனுடைய அரசின் இரகசியத்தைப் பற்றிய அறிவு உங்களுக்குக் கொடுக்கப்பட்டிருக்கிறது. மற்றவர்களுக்கோ, நான் உவமைகள் மூலமாகவே பேசுகிறேன். இதனால் அவர்கள், “ ‘கண்டும் காணாதவர்களாகவும்; கேட்டும் விளங்கிக்கொள்ளதவர்களாகவும் இருப்பார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25256', '42', '8', '11', '¶ “இந்த உவமையின் பொருள் இதுவே: விதை இறைவனுடைய வார்த்தை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25257', '42', '8', '12', 'பாதை ஓரத்தில் விழுந்த விதைகள், வார்த்தையைக் கேட்கும் சிலரைக் குறிக்கிறது. அவர்கள் விசுவாசித்து இரட்சிக்கப்படாதபடி சாத்தான் வந்து, அவ்வார்த்தையை அவர்களுடைய இருதயத்திலிருந்து எடுத்துப் போடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25258', '42', '8', '13', 'கற்பாறையின்மேல் விழுந்த விதைகள் வார்த்தையைக் கேட்ட வேறுசிலரைக் குறிக்கிறது. அவர்கள் அதைக் கேட்கும்போது, சந்தோஷத்துடன் ஏற்றுக்கொண்டாலும், வேரில்லாதவர்களாய் இருக்கிறார்கள். அதனால் அவர்கள் கொஞ்சக்காலம் மட்டுமே விசுவாசிக்கிறார்கள்; சோதிக்கப்படும் காலத்திலே, விழுந்து போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25259', '42', '8', '14', 'ஆனால் முட்செடிகளுக்குள் விழுந்த விதைகள் வார்த்தையைக் கேட்ட வேறுசிலரைக் குறிக்கிறது. அவர்கள் தங்கள் வாழ்க்கையைக் குறித்த கவலைகளினாலும், செல்வங்களினாலும், சிற்றின்பங்களினாலும், மூழ்கி நெருக்கப்பட்டு, முதிர்ச்சி அடையாதிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25260', '42', '8', '15', 'நல்ல நிலத்தில் விழுந்த விதைகளோ உண்மையும் நன்மையுமுள்ள இருதயம் கொண்டவர்களைக் குறிக்கிறது. அவர்கள் வார்தையைக் கேட்டு, அதைக் காத்துக்கொண்டு விடாமுயற்சியுடன் செயல்பட்டு, பலன் கொடுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25261', '42', '8', '16', '¶ “யாரும் விளக்கைக் கொளுத்தி, அதை ஒரு பானைக்குள்ளோ அல்லது கட்டிலின் கீழோ மறைத்து வைப்பதில்லை. அதை உள்ளே வருகிறவர்கள் வெளிச்சத்தைக் காணும்படி ஒரு விளக்குத்தண்டின் மேலேயே வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25262', '42', '8', '17', 'எனவே, மறைக்கப்பட்டிருப்பது எதுவும் வெளியாக்கப்படாமல் போவதில்லை. ஒளித்து வைக்கப்பட்டது எதுவும் வெளியே தெரியவராமல் போவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25263', '42', '8', '18', 'ஆகையால், நீங்கள் கேட்கிற விதத்தைக் குறித்து கவனமாய் இருங்கள். இருக்கிறவனுக்கு மேலும் கொடுக்கப்படும்; இல்லாதவனிடமிருந்து உள்ளதும் எடுத்துக்கொள்ளப்படும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25264', '42', '8', '19', '¶ ஒருமுறை இயேசுவின் தாயும், சகோதரர்களும் அவரைப் பார்க்கும்படி வந்தார்கள். ஆனால் மக்கள் திரளாய்க் கூடியிருந்தபடியால், அவர்களால் அவருக்கு அருகே செல்ல முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25265', '42', '8', '20', 'அப்பொழுது ஒருவன் இயேசுவிடம் வந்து, “உமது தாயும், உமது சகோதரர்களும் உம்மைப் பார்க்க விரும்பி வெளியே நின்று கொண்டிருக்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25266', '42', '8', '21', '¶ அதற்கு இயேசு, “இறைவனுடைய வார்த்தையைக் கேட்டு, அதன்படி நடக்கிறவர்களே என் தாயும், என் சகோதரர்களுமாய் இருக்கிறார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25267', '42', '8', '22', '¶ ஒரு நாள் இயேசு தம்முடைய சீடர்களிடம், “ஏரியின் மறுகரைக்குப் போவோம் வாருங்கள்” என்றார். அப்படியே அவர்கள், ஒரு படகில் ஏறிப் புறப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25268', '42', '8', '23', 'அவர்கள் போய்க்கொண்டிருக்கையில், இயேசு தூங்கிக்கொண்டிருந்தார். அப்பொழுது புயல்காற்று ஏரியின்மேல் வீசியது. படகில் தண்ணீர் நிரம்பத் தொடங்கியதால், அவர்கள் பெரிய ஆபத்துக்கு உள்ளானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25269', '42', '8', '24', '¶ அப்போது சீடர்கள் இயேசுவிடம் வந்து, அவரை எழுப்பி, “ஆண்டவரே, ஆண்டவரே, நாங்கள் தண்ணீரில் மூழ்கப்போகிறோம்!” என்றார்கள். அவர் எழுந்து காற்றையும், கொந்தளிக்கும் தண்ணீரையும் கடிந்துகொண்டார்; புயல் தணிந்து, எல்லாம் அமைதியாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25270', '42', '8', '25', '¶ அப்பொழுது அவர் தமது சீடர்களிடம், “உங்கள் விசுவாசம் எங்கே?” என்று கேட்டார். அவர்கள் ஒருவரையொருவர் பார்த்து, “இவர் யாரோ? காற்றுக்கும், கடலுக்கும் கட்டளையிடுகிறார். அவையும் அவருக்குக் கீழ்ப்படிகின்றன” என்று பயத்துடனும், வியப்புடனும் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25271', '42', '8', '26', '¶ அவர்கள் கலிலேயா கடலின் மறுகரையிலுள்ள கதரேனருடைய நாட்டிற்குப் படகில் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25272', '42', '8', '27', 'இயேசு கரையில் இறங்கியபோது, அந்தப் பட்டணத்திலிருந்து பிசாசு பிடித்த ஒருவன் அவருக்கு எதிர்ப்பட்டான். அவன் நீண்டகாலமாக உடைகள் உடுத்தாதவனும், வீட்டில் வாழாதவனுமாய், கல்லறைகளிலேயே தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25273', '42', '8', '28', 'அவன் இயேசுவைக் கண்டபோது, கூச்சலிட்டு, அவருடைய பாதத்தில் விழுந்தான். அவன் அவரிடம், “இயேசுவே, மகா உன்னதமான இறைவனின் மகனே, என்னிடம் உமக்கு என்ன வேண்டும்? நான் உம்மைக் கெஞ்சிக்கேட்கிறேன், என்னைத் துன்புறுத்தவேண்டாம்” என்று உரத்த குரலில் சத்தமிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25274', '42', '8', '29', 'ஏனெனில், அவனைவிட்டு வெளியே வரும்படி, இயேசு அந்தத் தீய ஆவிக்குக் கட்டளையிட்டிருந்தார். பலமுறை அது அவனைப் பிடித்திருந்தது. அதனால் அவனுடைய கையையும், காலையும் சங்கிலியால் கட்டி, காவலில் வைத்திருந்த போதுங்கூட, அவன் சங்கிலிகளை உடைத்து எறிந்து விடுவான். அந்த தீய ஆவியினால் அவன் வனாந்திரங்களுக்குத் துரத்தப்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25275', '42', '8', '30', '¶ இயேசு பிசாசு பிடித்தருந்தவனை, “உனது பெயர் என்ன?” என்று கேட்டார். அவன் அதற்குப் பதிலாக, “லேகியோன்” என்றான். ஏனெனில், பல தீய ஆவிகள் அவனுக்குள் புகுந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25276', '42', '8', '31', '¶ தீய ஆவிகள் இயேசுவிடம், தங்களை பாதாளத்திற்குப் போகக் கட்டளையிடாதபடி கெஞ்சிக்கேட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25277', '42', '8', '32', '¶ அங்கிருந்த மலைப்பகுதியில், பன்றிகள் பெருங்கூட்டமாய் மேய்ந்து கொண்டிருந்தன. பிசாசுகள் தாங்கள் அந்தப் பன்றிகளுக்குள்ளே போவதற்கு, இயேசு அனுமதிக்கவேண்டும் என்று, அவரைக் கெஞ்சிக்கேட்டன. அப்படியே அவர் அவைகளுக்கு அனுமதி கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25278', '42', '8', '33', 'பிசாசுகள், அவனைவிட்டுப் புறப்பட்டுப் பன்றிகளுக்குள்ளே புகுந்தன. அந்தப் பன்றிக்கூட்டம் உயர்ந்த மேட்டிலிருந்து கீழே பாய்ந்து, ஏரியில் விழுந்து மூழ்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25279', '42', '8', '34', '¶ பன்றிகளை மேய்த்துக் கொண்டிருந்தவர்கள் பன்றிகளுக்கு நடந்ததைக் கண்டபோது, ஓடிப்போய் பட்டணத்தில் உள்ளவர்களுக்கும், நாட்டுப்புறத்தில் உள்ளவர்களுக்கும் அதை அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25280', '42', '8', '35', 'என்ன நடந்தது என அறியும்படி, மக்கள் புறப்பட்டுப் போனார்கள். அவர்கள் இயேசுவிடம் வந்தபோது, பிசாசுகளிலிருந்து விடுதலை பெற்றவன், உடை உடுத்தி மனத்தெளிவடைந்தவனாய், இயேசுவின் பாதத்தருகே உட்கார்ந்திருப்பதைக் கண்டு பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25281', '42', '8', '36', 'சம்பவித்ததைக் கண்டவர்கள், பிசாசு பிடித்திருந்தவன் எவ்விதமாய் குணமடைந்தான் என்று அங்கு வந்த மக்களுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25282', '42', '8', '37', 'அப்பொழுது கதரேனர் நாட்டிலுள்ள மக்கள் எல்லோரும் பயமடைந்ததினால், தங்களைவிட்டுப் போய்விடும்படி இயேசுவை வேண்டிக்கொண்டார்கள். எனவே, அவர் படகில் ஏறி புறப்பட்டுப் போனார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25283', '42', '8', '38', '¶ பிசாசுகளிலிருந்து விடுதலை பெற்றவன், தானும் இயேசுவுடனேகூடப் போகும்படி அவரைக் கெஞ்சிக்கேட்டான். ஆனால் இயேசு');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25284', '42', '8', '39', 'அவனிடம், “நீ உன் வீட்டிற்குத் திரும்பிப்போய், இறைவன் உனக்கு செய்ததையெல்லாம் அறிவி” என்று சொல்லி அவனை அனுப்பிவிட்டார். அப்படியே அவன் புறப்பட்டுப், பட்டணத்திலுள்ள எல்லோருக்கும் இயேசு தனக்கு எவ்வளவு பெரிய காரியத்தைச் செய்தார் என்பதைக் குறித்துச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25285', '42', '8', '40', '¶ இயேசு திரும்பிவந்தபோது, அவருக்காக காத்துக்கொண்டிருந்த மக்கள் அவரை வரவேற்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25286', '42', '8', '41', 'அப்பொழுது ஜெப ஆலயத் தலைவனான யவீரு என்னும் பெயருடைய ஒருவன் வந்து, இயேசுவின் பாதத்தில் விழுந்து, அவரைத் தன்னுடைய வீட்டிற்கு வரும்படி கெஞ்சினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25287', '42', '8', '42', 'ஏனெனில், அவனுடைய ஒரே மகளான பன்னிரண்டு வயதுடைய சிறுமி மரணத் தருவாயில் இருந்தாள். இயேசு வழியே அவனுடன் போய்க்கொண்டிருக்கையில், மக்கள் கூட்டம் அவரைச் சுற்றி நெருக்கிக் கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25288', '42', '8', '43', '¶ அக்கூட்டத்தில், பன்னிரண்டு வருடங்களாக இரத்தப்போக்கினால் வருந்திக்கொண்டிருந்த ஒரு பெண் இருந்தாள். அவள் தன் சொத்து முழுவதையும் மருத்துவரிடம் செலவழித்தும் அவளை எவராலும் குணமாக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25289', '42', '8', '44', 'அவள் இயேசுவுக்குப் பின்னால் வந்து, அவருடைய மேலுடையின் ஓரத்தைத் தொட்டாள். உடனே அவளுடைய இரத்தப்போக்கு நின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25290', '42', '8', '45', '¶ அப்பொழுது இயேசு, “என்னைத் தொட்டது யார்?” என்று கேட்டார். அனைவரும் மறுத்தனர். அப்போது, பேதுரு அவரிடம், “ஐயா, மக்கள் கூட்டமாய்க் கூடி உம்மை நெருக்கிக் கொண்டிருக்கிறார்களே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25291', '42', '8', '46', '¶ ஆனால் இயேசுவோ, “யாரோ ஒருவர் என்னைத் தொட்டிருக்கிறார்; என்னிலிருந்து வல்லமை புறப்பட்டதை நான் அறிவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25292', '42', '8', '47', '¶ அப்பொழுது அந்தப் பெண், தான் மறைந்திருக்க முடியாதென்று கண்டு, நடுங்கிக்கொண்டுவந்து, அவருடைய பாதத்தில் விழுந்தாள். அவள் எல்லா மக்களுக்கு முன்பாகவும், தான் அவரைத் தொட்ட காரணத்தையும், தான் உடனே குணமடைந்ததையும் அறிவித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25293', '42', '8', '48', 'அப்பொழுது இயேசு அவளிடம், “மகளே, உன் விசுவாசம் உன்னை குணப்படுத்தியது. சமாதானத்தோடே போ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25294', '42', '8', '49', '¶ இயேசு இன்னும் பேசிக்கொண்டிருக்கையில், ஜெப ஆலயத் தலைவன் யவீருவின் வீட்டில் இருந்து ஒருவன் வந்தான். அவன் யவீருவிடம், “உமது மகள் இறந்துவிட்டாள். இனிமேலும் போதகரைத் தொந்தரவு செய்யவேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25295', '42', '8', '50', '¶ இயேசு இதைக் கேட்டதும் யவீருவிடம், “பயப்படாதே; விசுவாசமுள்ளவனாய் மட்டும் இரு. அவள் பிழைப்பாள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25296', '42', '8', '51', '¶ அவர் யவீருவினுடைய வீட்டிற்கு வந்து சேர்ந்தபோது, பேதுரு, யோவான், யாக்கோபு ஆகியோருடன், அந்தப் பிள்ளையின் தகப்பனையும் தாயையும் தவிர, வேறு ஒருவரையும் தன்னுடன் உள்ளே போக அவர் அனுமதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25297', '42', '8', '52', 'இதற்கிடையில், அங்கிருந்த மக்களெல்லாரும் இறந்த சிறுமிக்காக அழுது புலம்பிக் கொண்டிருந்தார்கள். இயேசு அவர்களிடம், “அழாதீர்கள். இவள் இறந்து போகவில்லை, தூங்குகிறாள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25298', '42', '8', '53', '¶ அவள் இறந்துபோனதை அறிந்திருந்த மக்கள், அவரைப் பார்த்து நகைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25299', '42', '8', '54', 'ஆனால் இயேசு அவளுடைய கையைப் பிடித்து, “பிள்ளையே, எழுந்திரு!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25300', '42', '8', '55', 'அப்பொழுது, அவளுடைய உயிர் திரும்பவும் வந்தது. உடனே அவள் எழுந்து உட்கார்ந்தாள். இயேசு அவர்களிடம், அவளுக்குச் சாப்பிட ஏதாவது கொடுக்கும்படி சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25301', '42', '8', '56', 'அவளுடைய பெற்றோர்கள் வியப்படைந்தார்கள். இயேசு அவர்களிடம், “நடந்த சம்பவத்தை யாருக்கும் சொல்லவேண்டாம்” என்று கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25302', '42', '9', '1', '¶ இயேசு பன்னிரண்டு சீடர்களையும் ஒன்றாய்க் கூப்பிட்டு, பிசாசுகளையெல்லாம் துரத்தவும், நோய்களைக் குணமாக்கவும், அவர்களுக்கு வல்லமையையும், அதிகாரத்தையும் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25303', '42', '9', '2', 'அத்துடன், இறைவனுடைய அரசைப்பற்றிப் பிரசங்கிக்கவும், நோயுள்ளவர்களை குணமாக்கவும், அவர் அவர்களை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25304', '42', '9', '3', 'இயேசு அவர்களிடம்: “பயணத்திற்கென்று ஒன்றையும் எடுத்துக்கொண்டு போகவேண்டாம். ஊன்றுகோலையோ, பையையோ, உணவையோ, பணத்தையோ, மாற்று உடையையோ, கொண்டுபோக வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25305', '42', '9', '4', 'நீங்கள் எந்த வீட்டிற்குள் போகிறீர்களோ, அந்தப் பட்டணத்தைவிட்டுப் புறப்படும்வரை, அங்கேயே தங்கியிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25306', '42', '9', '5', 'அங்கேயுள்ள மக்கள் உங்களை வரவேற்காவிட்டால், நீங்கள் அவர்களின் பட்டணத்தைவிட்டுப் போகும்போது, அவர்களுக்கு எதிரான சாட்சியாக, உங்கள் கால்களிலுள்ள தூசியை உதறிப் போடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25307', '42', '9', '6', 'அப்படியே அவர்கள் புறப்பட்டு, கிராமங்கள்தோறும், எல்லா இடங்களிலும் நற்செய்தியை அறிவித்து, மக்களைச் சுகப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25308', '42', '9', '7', '¶ சிற்றரசன் ஏரோது, நடந்த எல்லாவற்றையும் கேள்விப்பட்டான். யோவான் இறந்தோரிலிருந்து உயிரோடு திரும்பவும் எழுப்பப்பட்டிருக்கிறான் என்று சிலர் சொன்னதால், அவன் குழப்பமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25309', '42', '9', '8', 'வேறுசிலர் எலியா தோன்றியிருக்கிறார் என்றும், இன்னும் சிலர் முற்காலத்திலிருந்த இறைவாக்கினர் ஒருவர் உயிர்பெற்று வந்திருக்கிறார் என்றும் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25310', '42', '9', '9', 'ஆனால் ஏரோது, “நான் யோவானைச் சிரச்சேதம் செய்தேனே. இப்படிப்பட்ட காரியங்களைக் கேள்விப்படுகிறேனே, இவன் யார்?” என்று சொல்லி, அவரைப் பார்க்க முயற்சி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25311', '42', '9', '10', '¶ அப்போஸ்தலர் திரும்பிவந்து, தாங்கள் செய்ததை இயேசுவுக்கு அறிவித்தார்கள். இயேசு அவர்களையும் தன்னுடன் கூட்டிக்கொண்டு, தனித்திருக்கும்படி பெத்சாயிதா எனப்பட்ட ஒரு பட்டணத்திற்கு சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25312', '42', '9', '11', 'ஆனால் மக்கள் அதை அறிந்து, கூட்டமாய் அவருக்குப் பின்சென்றார்கள். இயேசு அவர்களை வரவேற்று, இறைவனுடைய அரசைப்பற்றி அவர்களுடன் பேசி, குணமடைய வேண்டியவர்களைக் குணப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25313', '42', '9', '12', '¶ மாலை வேளையானபோது பன்னிரண்டு பேர்களும் அவரிடம் வந்து, “கூடியிருக்கும் இந்த மக்களை அனுப்பிவிடும். அவர்கள் சுற்றியுள்ள ஊர்களுக்கும் கிராமங்களுக்கும் போய், சாப்பாட்டையும் இருப்பிடத்தையும் தேடிக்கொள்ளட்டும். நாம் சற்று தூரமான ஒரு இடத்தில் இருக்கிறோமே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25314', '42', '9', '13', '¶ அதற்கு இயேசு அவர்களிடம், “நீங்களே அவர்களுக்கு ஏதாவது சாப்பிடக் கொடுங்கள்” என்றார். அவர்கள் அதற்கு, “எங்களிடம் ஐந்து அப்பங்களும், இரண்டு மீன்களும் மட்டுமே இருக்கின்றன. இல்லையென்றால், நாங்கள் போய் இந்த மக்களுக்கெல்லாம் உணவை வாங்கவேண்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25315', '42', '9', '14', '¶ அங்கே ஏறக்குறைய ஐயாயிரம் ஆண்கள் இருந்தார்கள். ஆனால் இயேசு தன்னுடைய சீடர்களிடம், “அவர்களை ஐம்பது பேர்கள் கொண்ட குழுக்களாக உட்கார வையுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25316', '42', '9', '15', '¶ சீடர்களும் அப்படியே செய்தார்கள். எல்லோரும் உட்கார்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25317', '42', '9', '16', 'அப்பொழுது அவர் அந்த ஐந்து அப்பங்களையும், இரண்டு மீன்களையும் எடுத்து, மேலே வானத்தை நோக்கிப்பார்த்து, இறைவனுக்கு நன்றி செலுத்தி, அவற்றைத் துண்டுகளாகப் பங்கிட்டார். பின்பு அவர், அந்தத் துண்டுகளைச் சீடர்களிடத்தில் கொடுத்து, மக்களுக்குப் பரிமாறும்படி சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25318', '42', '9', '17', 'அவர்கள் எல்லோரும் சாப்பிட்டுத் திருப்தியடைந்தார்கள். அவர்கள் சாப்பிட்டு மீதியான துண்டுகளை சீடர்கள் பன்னிரண்டு கூடைகள் நிறைய சேர்த்து எடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25319', '42', '9', '18', '¶ ஒருமுறை இயேசு தனிமையாக மன்றாடிக்கொண்டிருந்தார். அவருடைய சீடர்களும், அவருடனே இருந்தார்கள். அப்பொழுது அவர் அவர்களிடம், “மக்கள் என்னை யார் என்று சொல்கிறார்கள்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25320', '42', '9', '19', '¶ அவர்கள் அதற்கு பதிலாக, “சிலர் உம்மை யோவான் ஸ்நானகன் என்றும், வேறுசிலர் எலியா என்றும், இன்னும் சிலர் உம்மைக் குறித்து, வெகுகாலத்திற்கு முன்வாழ்ந்த இறைவாக்கினரில் ஒருவர் உயிர்பெற்று வந்திருப்பதாகச் சொல்கிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25321', '42', '9', '20', '¶ அப்பொழுது இயேசு அவர்களிடம், “நீங்கள் என்னை யார் என்று சொல்கிறீர்கள்?” என்று கேட்டார். பேதுரு அதற்கு, “நீர் இறைவனின் கிறிஸ்து!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25322', '42', '9', '21', '¶ இயேசு அவர்களிடம், “இதை யாருக்கும் சொல்லவேண்டாம்” என கண்டிப்பாய் எச்சரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25323', '42', '9', '22', 'பின்பு இயேசு அவர்களிடம், “மானிடமகனாகிய நான் பல துன்பங்களை அனுபவிக்கவேண்டும். நான் யூதரின் தலைவர்களாலும், தலைமை ஆசாரியர்களாலும், மோசேயின் சட்ட ஆசிரியர்களாலும் புறக்கணிக்கப்படவும், கொல்லப்படவும் மூன்றாம் நாளில் உயிருடன் எழும்பவும் வேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25324', '42', '9', '23', '¶ பின்பு இயேசு, அவர்கள் எல்லோரையும் நோக்கி, “யாராவது என் பின்னே வரவிரும்பினால், அவர்கள் தம்மையே வெறுத்து, தினந்தோறும் தம் சிலுவையை எடுத்துக்கொண்டு, என்னைப் பின்பற்றவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25325', '42', '9', '24', 'ஏனெனில், தம் உயிரைக் காத்துக்கொள்ள விரும்புகிறவர்கள் யாரும் அதை இழந்துபோவார்கள். என் நிமித்தம் தம் உயிரை இழக்கிறவர்கள் அதைக் காத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25326', '42', '9', '25', 'யாராவது முழு உலகத்தையும் தமக்கு உரிமையாக்கிக் கொண்டாலும், தம் ஆத்துமாவை இழந்துபோனாலோ அல்லது பறிகொடுத்தாலோ, அதனால் அவர்களுக்குப் பலன் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25327', '42', '9', '26', 'யாராவது என்னைக்குறித்தும் என் வார்த்தையைக் குறித்தும் வெட்கப்பட்டால், மானிடமகனாகிய நானும் எனது மகிமையிலும் எனது தந்தையின் மகிமையிலும் பரிசுத்த தூதர்களின் மகிமையிலும் வரும்போது, அவர்களைக்குறித்து வெட்கப்படுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25328', '42', '9', '27', '¶ “இங்கே நிற்கிறவர்களில் சிலர் இறைவனுடைய அரசைக் காணும்முன் மரணமடைய மாட்டார்கள் என்று நான் உங்களுக்கு உண்மையைச் சொல்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25329', '42', '9', '28', '¶ இயேசு இதைச் சொல்லி ஏறக்குறைய எட்டு நாட்களுக்குபின், அவர் பேதுருவையும், யோவானையும், யாக்கோபையும் தன்னுடனே கூட்டிக்கொண்டு, மன்றாடும்படி ஒரு மலைக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25330', '42', '9', '29', 'அவர் மன்றாடிக்கொண்டிருக்கையில், அவருடைய முகத்தின் தோற்றம் மாறியது. அவருடைய உடைகள், வெண்மையாய் மின்னியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25331', '42', '9', '30', 'மோசே, எலியா ஆகிய இரண்டுபேர்களும் மகிமையான பிரகாசத்தில் தோன்றி, அவரோடு பேசிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25332', '42', '9', '31', 'எருசலேமில் சீக்கிரமாய் இயேசு நிறைவேற்றப்போகிற அவருடைய மரணத்தைக் குறித்தே அவர்கள் பேசிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25333', '42', '9', '32', 'பேதுருவும் அவனுடைய கூட்டாளிகளும், கடுமையான தூக்க மயக்கத்திலிருந்தார்கள். ஆனால் அவர்கள் தூக்கம் தெளிந்து விழித்தபோது, அவருடைய மகிமையையும், அவருடன் நின்ற இரண்டுபேரையும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25334', '42', '9', '33', 'அவ்விருவர் இயேசுவைவிட்டுப் புறப்படும்போது, பேதுரு அவரிடம், “ஆண்டவரே, நாம் இங்கே இருப்பது நல்லது, நாம் இங்கு மூன்று கூடாரங்களை அமைப்போம். ஒன்று உமக்கும், ஒன்று மோசேக்கும், ஒன்று எலியாவுக்குமாக இருக்கட்டும்” என்றான். அவன் தான் சொல்வது என்னவென்று அறியாமல் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25335', '42', '9', '34', '¶ பேதுரு பேசிக்கொண்டிருக்கையில், ஒரு மேகம் தோன்றி அவர்களை மூடிக்கொண்டது. அம்மேகம் சூழ்ந்தபோது அவர்கள் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25336', '42', '9', '35', 'அப்பொழுது மேகத்திலிருந்து, “இவர் என் மகன், நான் தெரிந்துகொண்டவர்; இவருக்குச் செவிகொடுங்கள்” என்று ஒரு குரல் ஒலித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25337', '42', '9', '36', 'அந்தக் குரலைக் கேட்டபொழுது, இயேசு மட்டும் இருப்பதை சீடர்கள் கண்டார்கள். அவர்களோ, இந்த சம்பவத்தை தங்களுக்குள்ளேயே வைத்துக்கொண்டார்கள். தாங்கள் கண்டதை அவர்கள் அந்நாட்களில் ஒருவருக்கும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25338', '42', '9', '37', '¶ மறுநாள் அவர்கள் மலையில் இருந்து இறங்கி வந்தபோது, ஒரு பெருங்கூட்டம் அவரைச் சந்தித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25339', '42', '9', '38', 'மக்கள் கூட்டத்திலிருந்து ஒருவன் அவரைக் கூப்பிட்டு, “போதகரே, என் பிள்ளையை வந்து பார்க்கும்படி உம்மைக் கெஞ்சிக்கேட்கிறேன். அவன் எனக்கு ஒரே பிள்ளை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25340', '42', '9', '39', 'ஒரு தீய ஆவி அவனைப் பிடித்துக் கொள்கிறது. அவன் திடீரென கூச்சலிடுகிறான்; அது அவனை வலிப்புக்குள்ளாக்கும்போது, அவனுடைய வாய் நுரைக்கிறது. அது அவனைவிட்டுப் போகாமல் அலைக்கழிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25341', '42', '9', '40', 'அதைத் துரத்தும்படி உமது சீடர்களிடம் கெஞ்சிக்கேட்டேன். ஆனால் அவர்களால் முடியவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25342', '42', '9', '41', '¶ அப்பொழுது இயேசு, “விசுவாசமில்லாத, சீர்கெட்ட தலைமுறையினரே, எவ்வளவு காலத்திற்கு நான் உங்களோடு தங்கியிருப்பேன்? எவ்வளவு காலத்திற்கு நான் உங்களைப் பொறுத்துக்கொள்வேன்? உன் மகனை இங்கே கொண்டுவா” என்று அந்த பிள்ளையின் தகப்பனிடம் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25343', '42', '9', '42', '¶ அந்தச் சிறுவன் வந்துகொண்டிருக்கும் போதே, பிசாசு அவனை வலிப்புக்குள்ளாக்கித் தரையில் தள்ளி வீழ்த்தியது. இயேசுவோ அந்த அசுத்த ஆவியை அதட்டி சிறுவனைக் குணமாக்கி, அவனை அவனுடைய தகப்பனிடம் ஒப்படைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25344', '42', '9', '43', 'அவர்கள் எல்லோரும், இறைவனுடைய மகத்துவத்தைக் குறித்து வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25345', '42', '9', '44', '¶ “நான் உங்களுக்குச் சொல்லப்போவதைக் கவனமாய்க் கேளுங்கள்: மானிடமகனாகிய நான் மனிதருடைய கையில் ஒப்புக்கொடுக்கப்படுவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25346', '42', '9', '45', 'அவர்களோ அதன் அர்த்தத்தை விளங்கிக்கொள்ளவில்லை. அது அவர்களிடமிருந்து மறைக்கப்பட்டிருந்ததினால், அவர்களால் அதை அறிந்துகொள்ள முடியவில்லை. அதைக்குறித்து அவரிடம் கேட்கவும் தயங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25347', '42', '9', '46', '¶ சீடர்களுக்கிடையில் தங்களில் யார் பெரியவன் என்பதை பற்றி ஒரு வாக்குவாதமும் எழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25348', '42', '9', '47', 'இயேசு அவர்களுடைய சிந்தனைகளை அறிந்து, ஒரு சிறுபிள்ளையைத் தூக்கியெடுத்து, தம் அருகே நிறுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25349', '42', '9', '48', 'பின்பு அவர் சீடர்களிடம், “இந்தச் சிறுபிள்ளையை என் பெயரில் ஏற்றுக்கொள்கிறவர்கள் யாரோ, அவர்கள் என்னையே ஏற்றுக்கொள்கிறார்கள்; என்னை ஏற்றுக்கொள்கிறவர்கள் என்னை அனுப்பினவரையே ஏற்றுக்கொள்கிறார்கள். உங்கள் எல்லோரிலும் மிகவும் சிறியவராய் இருக்கிறவர்களே மிகப்பெரியவர்களாய் இருக்கிறார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25350', '42', '9', '49', '¶ அப்பொழுது யோவான் இயேசுவிடம், “ஆண்டவரே, ஒருவன் உமது பெயரில் பிசாசுகளைத் துரத்துவதை நாங்கள் கண்டோம். அவன் நம்மில் ஒருவனல்லாதபடியால், நாங்கள் அவனைத் தடுக்க முயற்சித்தோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25351', '42', '9', '50', '¶ அதற்கு இயேசு, “அவனைத் தடுக்கவேண்டாம். ஏனெனில், நமக்கு விரோதமாய் இராதவன், நமது சார்பாகவே இருக்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25352', '42', '9', '51', '¶ இயேசு தான் பரலோகத்திற்கு எடுத்துக்கொள்ளப்படும் காலம் நெருங்கியபோது, மனவுறுதியோடு அவர் எருசலேமை நோக்கிப் புறப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25353', '42', '9', '52', 'அவருக்கான ஆயத்தங்களைச் செய்யும்படி, அவர் தமக்கு முன்பாகவே சீடர்களை அனுப்பினார். அவர்கள் சமாரியாவின் ஒரு கிராமத்திற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25354', '42', '9', '53', 'அவர் எருசலேமை நோக்கிப் போய்க் கொண்டிருந்தபடியால், அந்தக் கிராமத்திலுள்ள மக்கள் அவரை வரவேற்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25355', '42', '9', '54', 'அவருடைய சீடரான யாக்கோபும், யோவானும் இதைக் கண்டபோது அவரிடம், “ஆண்டவரே, எலியா செய்ததுபோல், இவர்களை அழிக்கும்படி நாங்கள் வானத்திலிருந்து நெருப்பை வரவழைக்க நீர் விரும்புகிறீரா?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25356', '42', '9', '55', 'ஆனால் இயேசுவோ அவர்கள் பக்கம் திரும்பி, அவர்களைக் கடிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25357', '42', '9', '56', 'அவர்கள் அதற்குப் பின்பு வேறு கிராமத்திற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25358', '42', '9', '57', '¶ அவர்கள் வழியில் நடந்து போய்க்கொண்டிருக்கையில், ஒருவன் அவரிடம், “நீர் போகும் இடமெல்லாம் நான் உம்மைப் பின்பற்றுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25359', '42', '9', '58', '¶ இயேசு அதற்குப் பதிலாக, “நரிகளுக்கு பதுங்கு குழிகளும், ஆகாயத்துப் பறவைகளுக்குக் கூடுகளும் உண்டு, ஆனால் மானிடமகனாகிய எனக்கோ தலைசாய்க்கக்கூட இடமில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25360', '42', '9', '59', '¶ அவர் இன்னொருவனைப் பார்த்து, “என்னைப் பின்பற்றி வா” என்றார். ஆனால் அவனோ, “ஆண்டவரே, முதலில் நான் போய் என் தகப்பனின் மரண அடக்கத்தை செய்துவிட்டு வர எனக்கு அனுமதிகொடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25361', '42', '9', '60', '¶ அப்பொழுது இயேசு அவனிடம், “மரித்தோர் தங்கள் மரித்தோரை அடக்கம்பண்ணட்டும். நீ போய் இறைவனுடைய அரசைப் பிரசித்தப்படுத்து” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25362', '42', '9', '61', '¶ இன்னொருவன் அவரிடம், “ஆண்டவரே, நான் உம்மைப் பின்பற்றுவேன்; ஆனால், நான் முதலில் திரும்பிப்போய், எனது குடும்பத்தாரிடம் விடைபெற்று வர அனுமதியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25363', '42', '9', '62', '¶ அதற்கு இயேசு, “கலப்பையில் கையை வைத்துவிட்டு, பின்னே திரும்பிப் பார்க்கிற எவனும், இறைவனுடைய அரசின் பணிக்குத் தகுதியற்றவன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25364', '42', '10', '1', '¶ இதற்குப் பின்பு கர்த்தர், வேறு எழுபத்திரண்டுபேரை நியமித்தார். அவர்களை, அவர் தாம் போகவிருந்த ஒவ்வொரு பட்டணத்திற்கும், இடத்திற்கும் தமக்கு முன்னே இரண்டிரண்டுபேராக அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25365', '42', '10', '2', 'இயேசு அவர்களிடம் சொன்னதாவது: “அறுவடை மிகுதியாய் இருக்கிறது, ஆனால் வேலையாட்களோ கொஞ்சமாய் இருக்கிறார்கள். ஆகையால் அறுவடையின் ஆண்டவரிடம், தமது அறுவடைக்கு வேண்டிய வேலையாட்களை அனுப்பும்படி வேண்டிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25366', '42', '10', '3', 'புறப்பட்டுப் போங்கள்! ஓநாய்களுக்குள்ளே ஆட்டுக்குட்டிகளை அனுப்புகிறதுபோல, நான் உங்களை அனுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25367', '42', '10', '4', 'நீங்கள் பணப்பையையோ, பயணப்பையையோ, இன்னொரு ஜோடி பாதரட்சைகளையோ கொண்டுபோக வேண்டாம்; வழியில் எவருக்கும் வாழ்த்துச் சொல்லவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25368', '42', '10', '5', '¶ “நீங்கள் எந்த வீட்டுக்குச் சென்றாலும், ‘இந்த வீட்டுக்குச் சமாதானம் உண்டாவதாக’ என்று முதலில் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25369', '42', '10', '6', 'சமாதானத்திற்குரியவன் அங்கு இருந்தால், உங்களுடைய சமாதானம் அவனில் தங்கும்; இல்லையெனில், அது உங்களிடம் திரும்பிவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25370', '42', '10', '7', 'நீங்கள் அந்த வீட்டிலேயே தங்கி, அவர்கள் உங்களுக்குக் கொடுப்பதைச் சாப்பிட்டு குடியுங்கள். வேலையாள் தன் கூலிக்குப் பாத்திரவானாயிருக்கிறான். நீங்கள் வீட்டிற்கு வீடு, மாறிமாறிச் செல்லவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25371', '42', '10', '8', '¶ “நீங்கள் ஒரு பட்டணத்திற்குள் செல்லும்போது, அங்கு நீங்கள் வரவேற்கப்பட்டால், அங்கு உங்களுக்குக் கொடுக்கப்படும் உணவைச் சாப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25372', '42', '10', '9', 'அங்குள்ள நோயாளிகளை குணமாக்குங்கள். ‘இறைவனுடைய அரசு உங்களுக்கு சமீபித்திருக்கிறது’ என்று அவர்களுக்குச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25373', '42', '10', '10', 'ஆனால், நீங்கள் யாதொரு பட்டணத்திற்கு போகும்போது, அங்கு நீங்கள் வரவேற்கப்படாவிட்டால், அதன் வீதிகளில் சென்று அவர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25374', '42', '10', '11', '‘எங்கள் கால்களில் ஒட்டியிருக்கும் உங்கள் பட்டணத்தின் தூசியைக்கூட உங்களுக்கெதிராய் உதறிப் போடுகிறோம். ஆனால்: இறைவனுடைய அரசு உங்களுக்கு சமீபித்திருக்கிறது’ என்று அவர்களுக்குச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25375', '42', '10', '12', 'நியாயத்தீர்ப்பு நாளிலே அந்தப் பட்டணத்திற்கு கிடைக்கும் தண்டனை, சோதோம் பட்டணத்திற்கு கிடைக்கும் தண்டனையிலும் அதிகமாயிருக்கும் என்று நான் உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25376', '42', '10', '13', '¶ “கோராசினே! உனக்கு ஐயோ! பெத்சாயிதாவே, உனக்கு ஐயோ! உங்களில் செய்யப்பட்ட அற்புதங்கள் தீருவிலும், சீதோனிலும் செய்யப்பட்டிருந்தால், அவர்கள் வெகு நாட்களுக்கு முன்பே மனந்திரும்பி இருப்பார்கள்; துக்கவுடை உடுத்தி, சாம்பலிலும் உட்கார்ந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25377', '42', '10', '14', 'ஆனால், நியாயத்தீர்ப்பின்போது உங்களுக்குக் கிடைக்கும் தண்டனை, தீரு, சீதோன் பட்டணத்தினருக்கு கிடைக்கும் தண்டனையிலும் அதிகமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25378', '42', '10', '15', 'கப்பர்நகூமே! நீ வானத்திற்கு உயர்த்தப்படுவாயோ? இல்லை, நீ பாதாளம்வரை கீழே தாழ்த்தப்படுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25379', '42', '10', '16', '¶ “உங்களுக்குச் செவிகொடுக்கிறவன் எனக்குச் செவிகொடுக்கிறான்; உங்களைப் புறக்கணிக்கிறவன் என்னைப் புறக்கணிக்கிறான்; என்னைப் புறக்கணிக்கிறவன் என்னை அனுப்பியவரை புறக்கணிக்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25380', '42', '10', '17', '¶ அந்த எழுபத்திரண்டு பேரும் அப்படியே போய், சந்தோஷத்துடனே திரும்பிவந்து, “ஆண்டவரே, உமது பெயரில் பிசாசுகளும் எங்களுக்குப் கீழ்ப்படிகின்றன” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25381', '42', '10', '18', '¶ இயேசு அதற்கு மறுமொழியாக, “ஆம்; சாத்தான் வானத்திலிருந்து மின்னலைப்போல் விழுகிறதை, நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25382', '42', '10', '19', 'பாம்புகளையும், தேள்களையும் மிதிப்பதற்கும், பகைவனுடைய எல்லா வல்லமையையும் மேற்கொள்வதற்கும், நான் உங்களுக்கு அதிகாரம் கொடுத்திருக்கிறேன்; எதுவுமே உங்களுக்குத் தீங்கு விளைவிக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25383', '42', '10', '20', 'ஆனால், தீய ஆவிகள் உங்களுக்குக் கீழ்ப்படிகிறதைக் குறித்து மகிழ்ச்சியடைய வேண்டாம். உங்கள் பெயர்கள் பரலோகத்தில் எழுதப்பட்டதைக் குறித்தே மகிழ்ச்சியடையுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25384', '42', '10', '21', '¶ அவ்வேளையில் இயேசு, பரிசுத்த ஆவியானவரின் சந்தோஷத்தால் நிறைந்தவராய், “பிதாவே, பரலோகத்திற்கும் பூமிக்கும் ஆண்டவரே, ஞானிகளுக்கும், கல்விமான்களுக்கும் இந்தக் காரியங்களை மறைத்து, சிறுபிள்ளைகளுக்கு நீர் அவற்றை வெளிப்படுத்தியபடியால், உம்மைத் துதிக்கிறேன். ஆம் பிதாவே, இதுவே உமக்குப் பிரியமாய் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25385', '42', '10', '22', '¶ “என் பிதாவினால் எல்லாம் எனக்கு ஒப்புக்கொடுக்கப்பட்டிருக்கிறது. பிதாவைத் தவிர வேறொருவனும் மகனை இன்னாரென்று அறியான். மகனைத் தவிர வேறொருவனும் பிதா யாரென்றும் அறியான். யாருக்கெல்லாம் பிதாவை வெளிப்படுத்த மகன் தெரிந்துகொள்கிறாரோ, அவர்களைத்தவிர, வேறொருவரும் பிதா இன்னாரென்று அறியார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25386', '42', '10', '23', '¶ பின்பு அவர் தமது சீடர்களின் பக்கமாய்த் திரும்பிப்பார்த்து, தனிப்பட்ட விதத்தில் அவர்களுக்குச் சொன்னதாவது: “நீங்கள் காண்பவற்றைக் காணும் கண்கள் ஆசீர்வதிக்கப்பட்டவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25387', '42', '10', '24', 'நான் உங்களுக்குச் சொல்கிறேன், பல இறைவாக்கினர்களும், அரசர்களும் நீங்கள் காண்பவற்றைக் காண விரும்பியும் அவர்கள் அதைக் காணவில்லை. நீங்கள் கேட்பவற்றை அவர்கள் கேட்க விரும்பியும் அவர்கள் அதைக் கேட்கவில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25388', '42', '10', '25', '¶ அப்பொழுது ஒரு மோசேயின் சட்ட நிபுணன் இயேசுவைச் சோதிக்கும்படி எழுந்து நின்று அவரிடம், “போதகரே, நித்திய வாழ்வைப் பெறுவதற்கு, நான் என்ன செய்யவேண்டும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25389', '42', '10', '26', '¶ அதற்கு அவர், “மோசேயின் சட்டத்தில் என்ன எழுதியிருக்கிறது? அதில் நீ வாசித்திருக்கிறது என்ன?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25390', '42', '10', '27', '¶ அதற்கு அவன், “ ‘உன் இறைவனாகிய கர்த்தரிடத்தில் உன் முழு இருதயத்தோடும், உன் முழு ஆத்துமாவோடும், உன் முழு பெலத்தோடும், உன் முழு மனதோடும் அன்பு செலுத்தவேண்டும்’; அத்துடன், ‘உன்னில் நீ அன்பாய் இருப்பதுபோல், உன் அயலானிலும் அன்பாய் இரு என்பதே.’” எனப் பதிலளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25391', '42', '10', '28', '¶ அப்பொழுது இயேசு அவனிடம், “நீ சரியாகப் பதில் சொன்னாய். அப்படியே செய். அப்பொழுது நீ வாழ்வடைவாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25392', '42', '10', '29', '¶ ஆனால் அவனோ, தன்னை நீதிமானாய் காட்ட விரும்பி இயேசுவிடம், “என் அயலான் யார்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25393', '42', '10', '30', '¶ அதற்கு இயேசு அவனிடம்: “யூதன் ஒருவன் எருசலேமிலிருந்து, எரிகோவுக்குப் போய்க்கொண்டிருந்தான். அப்பொழுது அவன், கள்வர்களின் கையில் அகப்பட்டான். அவர்கள் அவனுடைய உடைகளைப் பறித்துக்கொண்டு, அவனை அடித்து, குற்றுயிராய்ப் போட்டுவிட்டுப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25394', '42', '10', '31', 'ஒரு ஆசாரியன் அதே வழியாய் போய்க்கொண்டிருந்தான், அவன் காயப்பட்டவனைக் கண்டபோது, மறுபக்கமாய் அவனைவிட்டு விலகிச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25395', '42', '10', '32', 'அப்படியே ஒரு லேவியனும் அவ்விடத்திற்கு வந்து, அவனைக் கண்டபோது, மறுபக்கமாய் அவனைவிட்டு விலகிச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25396', '42', '10', '33', 'ஆனால், அவ்வழியாய்ப் பயணம் செய்துகொண்டிருந்த சமாரியன் ஒருவன் அந்த மனிதன் கிடந்த இடத்துக்கு வந்து அவனைக் கண்டபோது அவன்மேல் அனுதாபம் கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25397', '42', '10', '34', 'அந்த மனிதனிடம் அவன் போய், அவனுடைய காயங்களில் எண்ணெயும், திராட்சை இரசமும் ஊற்றிக் கட்டினான். பின்பு அவனைத் தனது சொந்தக் கழுதையின்மேல் ஏற்றி, ஒரு சத்திரத்திற்குக் கொண்டுபோய், அங்கு அவனைப் பராமரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25398', '42', '10', '35', 'மறுநாள், அவன் இரண்டு வெள்ளிக்காசை சத்திரத்தின் உரிமையாளனிடம் கொடுத்து அவனிடம், ‘இவனைப் பராமரித்துக்கொள். நான் திரும்பி வருகிறபோது, நீ அதிகமாய் ஏதாவது செலவு செய்திருந்தால், அதை நான் உனக்குக் கொடுப்பேன்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25399', '42', '10', '36', '¶ இயேசு இந்த உவமையைச் சொல்லி முடித்தபின், “இந்த மூன்று பேரிலும், கள்வர் கையில் அகப்பட்ட அவனுக்கு, யார் அயலானாய் இருந்தான் என்று நீ நினைக்கிறாய்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25400', '42', '10', '37', '¶ அதற்கு மோசேயின் சட்ட நிபுணன், “அவன்மேல் இரக்கம் காட்டியவனே” என்றான். அப்பொழுது இயேசு அவனிடம், “நீயும் போய் அப்படியே செய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25401', '42', '10', '38', '¶ பின்பு இயேசுவும் அவருடைய சீடர்களும், தொடர்ந்து சென்றுகொண்டிருக்கையில், ஒரு கிராமத்திற்கு வந்தார்கள். அங்கே மார்த்தாள் என்னும் பெயருடைய ஒரு பெண், அவரைத் தன் வீட்டில் ஏற்றுக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25402', '42', '10', '39', 'அவளுக்கு மரியாள் என்னும் பெயருடைய ஒரு சகோதரி இருந்தாள். மரியாள் கர்த்தருடைய பாதத்தின் அருகே உட்கார்ந்து, அவர் சொல்வதையெல்லாம் கேட்டுக்கொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25403', '42', '10', '40', 'ஆனால் மார்த்தாளோ, வீட்டில் செய்யவேண்டிய எல்லா ஆயத்தங்களைக் குறித்துக் கவலைப்பட்டுக் கொண்டிருந்தாள். அவள் இயேசுவிடம் வந்து, “ஆண்டவரே, என் சகோதரி எல்லா வேலையையும் என்னிடம் விட்டுவிட்டு இங்கு இருப்பதைப்பற்றி உமக்கு கவலை இல்லையா? எனக்கு உதவிசெய்யும்படி அவளுக்குச் சொல்லும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25404', '42', '10', '41', '¶ அதற்குக் கர்த்தர், “மார்த்தாளே, மார்த்தாளே, நீ அநேகக் காரியங்களைக் குறித்துக் கவலைப்பட்டு, குழம்பி இருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25405', '42', '10', '42', 'ஆனால், அவசியமானது ஒன்றே. மரியாள் அந்த சிறந்ததைத் தேர்ந்தெடுத்துக் கொண்டாள், அது அவளிடமிருந்து எடுக்கப்படாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25406', '42', '11', '1', '¶ ஒரு நாள் இயேசு ஒரு குறிப்பிட்ட இடத்தில் மன்றாடிக்கொண்டிருந்தார். அவர் மன்றாடி முடித்தபோது, அவருடைய சீடர்களில் ஒருவன் அவரிடம், “ஆண்டவரே, யோவான் தனது சீடருக்கு மன்றாடப் போதித்ததுபோல, நீரும் எங்களுக்கு மன்றாடப் போதியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25407', '42', '11', '2', '¶ அப்பொழுது இயேசு அவர்களிடம், “நீங்கள் இப்படியாக மன்றாடுங்கள், “ ‘பரலோகத்திலிருக்கிற எங்கள் பிதாவே, உமது பெயர் பரிசுத்தப்படுவதாக. உம்முடைய அரசு வருவதாக. உமது சித்தம் பரலோகத்தில் செய்யப்படுவதுபோல் பூமியிலும் செய்யப்படுவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25408', '42', '11', '3', 'எங்கள் அன்றாட ஆகாரத்தை நாள்தோறும் எங்களுக்குத் தாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25409', '42', '11', '4', 'எங்கள் பாவங்களை எங்களுக்கு மன்னியும். நாங்களும் எங்களுக்கு எதிராகக் குற்றம் செய்தவர்களுக்கு மன்னிக்கிறோமே. எங்களைச் சோதனைக்கு உட்படப்பண்ணாமல். எங்களைத் தீமையிலிருந்து விடுவியும்,’ ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25410', '42', '11', '5', '¶ அதற்குப் பின்பு இயேசு அவர்களிடம் சொன்னதாவது, “உங்களில் ஒருவனுக்கு ஒரு நண்பன் இருக்கிறான் என வைத்துக்கொள்வோம். இவன் தன் நண்பனிடம் நள்ளிரவில் போய், ‘நண்பனே, எனக்கு மூன்று அப்பங்களைக் கடனாகக் கொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25411', '42', '11', '6', 'பயணம் செய்துகொண்டிருக்கும் எனது நண்பன் ஒருவன், என் வீட்டிற்கு வந்திருக்கிறான். அவனுக்கு உணவு கொடுக்க என்னிடம் ஒன்றும் இல்லை’ என்று சொன்னால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25412', '42', '11', '7', 'அப்பொழுது உள்ளே இருக்கிற அவன், தன் நண்பனுக்கு மறுமொழியாக, ‘என்னைத் தொந்தரவு செய்யாதே. கதவு ஏற்கெனவே பூட்டப்பட்டுவிட்டது. என் பிள்ளைகளும் என்னோடு படுத்திருக்கிறார்கள். என்னால் எழுந்து, எதையும் உனக்குக் கொடுக்க முடியாது’ என்பானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25413', '42', '11', '8', 'நான் உங்களுக்குச் சொல்கிறேன், அவன் தன்னுடைய நண்பனாய் இருப்பதன் நிமித்தம் எழுந்து அப்பத்தைக் கொடுக்காவிட்டாலும், வெட்கப்படாமல் அவன் கேட்டுக்கொண்டிருப்பதன் நிமித்தமாவது எழுந்து, அவனுக்குத் தேவையானதைக் கொடுப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25414', '42', '11', '9', '¶ “ஆகவே, நான் உங்களுக்குச் சொல்கிறதாவது: கேளுங்கள், உங்களுக்குக் கொடுக்கப்படும்; தேடுங்கள், கண்டுகொள்வீர்கள்; தட்டுங்கள், அப்பொழுது கதவு உங்களுக்குத் திறக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25415', '42', '11', '10', 'ஏனெனில், கேட்கிற ஒவ்வொருவனும் பெற்றுக்கொள்கிறான்; தேடுகிறவர்கள் கண்டடைகின்றனர்; தட்டுகிறவனுக்குக் கதவு திறக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25416', '42', '11', '11', '¶ “உங்களில் தகப்பனாயிருக்கிற ஒருவனிடம் மீனைக் கேட்கும் மகனுக்கு யார் பாம்பைக் கொடுப்பான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25417', '42', '11', '12', 'அல்லது அவன் ஒரு முட்டையைக் கேட்டால், யாராவது அவனுக்குத் தேளைக் கொடுப்பானா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25418', '42', '11', '13', 'தீயவர்களாகிய நீங்களே உங்கள் பிள்ளைகளுக்கு நல்ல அன்பளிப்புகளைக் கொடுக்க அறிந்திருக்கிறீர்கள். அப்படியிருக்க, பரலோகத்திலிருக்கிற உங்கள் பிதா தம்மிடத்தில் கேட்பவர்களுக்கு, பரிசுத்த ஆவியானவரைக் கொடுப்பது எவ்வளவு நிச்சயம்!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25419', '42', '11', '14', '¶ ஒரு நாள், ஊமையாய் இருந்த ஒருவனிடமிருந்து இயேசு பிசாசை துரத்தினார். பிசாசு பிடித்தவனிலிருந்து பிசாசு வெளியேறியபோது, ஊமையாயிருந்தவன் பேசத் தொடங்கினான். கூடியிருந்த மக்கள் அதைக்கண்டு வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25420', '42', '11', '15', 'ஆனால் அவர்களில் சிலர், “பிசாசுகளின் தலைவனாகிய பெயல்செபூலினாலேயே இவன் பிசாசுகளைத் துரத்துகிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25421', '42', '11', '16', 'வேறுசிலர் வானத்திலிருந்து ஒரு அடையாளத்தைக் காட்டவேண்டுமென்று கேட்டு, அவரைச் சோதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25422', '42', '11', '17', '¶ இயேசு அவர்களுடைய சிந்தனைகளை அறிந்து, அவர்களுக்குச் சொன்னதாவது: “தனக்குத்தானே விரோதமாய் பிளவுபட்டிருக்கிற எந்த அரசும் பாழாய்ப்போகும். தனக்குத்தானே விரோதமாய் பிளவுபட்டிருக்கிற எந்தக் குடும்பமும் விழுந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25423', '42', '11', '18', 'சாத்தான் தனக்குத்தானே விரோதமாய்ப் பிளவுபட்டால், எப்படி அவனுடைய அரசு நிலைநிற்கும்? நான் பெயல்செபூலைக் கொண்டு பிசாசுகளைத் துரத்துகிறேன் என்று நீங்கள் சொல்வதனாலேயே நான் இதை உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25424', '42', '11', '19', 'நான் பெயல்செபூலைக் கொண்டு பிசாசுகளைத் துரத்தினால், உங்களைப் பின்பற்றுகிறவர்கள் யாரைக்கொண்டு பிசாசுகளைத் துரத்துகிறார்கள்? அப்படியானால், அவர்களே உங்களை நியாயந்தீர்க்கிறவர்களாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25425', '42', '11', '20', 'ஆனால், நான் பிசாசுகளை இறைவனுடைய விரலினால் துரத்துகிறேன் என்றால், இறைவனுடைய அரசு உங்களிடம் வந்துள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25426', '42', '11', '21', '¶ “ஒரு பலமுள்ளவன் ஆயுதம் தாங்கியவனாய் தன் வீட்டைக் காவல் காக்கும்போது, அவனுடைய உடைமைகள் பாதுகாப்பாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25427', '42', '11', '22', 'இவனைப் பார்க்கிலும் பலமுள்ள வேறொருவன் வந்து இவனைத் தாக்கி மேற்கொள்ளும்போது, அவன் சார்ந்திருந்த எல்லா ஆயுதங்களையும் பறித்துக்கொண்டு, அவனுடைய கொள்ளைப்பொருட்களையும் பங்கிட்டுக் கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25428', '42', '11', '23', '¶ “என்னோடே இராதவன் எனக்கு எதிராக இருக்கிறான். என்னோடே சேர்க்காதவன் சிதறடிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25429', '42', '11', '24', '¶ “தீய ஆவி ஒரு மனிதனைவிட்டு வெளியேறும்போது, அது வறண்ட இடங்களில் ஓய்வைத் தேடிப்போகிறது, ஆனாலும் அது அந்த ஓய்வைக் கண்டடையாததால், ‘நான் முன்பு விட்டுவந்த வீட்டிற்கே திரும்பவும் போவேன்’ என்று சொல்லும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25430', '42', '11', '25', 'அது அந்த வீட்டிற்குத் திரும்பி வரும்பொழுது, அந்த வீடு கூட்டிச் சுத்தப்படுத்தப்பட்டு, ஒழுங்காக இருப்பதைக் காணும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25431', '42', '11', '26', 'அப்பொழுது அந்தத் தீய ஆவி போய், தன்னைப் பார்க்கிலும் பொல்லாத ஏழு தீய ஆவிகளைக் கூட்டிக்கொண்டுவந்து அவை அங்கேபோய் வசிக்கின்றன. அதனால் அந்த மனிதனின் இறுதி நிலைமை ஆரம்ப நிலைமையைவிட மோசமானதாகும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25432', '42', '11', '27', '¶ இயேசு இந்தக் காரியங்களைச் சொல்லிக் கொண்டிருந்தபோது, கூட்டத்திலிருந்து ஒரு பெண் குரலெழுப்பி, “உம்மைப் பெற்றெடுத்துப் பாலூட்டிய தாய் ஆசீர்வதிக்கப்பட்டவள்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25433', '42', '11', '28', '¶ அவர் அதற்குப் பதிலாக, “ஆம்; ஆனால், இறைவனுடைய வார்த்தையைக் கேட்டு, அதற்குக் கீழ்ப்படிகிறவர்களே, அதிலும் மேலாக ஆசீர்வதிக்கப்பட்டவர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25434', '42', '11', '29', '¶ மக்கள் இன்னும் அதிகமாய்க் கூடிவந்தபோது, இயேசு அவர்களிடம் சொன்னதாவது: “இவர்கள் ஒரு கொடிய தலைமுறையினர். இவர்கள் ஒரு அற்புத அடையாளத்தைத் தேடுகிறார்கள். ஆனால், இவர்களுக்கு யோனாவின் அடையாளத்தைத் தவிர, வேறு எதுவும் கொடுக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25435', '42', '11', '30', 'நினிவே பட்டணத்தைச் சேர்ந்தவர்களுக்கு யோனா அடையாளமாய் இருந்ததுபோல, இந்தத் தலைமுறையினருக்கு மானிடமகனாகிய நானும் அடையாளமாய் இருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25436', '42', '11', '31', 'நியாயத்தீர்ப்பின்போது, தென்நாட்டு அரசியும்கூட இந்தத் தலைமுறை மக்களோடே எழுந்து, இவர்கள்மேல் குற்றஞ்சுமத்துவாள். ஏனெனில், அவள் பூமியின் கடைமுனையிலிருந்து சாலொமோனுடைய ஞானத்தைக் கேட்கும்படி வந்தாளே. ஆனால் சாலொமோனைவிடப் பெரியவர் இங்கே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25437', '42', '11', '32', 'நியாயத்தீர்ப்பின்போது நினிவே பட்டணத்து மனிதரும், இந்தத் தலைமுறையினரோடு எழுந்து, இவர்கள்மீது குற்றம் சுமத்துவார்கள்; ஏனெனில், அவர்கள் யோனாவின் பிரசங்கத்தைக் கேட்டு மனந்திரும்பினார்கள். ஆனால் இப்பொழுதோ, யோனாவிலும் பெரியவர் இங்கே இருக்கிறார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25438', '42', '11', '33', '¶ “யாரும் விளக்கைக் கொளுத்தி, அதை மறைந்திருக்கும்படி ஒரு இடத்திலோ, அல்லது ஒரு பாத்திரத்தால் மூடியோ வைப்பதில்லை. ஆனால் உள்ளே வருகிறவர்கள் வெளிச்சத்தைக் காணும்படி, அதை விளக்குத்தண்டின் மேல் வைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25439', '42', '11', '34', 'உன்னுடைய கண் உன் உடலின் விளக்காய் இருக்கிறது. உனது கண்கள் நல்லதாய் இருக்கும்போது, உன் முழு உடலும் வெளிச்சம் நிறைந்ததாய் இருக்கும். ஆனால் அவை கெட்டதாய் இருந்தால், உன் உடலும் இருள் நிறைந்ததாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25440', '42', '11', '35', 'ஆகவே, உனக்குள்ளே இருக்கும் வெளிச்சம் இருள் அடையாதபடி பார்த்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25441', '42', '11', '36', 'உன் முழு உடலும் வெளிச்சம் நிறைந்ததாய் இருந்து, அதன் ஒரு பகுதியும் இருள் அடையாதிருக்குமானால், விளக்கின் வெளிச்சம் உங்களில் பிரகாசிப்பது போல், உனது முழு உடலும் வெளிச்சம் உடையதாய் இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25442', '42', '11', '37', '¶ இயேசு பேசி முடித்தபோது, பரிசேயன் ஒருவன் இயேசுவைத் தன்னுடன் உணவு சாப்பிடவரும்படி அழைத்தான்; அப்படியே அவர் அவனுடைய வீட்டிற்குச் சென்று சாப்பாட்டுப் பந்தியில் உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25443', '42', '11', '38', 'சாப்பிடுவதற்கு முன்பு, இயேசு தன் கையைக் கழுவாததைக் கவனித்த பரிசேயன் ஆச்சரியம் அடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25444', '42', '11', '39', '¶ அப்பொழுது கர்த்தர் அவனிடம் சொன்னதாவது, “பரிசேயரே, நீங்களோ போஜனபாத்திரத்தின் வெளிப்புறத்தைச் சுத்தம் செய்கிறீர்கள். ஆனால், உங்களுடைய உட்புறமோ பேராசைகளினாலும், கொடுமைகளினாலும் நிறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25445', '42', '11', '40', 'மூடர்களே! வெளிப்புறத்தை உண்டாக்கியவர் உட்புறத்தையும் உண்டாக்கவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25446', '42', '11', '41', 'பாத்திரத்தின் உள்ளே இருப்பதை ஏழைகளுக்குக் கொடுங்கள், அப்பொழுது உங்களுக்கு எல்லாம் சுத்தமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25447', '42', '11', '42', '¶ “பரிசேயரே உங்களுக்கு ஐயோ, ஏனெனில் நீங்கள் உங்களுடைய புதினா கீரையிலும், கறிவேப்பிலையிலும், தோட்டத்தின் மரக்கறிவகையிலும் பத்திலொன்றை இறைவனுக்குக் கொடுக்கிறீர்கள். ஆனால் நீதி செய்வதையும், இறைவனிடம் அன்பு கூறுவதையும், அலட்சியம் செய்கிறீர்கள். இதையே, நீங்கள் முதலில் செய்திருக்கவேண்டும். முன்பு செய்ததையும் கைவிடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25448', '42', '11', '43', '¶ “பரிசேயரே உங்களுக்கு ஐயோ! ஏனெனில், நீங்கள் ஜெப ஆலயங்களில் மிக முக்கியமான இருக்கைகளையும், சந்தைகூடும் இடங்களில் வாழ்த்துக்களையும் பெற விரும்புகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25449', '42', '11', '44', '¶ “உங்களுக்கு ஐயோ! ஏனெனில், நீங்கள் அடையாளச்சின்னம் இல்லாமலே, மூடப்பட்ட சவக்குழிகளைப் போல் இருக்கிறீர்கள். அதனால், மனிதர்கள் அது என்ன என்பதை அறியாமல், அதன்மேல் நடந்து போகிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25450', '42', '11', '45', '¶ மோசேயின் சட்ட அறிஞரில் ஒருவன் அவரிடம், “போதகரே, நீர் இவற்றைச் சொல்லுகிறபோது, எங்களையும் அவமானப்படுத்துகிறீர்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25451', '42', '11', '46', '¶ அதற்கு இயேசு, “மோசேயின் சட்ட அறிஞர்களே, உங்களுக்கு ஐயோ! ஏனெனில், மக்களால் சுமக்க முடியாத சமயச்சடங்குகளை நீங்கள் அவர்கள்மேல் சுமத்துகிறீர்கள். நீங்களோ, அவர்களுக்கு உதவி செய்வதற்காக உங்கள் ஒரு விரலைக்கூட அசைப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25452', '42', '11', '47', '¶ “உங்களுக்கு ஐயோ! ஏனெனில், நீங்கள் இறைவாக்கினர்களுக்காக கல்லறைகளைக் கட்டுகிறீர்கள். அவர்களைக் கொலைசெய்தவர்கள், உங்கள் முற்பிதாக்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25453', '42', '11', '48', 'உங்கள் முற்பிதாக்கள் செய்ததை நீங்களும் ஏற்றுக்கொள்கிறீர்கள் என்று இவ்விதமாய்ச் சாட்சி கொடுக்கிறீர்கள்; அவர்களோ, இறைவாக்கினரைக் கொன்றார்கள். நீங்களோ, அவர்களுக்குக் கல்லறைகளைக் கட்டுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25454', '42', '11', '49', 'இதன் காரணமாகவே, இறைவன் தம்முடைய ஞானத்தின்படி சொன்னதாவது, ‘நான் அவர்களிடம் இறைவாக்கினரையும், அப்போஸ்தலரையும் அனுப்புவேன். அவர்களில் சிலரை, இவர்கள் கொலைசெய்வார்கள். மற்றவர்களையோ இவர்கள் துன்புறுத்துவார்கள்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25455', '42', '11', '50', 'ஆகையால், உலகம் தொடங்கியதிலிருந்து இறைவாக்கினர் அனைவருடைய சிந்தப்பட்ட இரத்தத்திற்கும், இந்தத் தலைமுறையினரிடமே கணக்குக் கேட்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25456', '42', '11', '51', 'ஆபேலுடைய இரத்தம் முதல், ஆலயத்தில் பலிபீடத்திற்கும் பரிசுத்த இடத்திற்கும் இடையே கொலைசெய்யப்பட்ட சகரியாவின் இரத்தம் வரைக்கும், இவர்களிடமே கணக்குக் கேட்கப்படும். ஆம், இதை நான் உங்களுக்குச் சொல்கிறேன், இந்தத் தலைமுறையினரிடமே இவையெல்லாவற்றிற்கும் கணக்குக் கேட்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25457', '42', '11', '52', '¶ “மோசேயின் சட்ட அறிஞரே உங்களுக்கு ஐயோ, அறிவிற்குரிய சாவியை மக்களிடமிருந்து நீங்கள் எடுத்துப்போட்டீர்கள். அதற்குள் நீங்களும் செல்வதில்லை. செல்கிறவர்களையும் தடைசெய்து விடுகிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25458', '42', '11', '53', '¶ இயேசு அங்கிருந்து புறப்படும்போது பரிசேயரும் மோசேயின் சட்ட ஆசிரியரும் அவரைக் கடுமையாக எதிர்க்கவும், பல கேள்விகளைக் கேட்டுத் தாக்கவும் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25459', '42', '11', '54', 'அவருடைய வார்த்தைகளிலிருந்தே, இயேசுவைக் குற்றம் கண்டுபிடிப்பதற்குத் தருணம் பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25460', '42', '12', '1', '¶ அப்பொழுது ஆயிரக்கணக்கான மக்கள் அங்கு கூடி, ஒருவரையொருவர் நெருக்கிக் கொண்டிருந்தார்கள். அப்பொழுது இயேசு, முதலாவதாக தமது சீடர்களுடன் பேசிச் சொல்லியதாவது: “பரிசேயரின் வெளிவேஷமாகிய புளித்தமாவைக் குறித்துக் கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25461', '42', '12', '2', 'மறைக்கப்பட்டிருப்பது எதுவும் வெளியாக்கப்படாமல் போவதில்லை. ஒளித்து வைக்கப்பட்டது எதுவும் வெளியே தெரியவராமல் போவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25462', '42', '12', '3', 'நீங்கள் இருளிலே சொன்னது, பகல் வெளிச்சத்தில் கேட்கப்படும். நீங்கள் உள் அறைகளிலிருந்து இரகசியமாய் பேசியது, வீட்டின் கூரையின்மேல் அறிவிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25463', '42', '12', '4', '¶ “என் நண்பர்களே, நான் உங்களுக்குச் சொல்கிறேன், உடலைக் கொல்லுகிறவர்களுக்குப் பயப்படவேண்டாம். அதற்குப் பிறகு, அவர்களால் உங்களை ஒன்றுமே செய்யமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25464', '42', '12', '5', 'ஆனால், நீங்கள் யாருக்குப் பயப்படவேண்டும் என்பதை நான் உங்களுக்குக் காட்டுகிறேன்: உடலைக் கொன்றபின், உங்களை நரகத்தில் தள்ளுவதற்கு வல்லமை உள்ள இறைவனுக்கே பயப்படுங்கள். ஆம், நான் உங்களுக்குச் சொல்கிறேன், அவருக்கே பயப்படுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25465', '42', '12', '6', 'ஐந்து சிட்டுக் குருவிகளை இரண்டு காசுக்கு விற்பதில்லையா? ஆனால், அவற்றில் ஒன்றேனும் இறைவனால் மறக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25466', '42', '12', '7', 'உங்கள் தலைமுடியெல்லாம் எண்ணப்பட்டிருக்கின்றன. நீங்கள் பயப்படவேண்டாம்; நீங்கள் அநேக சிட்டுக் குருவிகளைப் பார்க்கிலும் அதிக மதிப்புடையவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25467', '42', '12', '8', '¶ “நான் உங்களுக்குச் சொல்கிறேன், மனிதருக்கு முன்பாக என்னை ஏற்றுக்கொள்கிறவன் எவனோ, அவனை இறைவனுடைய தூதருக்கு முன்பாக மானிடமகனாகிய நான் ஏற்றுக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25468', '42', '12', '9', 'ஆனால், மனிதருக்கு முன்பாக என்னை மறுதலிக்கிறவன் எவனோ, அவன் இறைவனுடைய தூதருக்கு முன்பாக மறுதலிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25469', '42', '12', '10', 'யாராவது மானிடமகனாகிய எனக்கு எதிராய்ப் பேசுகிற வார்த்தை, அது அவர்களுக்கு மன்னிக்கப்படும். ஆனால், பரிசுத்த ஆவியானவருக்கு எதிராக அவரை நிந்தித்துப் பேசினால், அது அவர்களுக்கு மன்னிக்கப்பட மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25470', '42', '12', '11', '¶ “நீங்கள் ஜெப ஆலயத்திற்கும், ஆளுநர்களுக்கும், அதிகாரத்தில் உள்ளவர்களுக்கும் முன்பாக கொண்டுவரப்படும்போது, உங்கள் சார்பாக எவ்விதம் வாதாடுவது என்றோ, என்னத்தைச் சொல்வது என்றோ கவலைப்படாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25471', '42', '12', '12', 'ஏனெனில், அந்த வேளையில் என்ன சொல்லவேண்டும் என்பதை, உங்களுக்குப் பரிசுத்த ஆவியானவரே போதிப்பார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25472', '42', '12', '13', '¶ கூடியிருந்த மக்களில் ஒருவன் இயேசுவிடம், “போதகரே, எங்கள் உரிமைச்சொத்தை என்னுடன் பிரித்துக்கொடுக்கும்படி, என் சகோதரனுக்குச் சொல்லும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25473', '42', '12', '14', '¶ அதற்கு இயேசு அவனிடம், “நண்பனே, உங்களுக்கு இடையில் என்னை நீதிபதியாகவும், நடுவராகவும் நியமித்தது யார்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25474', '42', '12', '15', 'பின்பு இயேசு அவர்களிடம், “எச்சரிக்கையாயிருங்கள்! எல்லா விதமான பேராசைகளைக் குறித்தும் கவனமாய் இருங்கள்; ஒரு மனிதனின் வாழ்க்கை, அவனிடம் இருக்கும் உடைமைகளின் நிறைவில் தங்கியிருப்பதில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25475', '42', '12', '16', '¶ மேலும் அவர், அவர்களுக்கு இந்த கதையைச் சொன்னார்: “ஒரு செல்வந்தனுக்குச் சொந்தமான நிலம் நல்ல விளைச்சலைக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25476', '42', '12', '17', 'அவன், ‘நான் என்ன செய்வேன்? விளைந்த தானியத்தை பத்திரப்படுத்த இடம் போதாதே’ என்று தனக்குள்ளே நினைத்துக் கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25477', '42', '12', '18', '¶ “பின்பு அவன், ‘நான் ஒன்றுசெய்வேன்; என்னுடைய களஞ்சியங்களை இடித்து, அவற்றைப் பெரிதாகக் கட்டுவேன். அங்கே என்னுடைய எல்லாத் தானியங்களையும், பொருட்களையும் சேமித்து வைத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25478', '42', '12', '19', 'பின்பு நான், என் ஆத்துமாவிடம், உனக்கென்று பல வருடங்களுக்குப் போதுமான நல்ல பொருட்கள் வைக்கப்பட்டிருக்கின்றன. நீ வாழ்வை அனுபவி; சாப்பிட்டு, குடித்து மகிழ்ந்திரு என்று சொல்வேன்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25479', '42', '12', '20', '¶ “அப்பொழுது இறைவன் அவனிடம், ‘மூடனே! இந்த இரவிலேயே உன் உயிர் உன்னிடமிருந்து எடுத்துக்கொள்ளப்படும். அப்பொழுது, நீ உனக்கென்று சேமித்து வைத்தவைகள் யாருக்கு சொந்தமாகும்?’ என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25480', '42', '12', '21', '¶ “தனக்கென்று பொருட்களைக் குவித்து வைத்தும், இறைவனில் செல்வந்தனாய் இராதவனின் நிலைமை இவ்விதமாகவே இருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25481', '42', '12', '22', '¶ பின்பு இயேசு தமது சீடர்களிடம் சொன்னதாவது: “ஆதலால் நான் உங்களுக்குச் சொல்கிறேன், எதைச் சாப்பிடுவோம் என்று உங்கள் வாழ்வைக்குறித்தும் அல்லது எதை உடுப்போம் என உங்கள் உடலைக்குறித்தும் கவலைப்பட வேண்டாம். ஏனெனில் உங்கள் உயிர் உணவைவிடவும், உங்கள் உடல் உடையைவிடவும் முக்கியமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25482', '42', '12', '23', 'ஏனெனில், வாழ்க்கை உண்பதிலும், உடுத்துவதிலும் மட்டுமல்ல; அதிலும் மேலான காரியங்களைக் கொண்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25483', '42', '12', '24', 'காகங்களைக் கவனித்துப் பாருங்கள்: அவை விதைக்கிறதுமில்லை, அறுவடை செய்கிறதுமில்லை. அவற்றிற்கு களஞ்சிய அறையோ, பண்டகசாலையோ இல்லை; ஆனால், இறைவன் அவற்றிற்கு உணவு கொடுக்கிறார். பறவைகளைப் பார்க்கிலும் நீங்கள் எவ்வளவோ மதிப்பு வாய்ந்தவர்களாய் இருக்கிறீர்களே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25484', '42', '12', '25', 'கவலைப்படுவதால், உங்களில் யார் தன் வாழ்நாளில் ஒருமணி நேரத்தைக் கூட்டுவான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25485', '42', '12', '26', 'இல்லையே! இந்தச் சிறிய காரியத்தையே உங்களால் செய்யமுடியாதிருக்கிறதே. அப்படியிருக்க, பெருங்காரியங்களைக் குறித்து நீங்கள் ஏன் கவலைப்படுகிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25486', '42', '12', '27', '¶ “காட்டு மலர்கள் எப்படி வளர்கின்றன என்று கவனித்துப் பாருங்கள். அவை உழைப்பதுமில்லை, நூல் நூற்கிறதுமில்லை; ஆனால் நான் உங்களுக்குச் சொல்கிறேன், சாலொமோன் எல்லாச் சிறப்புடையவனாய் இருந்துங்கூட, இவைகளில் ஒன்றைப்போல் உடை உடுத்தியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25487', '42', '12', '28', 'விசுவாசக் குறைவுள்ளவர்களே! இன்றைக்கு இருந்து நாளைக்கு நெருப்பிலே எறியப்படுகிற காட்டுப் புல்லுக்கே, இறைவன் இவ்வாறு உடுத்துவாரானால், உங்கள் பிதா உங்களுக்கு எவ்வளவு அதிகமாய் அவர் உங்களுக்கு உடுத்துவிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25488', '42', '12', '29', 'விசுவாசம் குறைந்தவர்களே, என்னத்தை உண்போம், என்னத்தைக் குடிப்போம்; என்று அவைகளிலேயே உங்கள் மனதைச் செலுத்தி, அவற்றைக்குறித்து கவலைப்படாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25489', '42', '12', '30', 'ஏனெனில், இறைவனை அறியாதவர்கள் இவைகளையே தேடி ஓடுகிறார்கள். ஆனால் உங்கள் பிதாவோ, இவை எல்லாம் உங்களுக்குத் தேவை என அறிந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25490', '42', '12', '31', 'எனவே முதலாவதாக இறைவனுடைய அரசைத் தேடுங்கள், அப்பொழுது இவைகளெல்லாம் உங்களுக்குகூடக் கொடுக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25491', '42', '12', '32', '¶ “சிறு மந்தையே, பயப்படாதே. ஏனெனில், உங்கள் பிதா தமது அரசை உங்களுக்குக் கொடுக்கப் பிரியமாய் திட்டமிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25492', '42', '12', '33', 'உங்கள் உடைமைகளை விற்று, ஏழைகளுக்குக் கொடுங்கள். இவ்விதமாய் பழையதாய்ப் போகாத பணப்பைகளையும் உங்களுக்கென உண்டாக்கிக்கொள்ளுங்கள். குறையாத செல்வத்தையும் பரலோகத்தில் உங்களுக்கென ஏற்படுத்திக்கொள்ளுங்கள். அங்கே திருடர் நெருங்கி வருவதுமில்லை, பூச்சிகள் அவற்றை அழிப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25493', '42', '12', '34', 'ஏனெனில், உங்கள் செல்வம் எங்கே இருக்கிறதோ, அங்குதான் உங்கள் இருதயமும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25494', '42', '12', '35', '¶ “பணிசெய்வதற்கு ஆயத்தமாய், உங்கள் உடைகளை உடுத்திக்கொள்ளுங்கள். எரிந்து கொண்டிருக்கும்படி, உங்கள் விளக்குகளை ஏற்றி வையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25495', '42', '12', '36', 'திருமண விருந்திலிருந்து திரும்பிவரும் தங்கள் எஜமானுக்காகக் காத்துக்கொண்டிருக்கும் வேலைகாரர்களைப் போலிருங்கள். அப்படியிருந்தால்தான், எஜமான் வந்து கதவைத் தட்டும்போது, உடனே அவர்கள் கதவை அவனுக்காகத் திறக்க முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25496', '42', '12', '37', 'எஜமான் வரும்போது, அவனுடைய வேலைக்காரர் விழிப்பாயிருப்பதை அவன் கண்டால், அது அவர்களுக்கு நல்லது. நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், எஜமான் உடையை உடுத்திக்கொண்டு, தன் வேலைக்காரர்களைச் சாப்பாட்டுப் பந்தியில் உட்காரச்செய்து, தானே வந்து அவர்களுக்குப் பணிசெய்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25497', '42', '12', '38', 'அந்த எஜமான் இரவு ஒன்பது மணிக்கு அல்லது நள்ளிரவு வந்தாலும், அவனுடைய வேலையாட்கள் ஆயத்தமாயிருப்பதை அவன் காண்பானானால், அது அவர்களுக்கு நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25498', '42', '12', '39', 'இதை விளங்கிக்கொள்ளுங்கள்: திருடன் எத்தனை மணிக்கு வருவான் என்று வீட்டின் சொந்தக்காரன் அறிந்திருந்தால், தன் வீட்டை திருடன் உடைத்து நுழையாதபடி பார்த்துக்கொள்வானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25499', '42', '12', '40', 'நீங்களும் ஆயத்தமாயிருக்க வேண்டும். ஏனெனில் மானிடமகனாகிய நான் நீங்கள் எதிர்பாராத நேரத்திலே வருவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25500', '42', '12', '41', '¶ அப்பொழுது பேதுரு அவரிடம், “ஆண்டவரே, இந்த உவமையை எங்களுக்குத் தான் சொல்கிறீரோ? அல்லது எல்லோருக்கும் சொல்கிறீரோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25501', '42', '12', '42', '¶ கர்த்தர் அதற்கு மறுமொழியாக, “உண்மையும் ஞானமும் உள்ள நிர்வாகி யார்? அந்த எஜமான், அவனையே தன்னுடைய வேலைக்காரருக்கு ஏற்றவேளையில் உணவைப் பகிர்ந்து கொடுக்கும்படி, அவர்களுக்கு மேலாக வைப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25502', '42', '12', '43', 'தனது எஜமான் திரும்பி வரும்போது, அவ்வாறே செய்கிறவனாகக் காணப்படுகிற வேலைக்காரன் ஆசீர்வதிக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25503', '42', '12', '44', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், அந்த எஜமான் இந்த நிர்வாகியைத் தனது உடைமைகள் எல்லாவற்றிற்கும் பொறுப்பாக வைப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25504', '42', '12', '45', 'ஆனால் அந்த நிர்வாகி, ‘என் எஜமான் வருவதற்கு நீண்டகாலம் ஆகிறதே’ என்று தனக்குள்ளே சொல்லிக்கொண்டு, தன் பொறுப்பிலுள்ள வேலைக்காரர்களையும் வேலைக்காரிகளையும் அடிக்கவும், சாப்பிட்டு, குடித்து, வெறிகொள்ளவும் தொடங்கினால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25505', '42', '12', '46', 'அந்த வேலைக்காரனின் எஜமான் அவன் எதிர்பாராத ஒரு நாளிலும், அவன் அறிந்திராத வேளையிலும் வருவான். எஜமான் வந்து அவனைப் பயங்கரமான தண்டனைக்குள்ளாக்கி, உண்மையற்றவர்களுக்குரிய இடத்திலே அவனைத் தள்ளிவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25506', '42', '12', '47', '¶ “வேலைக்காரன் தனது எஜமானின் விருப்பத்தை அறிந்திருந்தும், ஆயத்தமாகாமலும், தனது எஜமான் விரும்புவதை செய்யாமலும் இருந்தால், அவன் அநேக அடிகள் அடிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25507', '42', '12', '48', 'ஆனால் எஜமானின் விருப்பத்தை அறியாதவனாய், தண்டனைக்குரிய காரியங்களைச் செய்கிறவனோ, சில அடிகளே அடிக்கப்படுவான். அதிகமாய் கொடுக்கப்பட்ட ஒவ்வொருவரிடத்திலிருந்தும் அதிகமாய்க் கேட்கப்படும்; அப்படியே அதிகம் கொடுக்கப்பட்டவனிடமிருந்து, இன்னும் அதிகமாய் கேட்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25508', '42', '12', '49', '¶ “பூமியிலே நெருப்பைப்போட வந்தேன். அது இப்பொழுதே எரியத் தொடங்கியிருக்க வேண்டும் என்றே நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25509', '42', '12', '50', 'ஆனால், நான் கட்டாயமாக பெறவேண்டிய திருமுழுக்கு ஒன்று இருக்கிறது. அது நிறைவேறும்வரை, நான் எவ்வளவு மனக்கஷ்டத்திற்கு உள்ளாகியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25510', '42', '12', '51', 'பூமியில் சமாதானத்தைக் கொண்டுவருவதற்காக நான் வந்தேன் என்று நீங்கள் எண்ணுகிறீர்களோ? இல்லை, நான் உங்களுக்குச் சொல்கிறேன், பிரிவினையை கொண்டுவரவே வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25511', '42', '12', '52', 'இப்போதிருந்தே, ஐந்து பேருள்ள ஒரு குடும்பத்திலே, ஒருவருக்கு எதிராய் ஒருவர் பிரிந்திருப்பார்கள். மூன்றுபேர் இரண்டு பேருக்கு எதிராகவும், இரண்டுபேர் மூன்றுபேருக்கு எதிராகவும் பிரிந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25512', '42', '12', '53', 'தகப்பனுக்கு எதிராக மகனும், மகனுக்கு எதிராக தகப்பனும், தாய்க்கு எதிராக மகளும், மகளுக்கு எதிராகத் தாயும், மருமகளுக்கு எதிராக மாமியாரும், மாமியாருக்கு எதிராக மருமகளும் பிரிந்திருப்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25513', '42', '12', '54', '¶ மேலும் இயேசு கூடியிருந்த மக்களிடம் சொன்னதாவது: “மேற்கிலிருந்து ஒரு மேகம் எழும்புகிறதை நீங்கள் காணும்போது, நீங்கள் உடனே, ‘இதோ மழை பெய்யப் போகிறது’ என்கிறீர்கள், அப்படியே மழையும் பெய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25514', '42', '12', '55', 'தென்காற்று வீசும்போது, ‘இதோ வெப்ப காலம் வரப்போகிறது’ என்கிறீர்கள். அப்படியே அது வெப்பமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25515', '42', '12', '56', 'வேஷக்காரர்களே! பூமியின் தோற்றத்திற்கும், ஆகாயத்தின் தோற்றத்திற்கும் விளக்கம் அளிக்க அறிந்திருக்கிறீர்களே. ஆனால் தற்போதுள்ள இந்த காலத்தையோ, நீங்கள் அறியாமல் இருப்பது எப்படி?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25516', '42', '12', '57', '¶ “சரியானது எது என்று உங்களையே நீங்கள் நிதானிக்காமல் இருக்கிறீர்களே, ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25517', '42', '12', '58', 'நீங்கள் உங்களது பகைவருடன் நீதிபதியிடம் போகும்போது, வழியிலேயே உங்கள் வழக்கைத் தீர்த்துக்கொள்ள முயற்சிசெய்; இல்லையெனில் அவன் உங்களை நீதிபதிக்கு முன்பாக இழுத்துச் செல்லக்கூடும். நீதிபதி உங்களை அதிகாரியிடம் ஒப்படைக்க, அதிகாரி உங்களைச் சிறையிலே போடக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25518', '42', '12', '59', 'உங்களிடத்திலிருக்கும் கடைசிக் காசையும் செலுத்தித் தீர்க்கும்வரை நீங்கள் வெளியே வரமாட்டீர்கள் என்று நான் உங்களுக்குச் சொல்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25519', '42', '13', '1', '¶ அப்பொழுது அங்கிருந்தவர்களில் சிலர் இயேசுவிடம், கலிலேயர் சிலரைப் பிலாத்து கொலைசெய்து, அவர்களுடைய இரத்தத்தை அவர்கள் செலுத்திய பலிகளுடனே கலந்துவிட்ட செயலைப் பற்றிச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25520', '42', '13', '2', 'அதற்குப் பதிலாக இயேசு அவர்களிடம், “அந்த கலிலேயருக்கு இவை நேர்ந்ததால், அவர்கள் மற்றெல்லா கலிலேயரைப் பார்க்கிலும் மோசமான பாவிகளாய் இருந்தார்கள் என்று நீங்கள் எண்ணுகிறீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25521', '42', '13', '3', 'இல்லை! நான் உங்களுக்குச் சொல்கிறேன், மனமாறாவிட்டால் நீங்கள் எல்லோரும்கூட அழிந்தே போவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25522', '42', '13', '4', 'சீலோவாமில் இருந்த கோபுரம் விழுந்தபோது, அதில் பதினெட்டுப்பேர் அகப்பட்டு இறந்தார்களே. எருசலேமில் வாழ்கிற மற்றெல்லோரையும்விட, அவர்கள் அதிக குற்றவாளிகள் என்று நீங்கள் எண்ணுகிறீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25523', '42', '13', '5', 'இல்லை! நான் உங்களுக்குச் சொல்கிறேன், மனமாறாவிட்டால் நீங்கள் எல்லோரும்கூட அழிந்துபோவீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25524', '42', '13', '6', '¶ அதற்குப் பின்பு இயேசு அவர்களுக்கு இந்த உவமையையும் சொன்னார்: “ஒரு மனிதன் தனது திராட்சைத் தோட்டத்தில் ஒரு அத்திமரத்தை நட்டு வைத்திருந்தான். அவன் அதிலே பழத்தைத் தேடிப் போனபோது, அதில் பழம் எதுவும் காணப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25525', '42', '13', '7', 'எனவே அவன், அந்தத் திராட்சைத் தோட்டக்காரனிடம், ‘நான் இந்த அத்திமரத்தில் பழங்களைத் தேடி மூன்று வருடங்களாக வந்து கொண்டிருக்கிறேன். ஆனால், பழம் எதையுமே நான் காணவில்லை. இந்த மரத்தை வெட்டிப்போடு. ஏன் இந்த மரம் நிலத்தை வீணாக்க வேண்டும்?’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25526', '42', '13', '8', '¶ “அதற்கு தோட்டக்காரன், ‘ஐயா, இன்னொரு வருடத்திற்கு அதைவிட்டுவையும். நான் அதைச் சுற்றிலும் கொத்தி எருபோடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25527', '42', '13', '9', 'அடுத்த வருடம் பழம் கொடுத்தால் நல்லது, இல்லாவிட்டால் நீர் அதை வெட்டிப்போடும்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25528', '42', '13', '10', '¶ ஒரு ஓய்வுநாளிலே, இயேசு ஜெப ஆலயத்தில் போதித்துக் கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25529', '42', '13', '11', 'அங்கே பதினெட்டு வருடமாய் பலவீனப்படுத்தும் ஒரு தீய ஆவியினால் பிடிக்கப்பட்டு, கூனியான ஒரு பெண் இருந்தாள். அவள் முற்றுமாய் நிமிரமுடியாத அளவுக்குக் கூனிப்போய் இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25530', '42', '13', '12', 'இயேசு அவளைக் கண்டபோது, அவளை முன்னே வரும்படி கூப்பிட்டு, “மகளே, உன் பலவீனத்திலிருந்து நீ விடுதலையாக்கப்பட்டாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25531', '42', '13', '13', 'பின்பு அவர், அவள்மேல் தன் கையை வைத்தார். உடனே அவள் நிமிர்ந்து நின்று இறைவனைத் துதித்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25532', '42', '13', '14', '¶ ஓய்வுநாளில் இயேசு குணமாக்கியபடியால், அங்கிருந்த ஜெப ஆலயத் தலைவன் கடும் கோபமடைந்து அங்கிருந்த மக்களிடம், “வேலைசெய்வதற்கு ஆறுநாட்கள் இருக்கிறதே. அந்த நாட்களிலே வந்து குணமடையுங்கள். ஓய்வுநாளில் அப்படிச் செய்யவேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25533', '42', '13', '15', '¶ அதற்குக் கர்த்தர் அவனிடம், “வேஷக்காரர்களே! நீங்கள் ஒவ்வொருவரும் ஓய்வுநாளிலே, அவனவன் தன் எருதையோ கழுதையையோ தொழுவத்திலிருந்து அவிழ்த்து, தண்ணீர் குடிப்பதற்குக் கொண்டு போவதில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25534', '42', '13', '16', 'ஆபிரகாமின் மகளான இந்தப் பெண்ணை சாத்தான் பதினெட்டு வருடங்களாய் நீண்ட காலத்திற்குக் கட்டி வைத்திருக்கிறானே. எனவே அவள் ஓய்வுநாளிலே அவளுடைய கட்டிலிருந்து விடுதலை பெறக் கூடாதோ?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25535', '42', '13', '17', '¶ இயேசு இதைச் சொன்னபோது, அவருடைய எதிரிகள் எல்லோரும் வெட்கமடைந்தார்கள். ஆனால் மக்களோ, அவர் செய்த அதிசயமான காரியங்களைப் பார்த்து மகிழ்ச்சி அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25536', '42', '13', '18', '¶ பின்பு இயேசு அவர்களிடம், “இறைவனுடைய அரசு எதைப்போல் இருக்கிறது? அதை நான் எதற்கு ஒப்பிடுவேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25537', '42', '13', '19', 'இறைவனுடைய அரசு ஒருவன் தனது தோட்டத்தில் நட்ட ஒரு கடுகுவிதையைப் போன்றது. அது வளர்ந்து ஒரு மரமாகியது. ஆகாயத்துப் பறவைகள் அதன் கிளைகளில் வந்து தங்கின” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25538', '42', '13', '20', '¶ மேலும் அவர், “இறைவனுடைய அரசை நான் எதற்கு ஒப்பிடுவேன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25539', '42', '13', '21', 'ஒரு பெண் ஏறக்குறைய இருபத்து ஏழு கிலோ மாவிலே சிறிதளவு புளித்தமாவைக் கலந்து, அது முழுவதும் புளிக்கும்வரை வைத்ததற்கு ஒப்பாயிருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25540', '42', '13', '22', '¶ பின்பு இயேசு தாம் எருசலேமுக்குப் போகும் வழியிலே உள்ள பட்டணங்களிலும், கிராமங்களிலும் உபதேசித்துக்கொண்டே சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25541', '42', '13', '23', 'அப்பொழுது ஒருவன் அவரிடம், “ஆண்டவரே, ஒரு சிலர் மட்டும்தான் இரட்சிக்கப்படுவார்களோ?” என்று கேட்டான். அதற்கு இயேசு இப்படியாக பதிலளித்தார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25542', '42', '13', '24', '¶ “இடுக்கமான வாசல் வழியாக உள்ளே செல்வதற்கு எல்லா முயற்சியும் எடுங்கள். நான் உங்களுக்குச் சொல்கிறேன், அநேகர் அதற்குள் செல்ல முயற்சிப்பார்கள். ஆனால் அவர்களால் முடியாதிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25543', '42', '13', '25', 'வீட்டுச் சொந்தக்காரன் எழுந்து கதவை மூடியபின், நீங்கள் வெளியே நின்று கதவைத் தட்டி, ‘ஐயா, எங்களுக்குக் கதவைத் திறந்தருளும்’ என்று கெஞ்சுவீர்கள். “ஆனால் அவரோ, ‘உங்களை எனக்குத் தெரியாது. நீங்கள் எங்கேயிருந்து வருகிறீர்கள் என்றும் எனக்குத் தெரியாது’ என்று சொல்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25544', '42', '13', '26', '¶ “அப்பொழுது நீங்கள் அவரைப் பார்த்து, ‘நாங்கள் உம்முடன் சாப்பிட்டுக் குடித்தோமே. நீர் எங்களுடைய வீதிகளில் போதித்தீரே’ என்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25545', '42', '13', '27', '¶ “ஆனால் உங்களிடம் அவர், ‘உங்களை எனக்குத் தெரியாது. நீங்கள் எங்கிருந்து வருகிறீர்கள் என்றும் எனக்குத் தெரியாது. தீமை செய்கிறவர்களே, நீங்கள் எல்லோரும் என்னைவிட்டு விலகிப்போங்கள்,’ என்று சொல்லுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25546', '42', '13', '28', '¶ “ஆபிரகாம், ஈசாக்கு, யாக்கோபு, எல்லா இறைவாக்கினரும் இறைவனுடைய அரசில் இருப்பதையும், நீங்கள் புறக்கணிக்கப்படுவதையும் காணும்போது, அங்கே அழுகையும் பற்கடிப்பும் உண்டாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25547', '42', '13', '29', 'கிழக்கிலிருந்தும், மேற்கிலிருந்தும், வடக்கிலிருந்தும், தெற்கிலிருந்தும் மக்கள் வந்து, இறைவனுடைய அரசிலே பெரும்விருந்தில் அவர்களுக்குரிய இடங்களில் பங்கு பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25548', '42', '13', '30', 'உண்மையாகவே, இப்பொழுது கடைசியாய் இருப்பவர்கள் முதலாவதாகவும். முதலாவதாய் இருப்பவர்கள் கடைசியாய் இருப்பார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25549', '42', '13', '31', '¶ அவ்வேளையில், சில பரிசேயர் இயேசுவிடம் வந்து அவரிடம், “நீர் இந்த இடத்தைவிட்டு வேறு எங்காவது போய்விடும். ஏரோது உம்மைக் கொலைசெய்ய இருக்கிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25550', '42', '13', '32', '¶ அதற்கு இயேசு அவர்களிடம், “அந்த நரிக்குப் போய் சொல்லுங்கள், இன்றும் நாளையும் பிசாசுகளைத் துரத்தி, நான் மக்களைச் சுகப்படுத்துவேன். மூன்றாவது நாளிலே, நான் எனது பணியின் நோக்கத்தை செய்து முடிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25551', '42', '13', '33', 'ஆனால் இன்றும், நாளையும், அதற்கடுத்த நாளும், என் பணியைத் தொடர்வேன். ஏனெனில், நிச்சயமாகவே இறைவாக்கினன் எவனும் எருசலேமுக்கு வெளியே சாகமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25552', '42', '13', '34', '¶ “எருசலேமே, எருசலேமே, இறைவாக்கினரைக் கொலைசெய்து உன்னிடம் அனுப்பப்பட்டவர்களை கல்லெறிகிற பட்டணமே, ஒரு கோழி தன் குஞ்சுகளைத் தன் சிறகுகளின்கீழ் கூட்டிச் சேர்ப்பதுபோல் எத்தனையோமுறை நானும் உன் பிள்ளைகளைச் சேர்த்துக்கொள்ள ஏக்கமாய் இருந்தேன், உனக்கோ விருப்பமில்லாமல் போயிற்றே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25553', '42', '13', '35', 'இதோ பார், உன் வீடு உனக்குப் பாழாய் விடப்பட்டிருக்கிறது. நான் உனக்குச் சொல்கிறேன், ‘கர்த்தருடைய பெயரில் வருகிறவர் ஆசீர்வதிக்கப்பட்டவர்’ என்று நீ சொல்லும்வரைக்கும், இனிமேல் என்னைக் காணமாட்டாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25554', '42', '14', '1', '¶ ஒரு ஓய்வுநாளிலே, பரிசேயரின் தலைவன் ஒருவனுடைய வீட்டிலே, சாப்பிடுவதற்கு இயேசு போயிருந்தார். எல்லோரும் இயேசுவைக் கூர்ந்து கவனித்துக் கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25555', '42', '14', '2', 'அங்கே அவருக்கு முன்பாக, நீர்க்கோவை வியாதியினால் துன்பப்பட்டுக் கொண்டிருந்த ஒருவன் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25556', '42', '14', '3', 'இயேசு பரிசேயரையும் மோசேயின் சட்ட அறிஞரையும் பார்த்து, “ஓய்வுநாளில் குணப்படுத்துவது மோசேயின் சட்டத்திற்கு ஏற்றதா, இல்லையா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25557', '42', '14', '4', 'அவர்களோ ஒன்றும் பேசாதிருந்தார்கள். எனவே, இயேசு அவன் கையை பிடித்து குணமாக்கி அனுப்பிவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25558', '42', '14', '5', '¶ அப்பொழுது இயேசு அவர்களிடம், “உங்களில் ஒருவனுடைய மகனோ, மாடோ ஓய்வுநாளிலே கிணற்றில் விழுந்தால், உடனே நீங்கள் அவனையோ, மாட்டையோ வெளியே தூக்கிவிடமாட்டீர்களா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25559', '42', '14', '6', 'அவர்களோ ஒன்றும் பேசாமல் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25560', '42', '14', '7', '¶ சாப்பாட்டு பந்தியிலே விருந்தாளிகள் முதன்மையான இடங்களைத் தேடியதை இயேசு கவனித்து, அவர்களிடம் இந்த உவமையைச் சொன்னார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25561', '42', '14', '8', '“யாராவது உங்களை திருமண விருந்துக்கு அழைக்கும்போது, முதன்மையான இடத்தில் போய் உட்கார வேண்டாம். ஏனெனில், உங்களைவிட மதிப்புக்குரிய வேறொருவரும் அழைக்கப்பட்டிருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25562', '42', '14', '9', 'எனவே, உங்கள் இருவரையும் அழைத்தவன் உன்னிடத்தில் வந்து, ‘நீ உட்கார்ந்திருக்கும் இடத்தை, இவருக்குக் கொடு’ என்று உனக்குச் சொல்லக்கூடும். அப்பொழுது நீ வெட்கமடைந்தவனாய், கடைசி இடத்திற்கு போய் உட்கார நேரிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25563', '42', '14', '10', 'ஆகவே, உங்களை யாராவது அழைக்கும்போது, கடைசி இடத்தில் உட்கார்ந்து கொள்ளுங்கள். அப்பொழுது உங்களை அழைத்தவன் உன்னிடம் வந்து, ‘நண்பனே, உயர்வான இடத்தில் வந்து உட்கார்ந்துகொள்’ என்று சொல்வான். அப்பொழுது உன்னுடன்கூட வந்திருக்கும் எல்லா விருந்தாளிகளின் முன்னிலையிலும் நீ மதிப்பைப் பெறுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25564', '42', '14', '11', 'ஏனெனில், தன்னைத்தான் உயர்த்துகிற எவனும் தாழ்த்தப்படுவான், தன்னைத்தான் தாழ்த்துகிறவன் உயர்த்தப்படுவான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25565', '42', '14', '12', '¶ பின்பு இயேசு தம்மை அழைத்தவனிடம், “நீ ஒரு மத்தியான உணவையோ, இரவு உணவையோ கொடுக்கும்போது, உனது நண்பர்களையோ, சகோதரர்களையோ, உறவினர்களையோ, அல்லது செல்வந்தர்களான உன் அயலவரையோ அழைக்கவேண்டாம்; அப்படி நீ அழைத்தால், அவர்களும் உன்னைத் திரும்ப அழைப்பார்கள். இவ்விதமாய், அவர்கள் உனக்குப் பதில் உதவி செய்துவிடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25566', '42', '14', '13', 'எனவே, நீ ஒரு விருந்தைக் கொடுக்கும்போது, ஏழைகளையும், உடல் ஊனமுற்றோரையும், கால் ஊனமுற்றோரையும், பார்வையற்றோரையும் அழைப்பாயாக;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25567', '42', '14', '14', 'அப்பொழுது நீ ஆசீர்வதிக்கப்படுவாய். அவர்களால், அதற்கான பதில் உதவி எதையும் உனக்குச் செய்யமுடியாது. ஆனால், நீ நீதிமான்களின் உயிர்த்தெழுதலில் அதற்கான பதில் உதவியைப் பெற்றுக்கொள்வாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25568', '42', '14', '15', '¶ இதைக் கேட்டபோது, இயேசுவோடு பந்தியில் உட்கார்ந்திருந்தவர்களில் ஒருவன் இயேசுவிடம், “இறைவனுடைய அரசின் விருந்தில் சாப்பிடுகிறவன் ஆசீர்வதிக்கப்பட்டவன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25569', '42', '14', '16', '¶ இயேசு அதற்கு மறுமொழியாக சொன்னதாவது: “ஒருவன் பெரிய விருந்து ஒன்றை ஆயத்தப்படுத்தி, பல விருந்தினர்களை அழைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25570', '42', '14', '17', 'விருந்துக்கான வேளை வந்தபோது, அழைக்கப்பட்டவர்களிடம், ‘வாருங்கள் விருந்து ஆயத்தமாகிவிட்டது’ என்று சொல்லும்படி தனது வேலைக்காரனை அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25571', '42', '14', '18', '¶ “ஆனால் அவர்கள் எல்லோரும் ஒருமித்து சாக்குப்போக்கு சொல்லத் தொடங்கினார்கள். முதலாவது ஆள், ‘இப்பொழுதுதான் நான் ஒரு வயலை வாங்கியிருக்கிறேன். நான் அதைப் போய்ப் பார்க்க வேண்டியிருக்கிறது. தயவுசெய்து என்னை மன்னியும்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25572', '42', '14', '19', '¶ “வேறொருவன், ‘நான் இப்பொழுதுதான், ஐந்து ஜோடி எருதுகளை வாங்கியிருக்கிறேன். நான் வேலையில் அவற்றை ஈடுபடுத்திப் பார்க்கப் போகிறேன். தயவுசெய்து என்னை மன்னியும்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25573', '42', '14', '20', '¶ “மற்றவனோ, ‘நான் இப்பொழுதுதான் திருமணம் செய்துகொண்டேன். எனவே, என்னால் வரமுடியாது’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25574', '42', '14', '21', '¶ “அந்த வேலைக்காரன் திரும்பிவந்து, தனது எஜமானுக்கு நடந்தவற்றைச் சொன்னான். அப்பொழுது, அந்த வீட்டுச் சொந்தக்காரன் கோபமடைந்தான். அவன் தனது வேலைக்காரனிடம், ‘நீ விரைவாய் புறப்பட்டுப்போய், பட்டணத்து வீதிகளிலிருந்தும், சந்துகளிலிருந்தும் ஏழைகளையும், உடல் ஊனமுற்றோரையும், பார்வையற்றோரையும், கால் ஊனமுற்றோரையும் கூட்டிக்கொண்டு வா’ என உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25575', '42', '14', '22', '¶ “அந்த வேலைக்காரன் வந்து, ‘ஐயா, நீர் உத்தரவிட்டபடியே செய்தாயிற்று. ஆனால், இன்னும் இடம் இருக்கிறது’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25576', '42', '14', '23', '¶ “அப்பொழுது அந்த எஜமான் தன் வேலைக்காரனிடம், ‘நீ புறப்பட்டுப்போய் நாட்டுப்புறத்தின் தெருக்களிலிருந்தும், சேரிகளிலிருந்தும் ஆட்களை வற்புறுத்தி உள்ளே கொண்டுவா. அவ்விதமாகவே என் வீடு நிறையட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25577', '42', '14', '24', 'நான் உனக்குச் சொல்கிறேன், அழைக்கப்பட்டவர்களில் ஒருவனும் எனது விருந்தை சுவைக்கமாட்டான்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25578', '42', '14', '25', '¶ மக்கள் பெரும் கூட்டமாய் இயேசுவுடன் போய்க்கொண்டிருந்தார்கள். இயேசு திரும்பி, அவர்களைப் பார்த்துச் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25579', '42', '14', '26', '“யாராவது என்னிடம் வந்து, தன் தகப்பனையும், தாயையும், மனைவியையும், பிள்ளைகளையும், சகோதரர்களையும், சகோதரிகளையும், தன் உயிரையும் வெறுக்காவிட்டால், அவர்கள் என் சீடராய் இருக்கமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25580', '42', '14', '27', 'யாராவது தன் சிலுவையைச் சுமந்துகொண்டு என்னைப் பின்பற்றாவிட்டால் எனக்குச் சீடராயிருக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25581', '42', '14', '28', '¶ “உங்களில் யாராவது ஒரு கோபுரத்தைக் கட்ட விரும்பினால், முதலில் அவர்கள் உட்கார்ந்து, அதைக் கட்டி முடிப்பதற்குப் போதுமான பணம் தம்மிடம் இருக்கிறதா என்று கணக்குப் பார்க்காமல் இருப்பார்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25582', '42', '14', '29', 'அஸ்திபாரத்தைப் போட்டு விட்டு, அதைக் கட்டிமுடிக்க அவர்களால் முடியாவிட்டால், அதைப் பார்க்கின்ற எல்லோரும், அவர்களை கேலி செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25583', '42', '14', '30', '‘இவன் கட்டத் தொடங்கினான். ஆனாலும், அதைக் கட்டிமுடிக்க அவனால் முடியவில்லை’ என்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25584', '42', '14', '31', '¶ “அல்லது ஒரு அரசன் இன்னொரு அரசனுக்கு எதிராக யுத்தம் செய்ய முற்பட்டால், முதலில் உட்கார்ந்து அவன், இருபதாயிரம் வீரர்களோடுத் தன்னை எதிர்த்து வருபவனை, தான் தன்னிடம் உள்ள பத்தாயிரம் வீரர்களோடு எதிர்த்து நிற்கமுடியுமா என்று யோசித்துப்பார்க்க மாட்டானோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25585', '42', '14', '32', 'அவனால் அப்படி நிற்கமுடியாவிட்டால், எதிரி தூரத்தில் வந்துகொண்டிருக்கும் போதே, அவன் பிரதிநிதிகளை அனுப்பி, சமாதான உடன்பாட்டிற்கு வரும்படி கேட்டுக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25586', '42', '14', '33', 'அவ்விதமாகவே, உங்களில் யாராவது தம்மிடமுள்ள எல்லாவற்றையும் விட்டுவிடாவிட்டால், எனக்கு சீடராக இருக்கமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25587', '42', '14', '34', '¶ “உப்பு நல்லதே. ஆனால், அதன் உவர்ப்புத் தன்மையை இழந்துபோனால், மீண்டும் அதை எப்படி உவர்ப்பு உடையதாக்க முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25588', '42', '14', '35', 'அது மண்ணிற்கும் பயனற்றது. அதை உரமாகவும் பயன்படுத்த முடியாது; அதை வெளியேதான் கொட்டிவிடவேண்டும். “கேட்பதற்கு காதுள்ளவன் கேட்கட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25589', '42', '15', '1', '¶ இயேசு சொல்வதைக் கேட்பதற்காக அநேக வரி வசூலிப்போரும், பாவிகளும் அவரைச் சுற்றிக் கூடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25590', '42', '15', '2', 'அப்பொழுது பரிசேயரும், மோசேயின் சட்ட ஆசிரியரும், “இவன் பாவிகளை வரவேற்று, அவர்களுடன் சாப்பிடுகிறான்” என்று முறுமுறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25591', '42', '15', '3', '¶ அப்பொழுது இயேசு அவர்களுக்கு இந்த உவமையைச் சொன்னார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25592', '42', '15', '4', '“உங்களில் ஒருவனிடம் நூறு ஆடுகள் இருந்து, அவற்றில் ஒன்று காணாமல் போனால், அவன் தனது தொண்ணூற்றொன்பது ஆடுகளையும் பத்திரமான இடத்தில் விட்டுவிட்டு, காணாமல் போன ஆட்டைக் கண்டுபிடிக்கும்வரைக்கும், அதைத் தேடிப்போவான் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25593', '42', '15', '5', 'அவன் அதைக் கண்டுபிடிக்கும்போது, மகிழ்ச்சியுடன் தனது தோளில் போட்டுக்கொண்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25594', '42', '15', '6', 'தன் வீட்டுக்கு வருவான். பின்பு அவன் தன்னுடைய நண்பர்களையும், அயலவர்களையும் கூப்பிட்டு, ‘என்னுடனே மகிழ்ச்சியடையுங்கள்; காணாமல் போன எனது ஆட்டை நான் கண்டுபிடித்து விட்டேன்’ என்று சொல்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25595', '42', '15', '7', 'அவ்விதமாகவே மனந்திரும்ப அவசியமில்லாத தொண்ணூற்றொன்பது நீதிமான்களைப் பார்க்கிலும், மனந்திரும்புகிற ஒரு பாவியைக் குறித்து பரலோகத்திலே அதிக மகிழ்ச்சி உண்டாகும் என்று நான் உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25596', '42', '15', '8', '¶ “ஒரு பெண்ணிடம், பத்து வெள்ளி நாணயங்கள் இருந்து, அதில் ஒன்று காணாமல் போனால், அவள் அதைக்கண்டுபிடிக்கும் வரைக்கும், ஒரு விளக்கைக் கொளுத்தி, வீட்டைக் கூட்டி, கவனமாய் தேடாமல் இருப்பாளோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25597', '42', '15', '9', 'அவள் அதைக் கண்டெடுக்கும்போது, தனது சிநேகிதிகளையும், அயலவர்களையும் கூடிவரும்படி கூப்பிட்டு, ‘என்னுடனே மகிழ்ச்சியாயிருங்கள்; காணாமல் போன எனது நாணயத்தை நான் கண்டுபிடித்தேன்’ என்று சொல்வாள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25598', '42', '15', '10', 'அவ்விதமாகவே மனந்திரும்புகிற ஒரு பாவியைக் குறித்து, இறைவனுடைய தூதரின் முன்னிலையில் பெருமகிழ்ச்சி உண்டாகும்” என்று நான் உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25599', '42', '15', '11', '¶ இயேசு தொடர்ந்து சொன்னதாவது: “ஒருவனுக்கு இரண்டு புதல்வர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25600', '42', '15', '12', 'அவர்களில் இளையவன் தனது தகப்பனிடம், ‘அப்பா, சொத்தில் எனக்குரிய பங்கைத் தாரும்’ என்று கேட்டான். எனவே தகப்பன், தனது சொத்தை இரண்டுபேர்களுக்கும் இடையில் பிரித்துக்கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25601', '42', '15', '13', '¶ “சில நாட்களுக்குள்ளாகவே, இளையமகன் தன்னிடம் உள்ள எல்லாவற்றையும் சேர்த்துக்கொண்டு, தூரமாயுள்ள ஒரு நாட்டிற்குப் போனான். அவன் அங்கே, துன்மார்க்கமான வாழ்க்கையை வாழ்ந்து, தனது செல்வத்தையெல்லாம் வீணாக செலவுசெய்து அழித்துப்போட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25602', '42', '15', '14', 'அவன் எல்லாவற்றையும் செலவுசெய்து முடித்தபின், அந்த நாடு முழுவதிலும் ஒரு கொடிய பஞ்சம் ஏற்பட்டது; அதனால், அவனுக்கு வறுமை ஏற்படத் தொடங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25603', '42', '15', '15', 'எனவே, அவன் அந்த நாட்டைச் சேர்ந்த ஒருவனிடம் போய், கூலிக்கு அமர்ந்தான். அங்கு அவன், பன்றிகளை மேய்க்கும்படி வயலுக்கு அனுப்பப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25604', '42', '15', '16', 'அப்பொழுது அவன், பன்றிகள் தின்கின்ற தவிட்டினாலேயே தனது வயிற்றை நிரப்ப ஆசைப்பட்டான். ஆனால், ஒருவரும் அவனுக்கு அதையும் கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25605', '42', '15', '17', '¶ “அவனது புத்தி தெளிவடைந்தபோது, ‘எனது தகப்பனிடம் இருக்கும் கூலிக்காரர்களில் எத்தனையோ பேர், உணவைத் தாராளமாய்ப் பெற்றுக்கொள்கிறார்கள். நானோ, இங்கே பட்டினியில் சாகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25606', '42', '15', '18', 'நான் புறப்பட்டு என் தகப்பனிடத்திற்குத் திரும்பிப்போய், அவரிடம்: அப்பா, நான் பரலோகத்திற்கு எதிராகவும், உமக்கு எதிராகவும் பாவம் செய்துவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25607', '42', '15', '19', 'நான் இனிமேலும் உம்முடைய மகன் என்று அழைக்கப்படுவதற்குத் தகுதியுடையவன் அல்ல; என்னை உமது கூலிக்காரர்களில் ஒருவனாக வைத்துக்கொள்ளும் எனச் சொல்வேன்’ என்று சொல்லிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25608', '42', '15', '20', 'எனவே, அவன் எழுந்து தன் தகப்பனிடத்திற்குப் போனான். “அவன் வெகுதூரத்தில் வந்துகொண்டிருக்கும் போதே, அவனுடைய தகப்பன் அவனைக் கண்டு, மனதுருக்கம் கொண்டான்; தகப்பன் ஓடிப்போய், தனது மகனைக் கைகளால் கட்டிப்பிடித்து முத்தமிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25609', '42', '15', '21', '¶ “மகனோ தன் தகப்பனிடம், ‘அப்பா, நான் பரலோகத்திற்கு எதிராகவும், உமக்கு எதிராகவும் பாவம் செய்துவிட்டேன். இனிமேலும், உமது மகன் என்று அழைக்கப்படுவதற்கு நான் தகுதியற்றவன்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25610', '42', '15', '22', '¶ “ஆனால் அவனுடைய தகப்பனோ, தனது வேலைக்காரரைப் பார்த்து, ‘விரைவாய் போங்கள், முதல்தரமான ஆடையைக் கொண்டுவந்து, அதை இவனுக்கு உடுத்துங்கள். இவனுடைய கை விரலிலே மோதிரத்தையும் காலுக்கு பாதரட்சையையும் போடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25611', '42', '15', '23', 'மிக சிறப்பான விருந்தை உடனே ஆயத்தப்படுத்துங்கள். நாம் விருந்துண்டு கொண்டாடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25612', '42', '15', '24', 'ஏனெனில், எனது மகனான இவன் இறந்து போயிருந்தான்; இப்பொழுதோ, மீண்டும் உயிர்பெற்று வந்திருக்கிறான். நான் இவனை இழந்து போயிருந்தேன்; இப்பொழுதோ, எனக்கு இவன் கிடைத்துவிட்டான்,’ என்றான். எனவே, அவர்கள் கொண்டாடத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25613', '42', '15', '25', '¶ “இவ்வேளையில், மூத்த மகன் வயலில் இருந்தான். அவன் வீட்டிற்கு திரும்பிவந்து கொண்டிருக்கையில், ஆடல் பாடலின் சத்தம் அவனுக்குக் கேட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25614', '42', '15', '26', 'எனவே, அவன் வேலைக்காரரில் ஒருவனைக் கூப்பிட்டு, ‘என்ன நடக்கிறது?’ என்று விசாரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25615', '42', '15', '27', 'அதற்கு அவன், ‘உம் சகோதரன் வந்திருக்கிறார். அவர் சுகபெலத்துடன் தம்மிடம் மீண்டும் வந்து சேர்ந்ததால், உமது தந்தை மிக சிறப்பான விருந்தை ஆயத்தபடுத்தியிருக்கிறார்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25616', '42', '15', '28', '¶ “அப்பொழுது அந்த மூத்த சகோதரனோ கோபமடைந்து, உள்ளே போக விருப்பம் இல்லாதிருந்தான். எனவே அவனது தந்தை வெளியே போய், அவனை உள்ளே வரும்படி கெஞ்சிக்கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25617', '42', '15', '29', 'அவனோ தன் தந்தையிடம், ‘இதோ, இத்தனை வருடங்களாக நான் உங்களுக்கு அடிமையாய் வேலைசெய்துகொண்டு வருகிறேன், நான் ஒருபோதும் உங்கள் உத்தரவுகளுக்குக் கீழ்ப்படியாமல் போனதில்லை. அப்படியிருந்தும், நான் எனது நண்பர்களுடன் கொண்டாடும்படி, நீங்கள் எனக்கு ஒரு ஆட்டுக்குட்டியைகூட கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25618', '42', '15', '30', 'ஆனால் வேசிகளோடு உங்கள் சொத்தை வீணடித்த இந்த உங்கள் மகன் வீட்டிற்கு வந்த உடனே, இவனுக்காக நீங்கள் மிக சிறப்பான விருந்தை ஆயத்தப்படுத்தி இருக்கிறீர்கள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25619', '42', '15', '31', '¶ “அப்பொழுது தந்தை, ‘என் மகனே! நீ எப்பொழுதும் என்னுடனே தான் இருக்கிறாய். எனக்குரியவை எல்லாம் உனக்குரியவைகளே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25620', '42', '15', '32', 'ஆனால் உம் சகோதரனான இவன் இறந்து போயிருந்தான்; இப்பொழுது மீண்டும் உயிர்பெற்றிருக்கிறான். காணாமல் போயிருந்தான்; மீண்டும் நமக்குக் கிடைத்திருக்கிறான். அதனால், நாம் சந்தோஷத்தோடே கொண்டாடுவது முறையானதே’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25621', '42', '16', '1', '¶ இயேசு தமது சீடர்களிடம் சொன்னதாவது: “ஒரு செல்வந்தன் இருந்தான். அவனது உடைமைகளையெல்லாம், அவனது நிர்வாகி வீண்செலவு செய்வதாக, அவன்மேல் குற்றம் சுமத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25622', '42', '16', '2', 'எனவே அந்த செல்வந்தன் அவனைக் கூப்பிட்டு அவனிடம், ‘உன்னைப்பற்றி நான் கேள்விப்படுகிறது என்ன? நீ வந்து, உனது நிர்வாகத்தைக் குறித்த கணக்கை என்னிடம் ஒப்படைத்துவிடு. இனிமேலும் நீ எனது நிர்வாகியாக இருக்கமுடியாது’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25623', '42', '16', '3', '¶ “அதைக்கேட்ட அந்த நிர்வாகி, ‘இப்போது நான் என்ன செய்வேன்? எனது எஜமான் என்னை வேலையில் இருந்து நீக்கி விடப்போகிறாரே. நிலத்தைக் கொத்தவோ எனக்குப் பெலன் இல்லை. பிச்சை எடுக்கவும் எனக்கு வெட்கமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25624', '42', '16', '4', 'இங்கு நான் எனது வேலையை இழந்து விடும்போது, மக்கள் தங்களுடைய வீடுகளிலே என்னை ஏற்றுக்கொள்ளத்தக்கதாக, நான் என்ன செய்யவேண்டும் என்று எனக்குத் தெரியும்,’ என்று தனக்குள்ளே சொல்லிக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25625', '42', '16', '5', '¶ “தன்னுடைய எஜமானிடம் கடன்பட்டிருந்த எல்லோரையும் கூப்பிட்டான். வந்தவர்களில், முதலாவது ஆளிடம், ‘எனது எஜமானுக்கு நீ எவ்வளவு கொடுக்க வேண்டியுள்ளது?’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25626', '42', '16', '6', '¶ “அதற்கு அவன், ‘மூன்று ஆயிரம் லிட்டர் எண்ணெய் கொடுக்க வேண்டியுள்ளது’ என்றான். “அந்த நிர்வாகி அவனிடம், ‘சீக்கிரமாய் உட்கார்ந்து, உனது கணக்கு சீட்டை எடுத்து, அதில் ஆயிரத்து ஐந்நூறு என்று எழுதிக்கொள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25627', '42', '16', '7', '¶ “பின்பு அவன் இரண்டாவது ஆளிடம், ‘நீ எவ்வளவு கொடுக்க வேண்டியுள்ளது?’ என்று கேட்டான். “ ‘ஆயிரம் மூட்டை கோதுமை’ என்று அவன் பதிலளித்தான். “அப்பொழுது அவன் அவனிடம், ‘உனது கணக்குச் சீட்டை எடுத்து, அதை எண்ணூறு என்று எழுதிக்கொள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25628', '42', '16', '8', '¶ “அநீதியுள்ள அந்த நிர்வாகி, இப்படித் தந்திரமாக செயல்பட்டதை, அந்த எஜமான் பாராட்டினான். ஏனெனில் ஒளியின் மக்களைவிட, இந்த உலகத்தின் மக்கள் தங்களுடன் வாழ்கிறவர்களோடு, எப்படி நடந்துகொள்ள வேண்டும் என்பதில் புத்தியுள்ளவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25629', '42', '16', '9', 'உங்களுக்கு நண்பர்களைச் சம்பாதித்துக் கொள்ளும்படி, உலகத்தின் செல்வத்தை உபயோகப்படுத்துங்கள். அது உங்களைவிட்டு எடுபடும் போது, நீங்கள் நித்தியமான குடியிருப்புகளில் வரவேற்கப்படுவீர்கள் என்று நான் உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25630', '42', '16', '10', '¶ “மிகச் சிறியவற்றில் உண்மையுள்ளவன், பெரியவற்றிலும் உண்மையுள்ளவனாய் இருப்பான். சிறியவற்றில் அநீதியுள்ளவனாய் இருக்கிறவன், பெரியவற்றிலும் அநீதியுள்ளவனாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25631', '42', '16', '11', 'எனவே, இந்த உலகத்தின் செல்வத்தைப் பயன்படுத்துவதில், நீங்கள் உண்மையற்றவர்களாய் இருந்தால், உண்மையான செல்வத்தை, யார் உங்களை நம்பி, உங்கள் கையில் கொடுப்பான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25632', '42', '16', '12', 'இன்னொருவனுடைய சொத்தைக் கையாள்வதில் நீங்கள் நம்பகமாக நடக்கவில்லையென்றால், யார் தன் சொத்தை உங்களுக்கு சொந்தமாய் இருக்கும்படி கொடுப்பான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25633', '42', '16', '13', '¶ “எந்த வேலைக்காரனும், இரண்டு எஜமான்களுக்கு பணிசெய்ய முடியாது. அவன் ஒருவனை வெறுத்து, இன்னொருவனில் அன்பு செலுத்துவான். அல்லது அவன் ஒருவனுக்கு உண்மையுள்ளவனாய் இருந்து, மற்றவனை அலட்சியம் செய்வான். அப்படியே நீங்கள் இறைவனுக்கும், பணத்துக்கும் பணிசெய்ய முடியாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25634', '42', '16', '14', '¶ பண ஆசை பிடித்தவர்களான பரிசேயர் இதைக் கேட்டபோது, இயேசுவை ஏளனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25635', '42', '16', '15', 'இயேசு அவர்களிடம் சொன்னதாவது: “நீங்கள் மனிதருடைய பார்வையில், உங்களை நீதிமான்கள் எனக் காண்பிக்கிறீர்கள். ஆனால் இறைவனோ, உங்கள் இருதயங்களை அறிவார். மனிதரிடையே உயர்வாய் மதிக்கப்படும் காரியங்கள், இறைவனுடைய பார்வையில் அருவருப்பாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25636', '42', '16', '16', '¶ “மோசேயின் சட்டமும், இறைவாக்கினரின் வார்த்தைகளும், யோவான் ஸ்நானகனுடைய காலம்வரைக்கும் அறிவிக்கப்பட்டன. ஆனால் அந்தக் காலத்திலிருந்தே, இறைவனுடைய அரசைப்பற்றிய நற்செய்தி பிரசங்கிக்கப்படுகிறது. எல்லோரும் பலவந்தமாய் அதற்குள் செல்வதற்கு முயற்சிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25637', '42', '16', '17', 'வானமும், பூமியும் மறைந்து போகலாம், மோசேயின் சட்டத்தில் இருக்கிற எழுத்தின் சிறிய புள்ளிகூட மறைந்துபோகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25638', '42', '16', '18', '¶ “தனது மனைவியை விவாகரத்து செய்துவிட்டு, இன்னொரு பெண்ணைத் திருமணம் செய்பவன், விபசாரம் செய்கிறான். விவாகரத்து செய்யப்பட்ட ஒரு பெண்ணை யாராவது திருமணம் செய்தால், அவனும் விபசாரம் செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25639', '42', '16', '19', '¶ “ஒரு பணக்காரன் இருந்தான். அவன் கருஞ்சிவப்பும் மென்பட்டுமான உடை உடுத்தி, ஒவ்வொரு நாளும் சுகபோகமாய் வாழ்ந்து கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25640', '42', '16', '20', 'அவனுடைய வாசலருகே, லாசரு என்னும் ஒரு பிச்சைக்காரன் படுத்திருந்தான். அவன் புண்கள் நிறைந்தவனாய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25641', '42', '16', '21', 'பணக்காரனின் மேஜையில் இருந்து விழுவதைச் சாப்பிடுவதற்கு ஆசையாயிருந்தான். நாய்களுங்கூட வந்து, அவன் புண்களை நக்கின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25642', '42', '16', '22', '¶ “காலப்போக்கில் அந்தப் பிச்சைக்காரன் இறந்தான். தேவதூதர்கள் அவனைத் தூக்கிக்கொண்டுபோய், ஆபிரகாமின் மடியிலே அமர்த்தினார்கள். அந்தப் பணக்காரனும் இறந்து அடக்கம்பண்ணப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25643', '42', '16', '23', 'அவன் நரகத்திலே வேதனைப்பட்டுக் கொண்டிருந்தான். அவன் மேலே நோக்கிப் பார்த்தபோது, தூரத்திலே ஆபிரகாமையும், அவனுடைய மார்பில் சாய்ந்திருந்த லாசருவையும் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25644', '42', '16', '24', 'எனவே அவன், ‘தந்தை ஆபிரகாமே’ என்று அவனைக் கூப்பிட்டு, ‘என்னில் இரக்கம் கொண்டு, லாசரு தனது விரலின் நுனியைத் தண்ணீரில் தோய்த்து, என் நாவைக் குளிரப்பண்ணும்படி, அவனை அனுப்பும். நான் இந்த நெருப்பில் கிடந்து வேதனைப்படுகிறேனே’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25645', '42', '16', '25', '¶ “அதற்கு ஆபிரகாம் அவனிடம், ‘மகனே, நீ உன் வாழ்நாட்களில் நலன்களையே அனுபவித்தாய் என்பதை நினைவிற்கொள். லாசருவோ, இன்னல்களையே அனுபவித்தான். இப்பொழுது அவன், இங்கு ஆறுதல் பெறுகிறான். நீயோ வேதனைப்படுகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25646', '42', '16', '26', 'இவை எல்லாவற்றையும் தவிர, உங்களுக்கும் எங்களுக்கும் இடையே ஒரு பெரும் பிளவு ஏற்படுத்தப்பட்டிருக்கிறது. இதனால், இங்கிருந்து உங்களிடத்திற்குக் கடந்துவர விரும்பினாலும் அப்படி வரமுடியாது. அங்கிருந்து எங்களிடத்திற்கு கடந்து வரவும், ஒருவராலும் முடியாது’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25647', '42', '16', '27', '¶ “அதற்கு அவன், ‘அப்படியானால் தகப்பனே, நான் உம்மிடம் கெஞ்சிக்கேட்கிறேன். லாசருவை என்னுடைய தகப்பன் வீட்டிற்கு அனுப்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25648', '42', '16', '28', 'ஏனெனில், எனக்கு ஐந்து சகோதரர் இருக்கிறார்கள். அவன் போய், அவர்களுக்கு எச்சரிக்கை செய்யட்டும். இந்த வேதனை நிறைந்த இடத்திற்கு, அவர்களும் வராமல் இருக்கட்டும்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25649', '42', '16', '29', '¶ “அதற்கு ஆபிரகாம் அவனிடம், ‘மோசேயும், இறைவாக்கினர்களும் எழுதிக் கொடுத்தவை அவர்களிடம் உண்டு; அவர்கள் அவற்றிற்கு செவிகொடுக்கட்டும்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25650', '42', '16', '30', '¶ “அதற்கு அவன், ‘இல்லை, தந்தை ஆபிரகாமே, இறந்தவர்களிலிருந்து ஒருவன் அவர்களிடம் போனால், அவர்கள் மனந்திரும்புவார்கள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25651', '42', '16', '31', '¶ “அப்பொழுது ஆபிரகாம் அவனிடம், ‘மோசேக்கும், இறைவாக்கினர்களுக்கும் அவர்கள் செவிகொடாவிட்டால், இறந்தவர்களிலிருந்து ஒருவன் உயிரோடு எழுந்து போனாலும், அவர்கள் நம்பமாட்டார்கள்’ என்று சொன்னான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25652', '42', '17', '1', '¶ இயேசு தமது சீடர்களிடம் சொன்னதாவது: “மக்களுக்குப் பாவச்சோதனை வருவதை தவிர்க்க முடியாது.” ஆனால், அவை யாரால் வருகிறதோ, அவனுக்கு ஐயோ.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25653', '42', '17', '2', 'இந்தச் சிறியவர்களில் ஒருவனை யாராவது பாவத்தில் விழப்பண்ணினால், அவ்வாறு செய்பவர்களின் கழுத்திலே திரிகைக்கல் கட்டி கடலிலே தள்ளப்படுவது, அவனுக்கு நலமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25654', '42', '17', '3', 'எனவே, நீங்கள் கவனமாய் இருங்கள். “உன் சகோதரனோ அல்லது சகோதரியோ பாவம்செய்தால் அவர்களைக் கடிந்துகொள். அவர்கள் மனந்திரும்பினால், அவர்களை மன்னித்து விடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25655', '42', '17', '4', '¶ அவர்கள் ஒரே நாளில், ஏழுமுறை உனக்கு எதிராகப் பாவம் செய்தாலும், அந்த ஏழுமுறையும் அவர்கள் உன்னிடம் வந்து, ‘நான் மனந்திரும்பி விட்டேன்’ என்றால், நீ அவர்களை மன்னிக்க வேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25656', '42', '17', '5', '¶ அப்போஸ்தலர் கர்த்தரிடம், “எங்கள் விசுவாசத்தை அதிகரிக்கப்பண்ணும்!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25657', '42', '17', '6', '¶ அதற்கு இயேசு, “கடுகுவிதையளவு விசுவாசம் உங்களுக்கு இருந்தால், நீங்கள் இந்த காட்டத்தி மரத்தைப்பார்த்து, ‘நீ வேரோடே பிடுங்குண்டு, கடலிலே நடப்படுவாயாக’ என்று சொன்னால், அது உங்களுக்குக் கீழ்ப்படியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25658', '42', '17', '7', '¶ “உங்களுக்கு ஒரு வேலைக்காரன் இருந்தால், அவன் வயலை உழுது அல்லது ஆடுகளை மேய்த்து திரும்பி வரும்போது, எஜமான் வேலைக்காரனிடம், ‘இங்கு, வந்து உட்கார்ந்து சாப்பிடு’ என்று சொல்லுவானா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25659', '42', '17', '8', 'மாறாக அவனிடம், ‘எனது சாப்பாட்டைத் தயாராக்கி, நீயும் ஆயத்தமாகி நான் சாப்பிட்டு குடித்து முடிக்கும்வரை, எனக்குப் பணிசெய்; அதற்குப் பின்பு, நீ சாப்பிடலாம்’ என்று சொல்லுவான் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25660', '42', '17', '9', 'கட்டளையிட்டதைச் செய்ததற்காக, அந்த வேலைக்காரனுக்கு அவன் நன்றி செலுத்துவானா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25661', '42', '17', '10', 'எனவே நீங்களும், உங்களுக்குக் கட்டளையிட்டதையெல்லாம் செய்துமுடித்த பின்பு, ‘நாங்கள் தகுதியற்ற வேலைக்காரர்; நாங்கள் எங்களுடைய கடமையை மட்டுமே செய்தோம்’ என்று சொல்லுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25662', '42', '17', '11', '¶ இயேசு எருசலேமுக்குப் போகும்போது, சமாரியா மற்றும் கலிலேயா பகுதிகள் இடையே இருக்கும், எல்லை கிராமங்கள் வழியாகப் பயணம் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25663', '42', '17', '12', 'அவர் ஒரு கிராமத்திற்கு வந்தபோது, குஷ்ட வியாதியுடைய பத்துப்பேர் அவருக்கு எதிர்ப்பட்டார்கள். அவர்கள் தூரத்தில் நின்று கொண்டே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25664', '42', '17', '13', '“ஐயா, இயேசுவே, எங்களுக்கு இரக்கம் காட்டும்!” என்று சத்தமிட்டுக் கூப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25665', '42', '17', '14', '¶ இயேசு அவர்களைக் கண்டபோது, “நீங்கள் போய் ஆசாரியர்களிடம் உங்களைக் காண்பியுங்கள்” என்றார். அப்படியே அவர்கள் போகும்போதே, சுகமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25666', '42', '17', '15', '¶ அவர்களில் ஒருவன் தான் சுகமடைந்ததைக் கண்டபோது, உரத்த சத்தமாய் இறைவனைத் துதித்துக்கொண்டு திரும்பிவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25667', '42', '17', '16', 'அவன் இயேசுவின் பாதத்தில் விழுந்து, அவருக்கு நன்றி செலுத்தினான். அவனோ ஒரு சமாரியனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25668', '42', '17', '17', '¶ அப்பொழுது இயேசு, “பத்துப்பேரும் சுகமடைந்தார்கள் அல்லவா? மற்ற ஒன்பது பேர் எங்கே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25669', '42', '17', '18', 'இந்த வெளிநாட்டானைத் தவிர, இறைவனுக்குத் துதி செலுத்துவதற்கு வேறு யாரும் திரும்பிவரக் காணோமே?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25670', '42', '17', '19', 'பின்பு இயேசு அவனிடம், “நீ எழுந்து போ; உன் விசுவாசம் உன்னைச் சுகப்படுத்தியது” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25671', '42', '17', '20', '¶ ஒரு நாள், இறைவனின் அரசு எப்போது வருமென்று, பரிசேயர் இயேசுவைக் கேட்டார்கள். அதற்கு இயேசு, “இறைவனின் அரசு, நீங்கள் கவனமாய் எதிர்பார்த்துக் கொண்டிருக்கும்போது வருவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25672', '42', '17', '21', '‘இதோ இங்கே வந்துவிட்டது!’ என்றும், ‘அதோ அங்கே வந்துவிட்டது’ என்றும், மக்களால் சொல்லவும் முடியாது. ஏனெனில், இறைவனின் அரசு உங்கள் மத்தியிலே இருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25673', '42', '17', '22', '¶ பின்பு அவர் சீடர்களிடம், “மானிடமகனாகிய என்னுடைய நாட்களில் ஒன்றையாவது காண்பதற்கு நீங்கள் ஆவல்கொள்ளும் காலம் வரும். ஆனாலும், நீங்கள் அதைக் காணமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25674', '42', '17', '23', '‘அங்கே அவர் இருக்கிறார்’ என்றும் ‘இங்கே அவர் இருக்கிறார்’ என்றும் சிலர் சொல்வார்கள். நீங்களோ அவர்கள் பின்னால் ஓட வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25675', '42', '17', '24', 'வானத்தின் ஒரு முனையிலிருந்து, மறுமுனைவரை பிரகாசித்து மின்னும் மின்னலைப்போல் மானிடமகனாகிய நான் என்னுடைய நாளில் காணப்படுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25676', '42', '17', '25', 'ஆனால் முதலாவது, நான் பல வேதனைகளை அனுபவித்து, இந்தத் தலைமுறையினரால் புறக்கணிக்கப்பட வேண்டியதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25677', '42', '17', '26', '¶ “நோவாவின் நாட்களில் இருந்ததுபோலவே, மானிடமகனாகிய எனது நாட்களிலும் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25678', '42', '17', '27', 'நோவா பேழைக்குள் போகும்வரைக்கும், மக்கள் சாப்பிட்டுக்கொண்டும் குடித்துக்கொண்டும், திருமணம் செய்துகொண்டும், திருமணம் செய்துகொடுத்துக்கொண்டும் இருந்தார்கள். அப்போது, வெள்ளம் வந்து மக்கள் எல்லோரையும் அழித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25679', '42', '17', '28', '¶ “லோத்தின் நாட்களிலும் அப்படித்தான் நடந்தது. அந்த மக்களும் சாப்பிட்டு, குடித்து, வாங்கி, விற்று, பயிரிட்டுக்கொண்டும், கட்டிக்கொண்டும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25680', '42', '17', '29', 'ஆனால், லோத்து சோதோமை விட்டுப் புறப்பட்ட நாளிலே, நெருப்பும் கந்தகமும் வானத்திலிருந்து மழையாகப் பெய்து, அவர்கள் எல்லோரையும் அழித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25681', '42', '17', '30', '¶ “மானிடமகனாகிய நான் வெளிப்படும் நாளிலும், இதைப்போலவே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25682', '42', '17', '31', 'அந்த நாளிலே, தமது வீட்டின்மேல் இருப்பவர்கள், தமது வீட்டிலுள்ள பொருட்களை எடுக்கும்படி, கீழே இறங்கிப் போகக்கூடாது. அப்படியே வயலில் இருக்கிறவர்கள், எதற்காகவும் திரும்பிப் போகக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25683', '42', '17', '32', 'லோத்தின் மனைவியை நினைவுபடுத்திக் கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25684', '42', '17', '33', 'தம் வாழ்வைக் காத்துக்கொள்ள முயற்சிக்கிறவர்கள் எவர்களோ, அவர்கள் அதை இழந்துபோவார்கள். தம் வாழ்வை இழக்கிறவர்கள் எவர்களோ, அவர்கள் அதைக் காத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25685', '42', '17', '34', 'நான் உங்களுக்குச் சொல்கிறேன், அந்த இரவிலே இரண்டுபேர் ஒரு படுக்கையில் படுத்திருப்பார்கள்; ஒருவன் எடுத்துக்கொள்ளப்படுவான், மற்றவன் விட்டுவிடப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25686', '42', '17', '35', 'இரண்டு பெண்கள் ஒன்றாகத் தானியம் அரைத்துக் கொண்டிருப்பார்கள்; ஒருத்தி எடுத்துக்கொள்ளப்படுவாள், மற்றவள் விட்டுவிடப்படுவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25687', '42', '17', '36', 'இரண்டுபேர் வயலில் இருப்பார்கள்; ஒருவன் எடுத்துக்கொள்ளப்படுவான், மற்றவன் விட்டுவிடப்படுவான்.” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25688', '42', '17', '37', '¶ அதற்கு சீடர்கள், “எங்கே ஆண்டவரே?” என்றார்கள். இயேசு அதற்குப் பதிலாக, “பிணம் எங்கே கிடக்கிறதோ, அங்கே கழுகுகள் ஒன்றுகூடும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25689', '42', '18', '1', '¶ அதற்குப் பின்பு இயேசு, தமது சீடர்கள் மனந்தளர்ந்து போகாமல், எப்போதும் மன்றாடுகிறவர்களாய் இருக்கவேண்டும் என்பதைக்குறித்து காண்பிப்பதற்காக, அவர்களுக்கு ஒரு உவமையைச் சொன்னார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25690', '42', '18', '2', '“ஒரு பட்டணத்திலே ஒரு நீதிபதி இருந்தான். அவன் இறைவனுக்குப் பயப்படாதவன். மக்களையும் மதியாதவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25691', '42', '18', '3', 'அந்தப் பட்டணத்திலே ஒரு விதவையும் இருந்தாள். அவள் தொடர்ந்து அவனிடம் வந்து, ‘எனது விரோதிக்கு எதிராக எனக்கு நீதி வழங்குங்கள்’ என்று அவனைக் கெஞ்சிக் கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25692', '42', '18', '4', '¶ “கொஞ்சக்காலம் அவன் அப்படிச் செய்ய மறுத்தான். இறுதியாக அவன், ‘நான் இறைவனுக்குப் பயப்படாதவனாகவும், மனிதனை மதிக்காதவனாகவும் இருந்துங்கூட,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25693', '42', '18', '5', 'இந்த விதவை தொடர்ந்து எனக்குத் தொந்தரவு கொடுக்கிறாள்; அதனால், நான் அவளுக்கு நீதி வழங்குவேன். அப்பொழுது அவள் இப்படித் தொடர்ந்து வந்து, என்னைத் தொந்தரவு செய்யமாட்டாள்’ என்று, தனக்குள்ளே சொல்லிக்கொண்டான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25694', '42', '18', '6', '¶ பின்பு கர்த்தர், “அந்த அநீதியுள்ள நீதிபதி சொன்னதைச் சிந்தித்துப் பாருங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25695', '42', '18', '7', 'அந்தப்படியே, தம்மை நோக்கி இரவும் பகலும் கூப்பிடும், தம்மால் தெரிந்துகொள்ளப்பட்ட மக்களுக்கு, இறைவன் நீதியை வழங்காதிருப்பாரோ? அவர் நீதி வழங்கத் தாமதிப்பாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25696', '42', '18', '8', 'நான் உங்களுக்குச் சொல்கிறேன், அவர்களுக்கு இறைவன் சீக்கிரமாகவே நீதி வழங்குவார். ஆனால் மானிடமகனாகிய நான் வரும்போது, பூமியிலே விசுவாசத்தைக் காண்பேனோ?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25697', '42', '18', '9', '¶ தாங்கள் நீதிமான்கள் என்று நினைத்துக்கொண்டு, மற்றவர்கள் எல்லோரையும் கீழ்த்தரமாய் எண்ணிய சிலரைக் குறித்து, இயேசு இந்த உவமையைச் சொன்னார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25698', '42', '18', '10', '“இரண்டுபேர் மன்றாடும்படி ஆலயத்திற்குச் சென்றார்கள். அதில் ஒருவன் பரிசேயன், மற்றவன் வரி வசூலிப்பவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25699', '42', '18', '11', 'அந்தப் பரிசேயன் நின்றுகொண்டு: ‘இறைவனே, நான் மற்றவர்களைப்போல் இராதபடியினால், உமக்கு நன்றி செலுத்துகிறேன். நான் கள்வர்களையோ, தீமை செய்கிறவர்களையோ, விபசாரக்காரரையோ அல்லது இந்த வரி வசூலிக்கிறவனைப் போன்றவன் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25700', '42', '18', '12', 'நான் வாரத்தில் இரண்டுமுறை உபவாசிக்கிறேன், எனது வருமானத்திலெல்லாம் பத்திலொன்றை கொடுக்கிறேன்’ என்று, தனக்குத்தானே சொல்லி மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25701', '42', '18', '13', '¶ “ஆனால், வரி வசூலிப்பவனோ தூரமாய் நின்று வானத்தை நோக்கிப் பார்க்கவும் துணியாமல், அவன் தன் மார்பில் அடித்துக்கொண்டு, ‘இறைவனே, பாவியாகிய என்மேல் இரக்கம் காட்டும்’ என மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25702', '42', '18', '14', '¶ “நான் உங்களுக்குச் சொல்கிறேன், அவன் அல்ல, இவனே இறைவனுடைய பார்வையில் நீதிமானாகத் தீர்க்கப்பட்டு, தன் வீட்டிற்குத் திரும்பிச்சென்றான். ஏனெனில், தன்னைத்தான் உயர்த்துகிற எவனும் தாழ்த்தப்படுவான், தன்னைத்தான் தாழ்த்துகிறவன் உயர்த்தப்படுவான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25703', '42', '18', '15', '¶ குழந்தைகள்மேல் இயேசு கைகளை வைக்கவேண்டும் என்பதற்காக, மக்கள் குழந்தைகளை இயேசுவிடம் கொண்டுவந்தார்கள். இதைச் சீடர்கள் கண்டபோது, அவர்கள் மக்களைக் கண்டித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25704', '42', '18', '16', 'இயேசுவோ, பிள்ளைகளைத் தம்மிடம் வரவேற்று சீடர்களுக்கு, “சிறுபிள்ளைகளை என்னிடம் வரவிடுங்கள். அவர்களைத் தடுக்கவேண்டாம். ஏனெனில், இறைவனுடைய அரசு இப்படிப்பட்டவர்களுக்கே உரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25705', '42', '18', '17', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், சிறுபிள்ளையைப்போல் இறைவனுடைய அரசை ஏற்றுக்கொள்ளாத ஒருவன், அதற்குள் ஒருபோதும் செல்லமாட்டான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25706', '42', '18', '18', '¶ அப்பொழுது தலைவன் ஒருவன் அவரிடம், “நல்ல போதகரே, நித்திய வாழ்வை உரிமையாகப் பெறுவதற்கு, நான் என்ன செய்யவேண்டும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25707', '42', '18', '19', '¶ அதற்கு இயேசு, “நீ ஏன் என்னை நல்லவர் என்று அழைக்கிறாய்? இறைவன் ஒருவரைத் தவிர, வேறு யாரும் நல்லவர் இல்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25708', '42', '18', '20', '‘விபசாரம் செய்யாதே, கொலை செய்யாதே, களவு செய்யாதே, பொய்சாட்சி சொல்லாதே, உன் தகப்பனையும் தாயையும் மதித்து நட’ என்ற கட்டளைகளை நீ அறிந்திருக்கிறாயே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25709', '42', '18', '21', '¶ அதற்கு அவன், “என் சிறுவயதுமுதல், இவற்றையெல்லாம் செய்துகொண்டு இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25710', '42', '18', '22', '¶ இயேசு இதைக் கேட்டபோது, “உன்னிடம் இன்னும் ஒரு குறைபாடு இருக்கிறது. உன்னிடம் உள்ள எல்லாவற்றையும் விற்று ஏழைகளுக்குக் கொடு. அப்பொழுது, பரலோகத்தில் உனக்கு செல்வம் இருக்கும். பின்பு வந்து என்னைப் பின்பற்று” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25711', '42', '18', '23', '¶ அவன் இதைக் கேட்டபோது மிகவும் துக்கமடைந்தான். ஏனெனில், அவன் மிகுந்த செல்வமுடையவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25712', '42', '18', '24', 'இயேசு அவனைப் பார்த்து, “பணக்காரன் இறைவனுடைய அரசிற்குள் போவது எவ்வளவு கடினமானது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25713', '42', '18', '25', 'பணக்காரன் ஒருவன் இறைவனுடைய அரசுக்குள் செல்வதைப் பார்க்கிலும், ஒரு ஒட்டகம் ஊசியின் காதினுள் நுழைவது இலகுவாயிருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25714', '42', '18', '26', '¶ இதைக் கேட்டவர்களோ, “அப்படியானால், யார்தான் இரட்சிக்கப்பட முடியும்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25715', '42', '18', '27', '¶ அதற்கு இயேசு, “மனிதரால் செய்ய முடியாதவற்றை, இறைவனால் செய்யமுடியும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25716', '42', '18', '28', '¶ அப்பொழுது பேதுரு அவரிடம், “உம்மைப் பின்பற்றுவதற்காக, எங்களிடம் உள்ளதையெல்லாம் விட்டுவிட்டு நாங்கள் வந்தோமே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25717', '42', '18', '29', '¶ அதற்கு இயேசு அவர்களிடம், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், யாராவது இறைவனுடைய அரசின் நிமித்தம் வீட்டையோ, மனைவியையோ, சகோதரர்களையோ, பெற்றோரையோ, பிள்ளைகளையோ விட்டுவிட்டிருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25718', '42', '18', '30', 'அவர்கள் இந்த வாழ்வில் அதிகமானவைகளைப் பெற்றுக்கொள்வதோடு, வரப்போகும் காலத்தில் நித்திய வாழ்வையும் நிச்சயமாகப் பெற்றுக்கொள்வார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25719', '42', '18', '31', '¶ இயேசு பன்னிரண்டு சீடர்களையும் ஒரு பக்கமாய் அழைத்துக் கொண்டுபோய் அவர்களிடம், “நாம் எருசலேமுக்குப் போகிறோம், மானிடமகனாகிய என்னைப்பற்றி இறைவாக்கினர்களால் எழுதப்பட்டிருக்கின்ற எல்லாம் நிறைவேறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25720', '42', '18', '32', 'மானிடமகனாகிய நான் யூதரல்லாதவர்களிடம் ஒப்படைக்கப்படுவேன். அவர்கள் என்னை ஏளனம் செய்து, அவமதித்து, என்மேல் துப்புவார்கள். என்னைச் சவுக்கால் அடித்து, என்னைக் கொலைசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25721', '42', '18', '33', 'ஆனால் மூன்றாம் நாளிலே, நான் உயிரோடு எழுந்திருப்பேன்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25722', '42', '18', '34', '¶ சீடர்களோ, இவைகளில் ஒன்றையுமே விளங்கிக்கொள்ளவில்லை. இயேசு சொன்னதின் அர்த்தம் அவர்களிடமிருந்து மறைக்கப்பட்டிருந்தது. அவர் எதைக்குறித்துப் பேசுகிறாரென்றுகூட அவர்கள் அறிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25723', '42', '18', '35', '¶ இயேசு எரிகோவுக்கு அருகில் வந்துகொண்டிருக்கையில், பார்வையற்ற ஒருவன் வீதி ஓரத்தில் உட்கார்ந்து பிச்சை கேட்டுக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25724', '42', '18', '36', 'மக்கள் கூட்டமாக செல்லுகின்ற சத்தத்தை அவன் கேட்டு, என்ன நிகழ்கிறது என்று விசாரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25725', '42', '18', '37', 'நாசரேத்தைச் சேர்ந்த இயேசு, அவ்வழியாய் போகிறாரென்று அவனுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25726', '42', '18', '38', '¶ உடனே அவன், “இயேசுவே, தாவீதின் மகனே, என்மேல் இரக்கமாயிரும்” என்று சத்தமாய் கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25727', '42', '18', '39', '¶ முன்னே சென்றுக் கொண்டிருந்தவர்கள் அவன் சத்தமிடாதிருக்கும்படி அவனை அதட்டினார்கள். ஆனால் அவனோ, இன்னும் அதிக சத்தமாய், “இயேசுவே, தாவீதின் மகனே, என்மேல் இரக்கமாயிரும்” என்று, கூப்பிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25728', '42', '18', '40', '¶ இயேசு நின்று, அவனைத் தம்மிடத்தில் கொண்டுவரும்படி உத்தரவிட்டார். அவன் அருகில் வந்தபொழுது, இயேசு அவனிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25729', '42', '18', '41', '“நான் உனக்கு என்ன செய்யவேண்டுமென்று நீ விரும்புகிறாய்?” என்று, கேட்டார். அதற்கு அவன், “ஆண்டவரே, நான் பார்வை பெறவிரும்புகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25730', '42', '18', '42', '¶ இயேசு அவனிடம், “நீ பார்வையைப் பெற்றுக்கொள்; உன் விசுவாசம் உன்னை நலமாக்கிற்று” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25731', '42', '18', '43', 'உடனே, அவன் பார்வை பெற்று இறைவனைத் துதித்துக்கொண்டு, இயேசுவைப் பின்பற்றிச் சென்றான். இதைக் கண்ட எல்லா மக்களும் இறைவனைத் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25732', '42', '19', '1', '¶ இயேசு எரிகோ பட்டணத்திற்கு வந்து, அதன் வழியாகப்போய்க் கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25733', '42', '19', '2', 'அங்கே சகேயு என்னும் பெயருடைய ஒருவன் இருந்தான். அவன் வரி வசூலிப்பவர்களின் தலைவனாகவும், செல்வந்தனாகவும் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25734', '42', '19', '3', 'அவன் இயேசு யார் என்று பார்க்க விரும்பினான். ஆனால், அவன் குள்ளனானபடியால், மக்கள் கூட்டத்தில் அவரைப் பார்க்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25735', '42', '19', '4', 'எனவே, சகேயு அவரைப் பார்க்கும்படி முன்னே ஓடிப்போய், ஒரு காட்டத்தி மரத்தில் ஏறிக்கொண்டான். ஏனெனில், இயேசு அந்த வழியாகவே வந்துகொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25736', '42', '19', '5', '¶ இயேசு அவ்விடத்திற்கு வந்தபொழுது, அவர் மேலே அண்ணார்ந்து பார்த்து, “சகேயுவே, உடனடியாய் கீழே இறங்கி வா. நான் இன்றைக்கு உன்னுடைய வீட்டில் தங்கவேண்டும்” என்று, அவனுக்குச் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25737', '42', '19', '6', 'அவன் உடனே இறங்கிவந்து, அவரை மகிழ்ச்சியுடன் வரவேற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25738', '42', '19', '7', '¶ இதைக் கண்ட யாவரும், “ஒரு ‘பாவியினுடைய’ வீட்டிற்கு இவர் விருந்தாளியாய் வந்திருக்கிறாரே” என்று, முறுமுறுக்கத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25739', '42', '19', '8', '¶ ஆனால் சகேயுவோ, எழுந்து நின்று கர்த்தரிடம், “ஆண்டவரே, இதோ நான் என்னுடைய சொத்துக்களில் பாதியை ஏழைகளுக்குக் கொடுக்கிறேன். யாருக்காவது எதிலாவது மோசடி செய்திருந்தால் அதை நான்கு மடங்காகத் திருப்பிக் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25740', '42', '19', '9', '¶ அப்பொழுது இயேசு அவனைப் பார்த்து, “இன்றைக்கு இந்த வீட்டிற்கு இரட்சிப்பு வந்தது. ஏனெனில், இவனும் ஆபிரகாமிற்கு மகனாயிருக்கிறானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25741', '42', '19', '10', 'வழிதவறிப் போனவர்களைத் தேடி இரட்சிப்பதற்காகவே மானிடமகனாகிய நான் வந்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25742', '42', '19', '11', '¶ அவர் எருசலேமுக்கு அருகில் இருந்ததாலும், இறைவனுடைய அரசு சீக்கிரமாகவே வரப்போகிறது என்று மக்கள் நினைத்துக் கொண்டிருந்ததாலும், இதைக் கேட்டுக்கொண்டிருந்த மக்களுக்கு இயேசு ஒரு உவமையைச் சொன்னார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25743', '42', '19', '12', '“எஜமானனாகிய ஒருவன், தான் ஒரு அரசை பெற்றுக்கொண்டு திரும்பிவரும்படி, தூரத்திலுள்ள நாட்டிற்குப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25744', '42', '19', '13', 'புறப்படும்போது, அவன் தன் வேலையாட்களில் பத்துப்பேரைக் கூப்பிட்டு, அவர்களிடம் பத்து பொற்காசுகளைக் கொடுத்து, ‘நான் வரும்வரை இந்தப் பணத்தைக்கொண்டு வியாபாரம் செய்யுங்கள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25745', '42', '19', '14', '¶ “ஆனால், அவனுடைய குடிமக்களோ அவனை வெறுத்து, ‘இவன் எங்கள்மேல் அரசனாவதை நாங்கள் விரும்பவில்லை’ என்று சொல்லும்படி, அவனுக்குப் பின்னாலே பிரதிநிதிகளை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25746', '42', '19', '15', '¶ “ஆனால், அவன் அரசனாக அதிகாரம் பெற்றுக்கொண்டு திரும்பிவந்தான். பின்பு அவன், தான் சம்பளத்தைக் கொடுத்த வேலையாட்கள் இன்னும் எவ்வளவு சம்பாதித்திருக்கிறார்கள் என்று அறியும்படி, அவர்களை அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25747', '42', '19', '16', '¶ “முதலாவது வேலையாள் வந்து, ‘ஐயா, உம்முடைய ஒரு பொற்காசு இன்னும் பத்து பொற்காசுகளைச் சம்பாதித்திருக்கிறது’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25748', '42', '19', '17', '¶ “அதற்கு அவனுடைய எஜமான், ‘நன்றாய் செய்தாய், நல்ல வேலைக்காரனே, நீ மிகவும் சிறிய காரியத்தில் உண்மை உள்ளவனாய் இருந்தபடியால், பத்துப் பட்டணங்களுக்கு நீ பொறுப்பாயிரு’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25749', '42', '19', '18', '¶ “இரண்டாவது வேலையாள் வந்து, ‘ஐயா, உம்முடைய ஒரு பொற்காசு இன்னும் ஐந்து பொற்காசுகளைச் சம்பாதித்திருக்கிறது’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25750', '42', '19', '19', '¶ “அதற்கு அவனுடைய எஜமான், ‘நீ ஐந்து பட்டணங்களுக்குப் பொறுப்பாயிரு’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25751', '42', '19', '20', '¶ “பின்பு இன்னொரு வேலையாள் வந்து, ‘ஐயா, இதோ, உம்முடைய ஒரு பொற்காசு. இதை ஒரு கைக்குட்டையில் வைத்திருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25752', '42', '19', '21', 'நீர் கடினமான மனிதர். ஆனபடியால், நான் பயந்திருந்தேன். நீர் வைக்காததை எடுக்கிறவர் என்றும், விதைக்காததை அறுவடைச் செய்கிறவர் என்றும் எனக்குத் தெரியும்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25753', '42', '19', '22', '¶ “அதற்கு அவனுடைய எஜமான் அவனிடம், ‘பொல்லாத வேலைக்காரனே, உன்னுடைய சொந்த வார்த்தைகளின்படியே, நான் உனக்குத் தீர்ப்புக் கொடுக்கிறேன்; நான் ஒரு கடினமான மனிதன், வைக்காததை எடுக்கிறவர் என்றும், விதைக்காததை அறுவடைச் செய்கிறவன் என்றும் உனக்குத் தெரியும் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25754', '42', '19', '23', 'அப்படியானால், நீ ஏன் எனது பணத்தை வட்டிக்கடையில் போடவில்லை? நான் திரும்பி வரும்போது அந்தப் பணத்தை வட்டியோடு வாங்கிக்கொள்ளக் கூடியதாய் இருந்திருக்குமே’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25755', '42', '19', '24', '¶ “பின்பு அந்த எஜமான், அருகே நின்றவர்களைப் பார்த்து, ‘அந்த ஒரு பொற்காசை அவனிடமிருந்து எடுத்து, பத்து பொற்காசுகளை வைத்திருப்பவனுக்குக் கொடுங்கள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25756', '42', '19', '25', '¶ “அதற்கு அவர்கள், ‘ஐயா, அவனிடம் பத்து பொற்காசுகள் இருக்கிறதே’ என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25757', '42', '19', '26', '¶ “அவன் அதற்குப் பதிலாக, ‘நான் உங்களுக்குச் சொல்கிறேன், இருக்கிற ஒவ்வொருவனுக்கும் இன்னும் அதிகம் கொடுக்கப்படும். இல்லாதவனிடத்திலிருந்தோ, உள்ளதும் எடுத்துக்கொள்ளப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25758', '42', '19', '27', 'நான் தங்கள்மேல் அரசனாயிருப்பதை விரும்பாத என்னுடைய பகைவர்களான அவர்களை, இங்கே கொண்டுவாருங்கள். அவர்களை என் கண் முன்பாகவே கொன்றுபோடுங்கள்’ என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25759', '42', '19', '28', '¶ இவைகளை இயேசு சொன்னபின்பு, அவர் தொடர்ந்து எருசலேமை நோக்கிப் போய்க்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25760', '42', '19', '29', 'அவர் ஒலிவமலை என்று அழைக்கப்பட்ட குன்றுக்கு அருகேயிருந்த பெத்பகே, பெத்தானியா ஆகிய இடங்களுக்கு வந்தபோது அவர், தம்முடைய சீடர்களில் இருவரைக் கூப்பிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25761', '42', '19', '30', '“உங்களுக்கு முன்னேயிருக்கிற கிராமத்துக்குப் போங்கள். நீங்கள் அதற்குள் போகும்போது, அங்கே ஒரு கழுதைக்குட்டி கட்டியிருப்பதைக் காண்பீர்கள். அதில் ஒருவருமே இதுவரை ஏறிச்சென்றதில்லை. அதை அவிழ்த்து, இங்கே என்னிடம் கொண்டுவாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25762', '42', '19', '31', 'யாராவது உங்களிடம், ‘அதை ஏன் அவிழ்க்கிறீர்கள்?’ என்று கேட்டால், ‘இது கர்த்தருக்குத் தேவைப்படுகிறது’ என்று சொல்லுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25763', '42', '19', '32', '¶ இப்படியாக, அனுப்பப்பட்டவர்கள் போய் இயேசு தங்களுக்குச் சொல்லியிருந்தபடியே இருக்கக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25764', '42', '19', '33', 'அவர்கள் கழுதைக்குட்டியை அவிழ்க்கிறபொழுது, அதன் உரிமையாளர்கள் அவர்களைப் பார்த்து, “நீங்கள் ஏன் அந்தக் கழுதைக்குட்டியை அவிழ்க்கிறீர்கள்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25765', '42', '19', '34', '¶ அதற்கு அவர்கள், “கர்த்தருக்கு இது தேவைப்படுகிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25766', '42', '19', '35', '¶ சீடர்கள் அதை இயேசுவினிடத்தில் கொண்டுவந்து, தங்கள் மேலுடைகளை அந்தக் கழுதைக் குட்டியின்மேல் போட்டு, அதன்மேல் இயேசுவை உட்கார வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25767', '42', '19', '36', 'அவர் போய்க்கொண்டிருக்கையில், மக்கள் தங்களுடைய மேலுடைகளை வீதியிலே விரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25768', '42', '19', '37', '¶ ஒலிவமலையிலிருந்து கீழ்நோக்கிப் போகிற பாதை இருக்கிற இடத்துக்கு இயேசு வந்தபொழுது, திரளாய்க் கூடியிருந்த சீடர்கள் எல்லோரும் தாங்கள் கண்ட எல்லா அற்புதங்களுக்காகவும் மகிழ்ச்சியுடன், உரத்த குரலில் இறைவனைத் துதிக்கத் தொடங்கினார்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25769', '42', '19', '38', '“கர்த்தரின் பெயரில் வருகின்ற அரசர் ஆசீர்வதிக்கப்பட்டவர்!” “பரலோகத்தில் சமாதானமும், உன்னதத்திலே மகிமையும் உண்டாவதாக!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25770', '42', '19', '39', '¶ மக்கள் கூட்டத்தில் இருந்த பரிசேயரில் சிலர் இயேசுவிடம், “போதகரே, உமது சீடரைக் கண்டியும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25771', '42', '19', '40', '¶ அதற்கு இயேசு அவர்களிடம், “நான் உங்களுக்குச் சொல்கிறேன், அவர்கள் பேசாமல் மவுனமாய் இருந்தால், இந்தக் கல்லுகளே சத்தமிடும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25772', '42', '19', '41', '¶ அவர் எருசலேமுக்கு அருகில் வந்தபோது, அந்தப் பட்டணத்தைப் பார்த்து, அதற்காக அழுது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25773', '42', '19', '42', '“உங்களுக்குச் சமாதானத்தைத் தரக்கூடியதை, இன்றைக்காவது நீங்கள் அறிந்திருக்கக் கூடாதபடி அது இப்பொழுதும், உங்கள் பார்வைக்கு மறைக்கப்பட்டதாகவே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25774', '42', '19', '43', 'உங்கள் பகைவர் பட்டணத்தைச்சுற்றி அரண்களை அமைத்து, உங்களை முற்றுகையிட்டு, எல்லாப் பக்கங்களிலும் இருந்து உங்களை நெருக்கும் நாட்கள் உங்கள்மேல் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25775', '42', '19', '44', 'அவர்கள் உங்களையும், மதிலுக்குள்ளே உங்களோடிருக்கிற உங்கள் பிள்ளைகளையும், தரையில் மோதியடிப்பார்கள். அவர்களோ, ஒரு கல்லின்மேல் இன்னொரு கல் இராதபடி கட்டடங்களை இடித்துப் போடுவார்கள். ஏனெனில், இறைவன் உங்களிடம் வரும் காலத்தை நீங்கள் அறிந்துகொள்ளவில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25776', '42', '19', '45', '¶ பின்பு இயேசு ஆலய முற்றத்திற்குச் சென்று, அங்கே பொருட்கள் விற்றுக் கொண்டிருந்தவர்களைத் துரத்தத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25777', '42', '19', '46', 'இயேசு அவர்களிடம், “எனது வீடு ஒரு ஜெபவீடாயிருக்கும் என்று எழுதியிருக்கிறதே; ஆனால், நீங்கள் அதைக் கள்வரின் குகையாக்கியிருக்கிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25778', '42', '19', '47', '¶ அவர் ஒவ்வொரு நாளும் ஆலயத்திலே போதித்துக் கொண்டிருந்தார். தலைமை ஆசாரியர்களும், மோசேயின் சட்ட ஆசிரியரும், மக்கள் தலைவர்களும், அவரைக் கொலைசெய்வதற்கு முயற்சிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25779', '42', '19', '48', 'இருந்தும், எல்லா மக்களும் அவருடைய வார்த்தையை கவனமாய் கேட்டுக் கொண்டிருந்தபடியால், அவர்களால் எதுவுமே செய்ய முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25780', '42', '20', '1', '¶ ஒரு நாள் இயேசு ஆலயத்தில் போதித்துக்கொண்டும், நற்செய்தியைப் பிரசங்கித்துக்கொண்டும் இருந்தபோது தலைமை ஆசாரியர்களும், மோசேயின் சட்ட ஆசிரியரும், யூதரின் தலைவர்களும், அவரிடம் ஒன்றாக வந்தார்கள். அவர்கள் இயேசுவிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25781', '42', '20', '2', '“நீர் எந்த அதிகாரத்தினால் இவற்றைச் செய்கிறீர். இந்த அதிகாரத்தை உமக்குக் கொடுத்தது யார் என்று எங்களுக்குச் சொல்லும்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25782', '42', '20', '3', '¶ அதற்கு இயேசு அவர்களிடம், நானும் உங்களிடம் ஒரு கேள்வியைக் கேட்கிறேன். எனக்குப் பதில் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25783', '42', '20', '4', 'யோவானின் திருமுழுக்கு பரலோகத்திலிருந்து வந்ததா அல்லது மனிதரிடமிருந்து வந்ததா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25784', '42', '20', '5', '¶ அவர்கள் அதைக்குறித்து தங்களுக்குள்ளே கலந்து பேசிக்கொண்டார்கள், “அது பரலோகத்திலிருந்து வந்தது என்று நாம் சொல்வோமானால், ‘ஏன் நீங்கள் அவனை விசுவாசிக்கவில்லை?’ என்று நம்மைக் கேட்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25785', '42', '20', '6', '‘அது மனிதரிடமிருந்து வந்தது’ என்று சொல்வோமானால், மக்கள் அனைவரும் நம்மீது கல் எறிவார்கள்; ஏனெனில் யோவான் ஒரு இறைவாக்கினன் என்று அவர்கள் நம்புகிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25786', '42', '20', '7', '¶ எனவே அவர்கள் இயேசுவிடம், “அது எங்கிருந்து வந்ததோ, எங்களுக்குத் தெரியாது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25787', '42', '20', '8', '¶ அதற்கு இயேசு, அவர்களிடம், “அப்படியானால், இந்த காரியங்களை எந்த அதிகாரத்தினால் செய்கிறேன் என்று நானும் உங்களுக்குச் சொல்லமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25788', '42', '20', '9', '¶ இயேசு தொடர்ந்து மக்களுக்கு, இந்த உவமையைச் சொன்னார்: “ஒருவன் திராட்சைத் தோட்டமொன்றை உண்டாக்கினான். அவன் அதைச் சில விவசாயிகளுக்கு குத்தகையாகக் கொடுத்துவிட்டு, நீண்ட காலத்திற்கு ஒரு பயணத்தை மேற்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25789', '42', '20', '10', 'அறுவடைக் காலத்தின்போது, திராட்சைத் தோட்டத்திலிருந்து குத்தகைக்காரர் தனக்குக் கொடுக்கவேண்டிய பங்கைப் பெற்றுக்கொள்வதற்காக, தோட்டத்தின் சொந்தக்காரன் தனது வேலைக்காரனை அனுப்பினான். ஆனால் அந்தக் குத்தகைக்காரரோ, அவனை அடித்து வெறுங்கையுடன் அனுப்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25790', '42', '20', '11', 'தோட்டத்தின் சொந்தக்காரன் வேறொரு வேலைக்காரனை அனுப்பினான். அவனையுங்கூட அவர்கள் அடித்து, அவனை அவமானப்படுத்தி, வெறுங்கையுடன் திருப்பி அனுப்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25791', '42', '20', '12', 'அவன் மூன்றாவது முறையும் வேலைக்காரனை அனுப்பினான். அவர்கள் அவனையும் காயப்படுத்தி, வெளியே துரத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25792', '42', '20', '13', '¶ “அப்பொழுது திராட்சைத் தோட்டத்தின் சொந்தக்காரன், ‘நான் என்ன செய்வேன்? நான் நேசிக்கிற என் மகனை அனுப்புவேன்; ஒருவேளை, அவர்கள் அவனுக்கு மரியாதை கொடுப்பார்கள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25793', '42', '20', '14', '¶ “ஆனால் குத்தகைக்காரர் மகனைக் கண்டபோது, ‘இவனே சொத்துக்கு உரியவன், இவனைக் கொலைசெய்வோம்; அப்பொழுது, இந்த உரிமைச்சொத்து நம்முடையதாகும்’ என்று ஒருவரோடொருவர் தங்களிடையே பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25794', '42', '20', '15', 'அப்படியே அவர்கள் அவனைப் பிடித்து திராட்சைத் தோட்டத்திற்கு வெளியே தள்ளி, அவனைக் கொலைசெய்தார்கள். “அப்படியானால், அந்த திராட்சைத் தோட்டத்தின் சொந்தக்காரன், அவர்களுக்கு என்ன செய்வான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25795', '42', '20', '16', '¶ அவன் வந்து, அந்த விவசாயிகளைக் கொலைசெய்துவிட்டு, அந்தத் திராட்சைத் தோட்டத்தை வேறு ஆட்களுக்குக் கொடுப்பான்” என்றார். மக்கள் இதைக் கேட்டபோது, “அப்படி ஒருபோதும் ஆகாதிருப்பதாக!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25796', '42', '20', '17', '¶ அப்பொழுது இயேசு, “அவர்களை உற்றுநோக்கி, அப்படியானால், எழுதியிருக்கிறதன் பொருள் என்ன? “ ‘வீடு கட்டுகிறவர்கள் புறக்கணித்துத் தள்ளிவிட்ட கல்லே மூலைக்குத் தலைக்கல்லாயிற்று.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25797', '42', '20', '18', 'அந்தக் கல்லின்மேல் விழுகிற ஒவ்வொருவனும், துண்டுதுண்டாக நொறுங்கிப் போவான். இந்தக் கல் யார்மேல் விழுகிறதோ, அவனை நசுக்கிப்போடும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25798', '42', '20', '19', '¶ மோசேயின் சட்ட ஆசிரியரும், தலைமை ஆசாரியர்களும், உடனே அவரைக் கைதுசெய்ய வழிதேடினார்கள். ஏனெனில் அவர் தங்களுக்கு எதிராகவே அந்த உவமையைச் சொன்னார் என்று அவர்கள் அறிந்துகொண்டார்கள். ஆனால் அவர்கள் அங்கு கூடியிருந்த மக்களுக்குப் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25799', '42', '20', '20', '¶ இயேசுவை மிகக் கூர்மையாய் கவனித்துக் கொண்டிருந்த அவர்கள், ஒற்றர்களை அவரிடம் அனுப்பினார்கள். ஒற்றர்களோ, நீதிமான்களைப்போல் நடித்தார்கள். அவர்கள் இயேசுவை, அவர் சொல்லும் வார்த்தையினால் குற்றம் சாட்டி, அதன்படி அவரை ஆளுநரின் வல்லமைக்கும், அதிகாரத்திற்கும் ஒப்படைக்க நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25800', '42', '20', '21', 'எனவே, அந்த ஒற்றர்கள் இயேசுவிடம், “போதகரே, நீர் சரியானதையே பேசுகிறீர் என்றும், போதிக்கிறீர் என்றும் நாங்கள் அறிவோம். நீர் பட்சபாதம் காட்டுகிறவர் அல்ல என்றும், இறைவனின் வழியை சத்தியதின்படியே போதிக்கிறவருமாய் இருக்கிறீர். என்றும் அறிவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25801', '42', '20', '22', 'ரோம பேரரசன் சீசருக்கு நாங்கள் வரி செலுத்துவது சரியா, இல்லையா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25802', '42', '20', '23', '¶ இயேசு அவர்களின் தந்திரத்தை அறிந்து கொண்டவராய் அவர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25803', '42', '20', '24', '“ஒரு வெள்ளிக்காசை எனக்குக் காட்டுங்கள். இந்த வெள்ளிக்காசிலே இருக்கும் உருவமும், பொறிக்கப்பட்ட எழுத்துக்களும் யாருடையவை?” என்று கேட்டார். அவர்கள், “பேரரசன் சீசருடையது” என்று பதிலளித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25804', '42', '20', '25', '¶ இயேசு அவர்களிடம், அப்படியானால் “சீசருடையதை சீசருக்கும், இறைவனுடையதை இறைவனுக்கும் கொடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25805', '42', '20', '26', '¶ மக்களுக்கு முன்பாக இயேசு சொன்ன வார்த்தைகளிலே, அவர்களால் அவரைக் குற்றப்படுத்த முடியவில்லை. அவர்கள் அவருடைய பதிலைக் குறித்து ஆச்சரியப்பட்டு, மவுனமானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25806', '42', '20', '27', '¶ இறந்தோர் உயிர்த்தெழுவதில்லை என்று சொல்லும் சதுசேயரில் சிலர், இயேசுவிடம் ஒரு கேள்வியுடன் வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25807', '42', '20', '28', 'அவர்கள் அவரிடம், “போதகரே, ஒருவன் பிள்ளை இல்லாதவனாகத் தன் மனைவியை விட்டுவிட்டு இறந்துபோனால், அவனுடைய சகோதரன் அந்த விதவையைத் திருமணம் செய்து, இறந்துபோன தன் சகோதரனுக்கு மகப்பேறு அளிக்கட்டும் என்று, மோசே எங்களுக்கு எழுதி வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25808', '42', '20', '29', 'ஏழு சகோதரர் இருந்தார்கள்; மூத்தவன் ஒரு பெண்ணைத் திருமணம் செய்து, பிள்ளைகள் இல்லாதவனாய் இறந்துபோனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25809', '42', '20', '30', 'இரண்டாவது சகோதரனும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25810', '42', '20', '31', 'பின் மூன்றாவது சகோதரனுமாக, முறையே அவளைத் திருமணம் செய்து, பிள்ளைகள் இல்லாதவர்களாக இறந்துபோனார்கள். அப்படியே, ஏழு சகோதரர்களும் அவளைத் திருமணம் செய்து, பிள்ளைகள் இல்லாமல் இறந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25811', '42', '20', '32', 'கடைசியாக, அந்தப் பெண்ணும் இறந்துபோனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25812', '42', '20', '33', 'அப்படியானால், இறந்தவர்கள் உயிருடன் எழுந்திருக்கும்போது, அவள் யாருக்கு மனைவியாய் இருப்பாள்? ஏழு சகோதரர்களும் அவளைத் திருமணம் செய்தார்களே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25813', '42', '20', '34', '¶ இயேசு அதற்கு அவர்களிடம், “இந்த வாழ்விலே மக்கள் திருமணம் செய்கிறார்கள், திருமணம் செய்து கொடுக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25814', '42', '20', '35', 'ஆனால் வரப்போகும் வாழ்விலும், இறந்தோரின் உயிர்த்தெழுதலிலும் இடம்பெறத் தகுதியுள்ளவர்களாய் எண்ணப்படுகிறவர்களோ, திருமணம் செய்வதும் இல்லை, திருமணம் செய்துகொடுப்பதும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25815', '42', '20', '36', 'அவர்களால் இறந்து போகவும் முடியாது; ஏனெனில், அவர்கள் இறைவனின் தூதர்களுக்கு ஒப்பாயிருப்பார்கள். அவர்கள் உயிர்த்தெழுதலுக்குரிய பிள்ளைகளாயிருப்பதால், அவர்கள் இறைவனின் பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25816', '42', '20', '37', 'இறந்தோர் உயிர்த்தெழுகிறார்கள் என்ற உண்மையை, மோசேயும் முட்புதரைப்பற்றிய சம்பவத்திலே குறிப்பிட்டுச் சொல்கிறார். ஏனெனில், மோசே கர்த்தரை ஆபிரகாமின் இறைவன் என்றும், ஈசாக்கின் இறைவன் என்றும், யாக்கோபின் இறைவன் என்றும் அழைக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25817', '42', '20', '38', 'அவர் இறந்தவர்களின் இறைவன் அல்ல, உயிர் உள்ளவர்களின் இறைவனே. ஏனெனில், அவரைப் பொறுத்தமட்டில், எல்லோரும் உயிருள்ளவர்களே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25818', '42', '20', '39', '¶ மோசேயின் சட்ட ஆசிரியரில் சிலர், “போதகரே, நன்றாகச் சொன்னீர்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25819', '42', '20', '40', 'அதற்குப் பின்பு, ஒருவரும் அவரிடம் எந்தக் கேள்வியும் கேட்கத் துணியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25820', '42', '20', '41', '¶ இயேசு அவர்களிடம், “கிறிஸ்து தாவீதின் மகன் என்று சொல்கிறார்களே, அது எப்படி?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25821', '42', '20', '42', 'சங்கீதப் புத்தகத்தில் தாவீது தானே: “ ‘கர்த்தர் என் கர்த்தரிடம் சொன்னதாவது: “நான் உமது பகைவரை உமது கால்களுக்கு பாதபடி ஆக்கும்வரை');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25822', '42', '20', '43', 'நீர் என்னுடைய வலதுபக்கத்தில் உட்காரும்.” ’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25823', '42', '20', '44', 'தாவீது அவரைக் கர்த்தர் என்று அழைத்தான். அப்படியானால், கிறிஸ்து எப்படி அவனுக்கு மகனாய் இருக்கமுடியும்?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25824', '42', '20', '45', '¶ மக்கள் எல்லோரும் அவர் சொன்னதைக் கேட்டுக்கொண்டிருந்தார்கள். அப்பொழுது இயேசு தமது சீடர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25825', '42', '20', '46', '“மோசேயின் சட்ட ஆசிரியர்களைக் குறித்துக் கவனமாய் இருங்கள். அவர்கள் நீண்ட அங்கிகளை அணிந்துகொண்டு திரியவும், சந்தைவெளிகளில் வாழ்த்துக்களைப் பெறவும் விரும்புகிறார்கள். அவர்கள் ஜெப ஆலயங்களில் மிக முக்கியமான இருக்கைகளையும், விருந்துகளில் மதிப்புக்குரிய இடங்களையும் பெற விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25826', '42', '20', '47', 'அவர்கள் விதவைகளின் வீடுகளை அபகரித்துக் கொண்டும் மற்றும் பிறர் காணவேண்டும் என்பதற்காக நெடுநேரம் மன்றாடுகிறார்கள். இப்படிப்பட்டவர்கள் மிகக்கடுமையாகத் தண்டிக்கப்படுவார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25827', '42', '21', '1', '¶ இயேசு நிமிர்ந்து பார்த்தபோது, பணக்காரர் தமது காணிக்கைகளை ஆலயத்தின் காணிக்கைப் பெட்டிகளில் போடுவதைக் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25828', '42', '21', '2', 'ஒரு ஏழை விதவை, இரண்டு சிறிய செப்பு நாணயங்களை அதிலே போடுகிறதையும் அவர் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25829', '42', '21', '3', 'அப்பொழுது அவர், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன். இந்த ஏழை விதவை, மற்ற எல்லோரைப் பார்க்கிலும் அதிகமாய் போட்டிருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25830', '42', '21', '4', 'இவர்கள் எல்லோரும் தங்கள் செல்வத்திலிருந்து காணிக்கைளைக் கொடுத்தார்கள்; இவளோ, தனது ஏழ்மையிலிருந்து, தனது பிழைப்பிற்காக வைத்திருந்த எல்லாவற்றையுமே போட்டுவிட்டாள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25831', '42', '21', '5', '¶ இயேசுவினுடைய சீடர்களில் சிலர், “ஆலயம் அழகான கற்களாலும், இறைவனுக்கு அர்ப்பணிக்கப்பட்ட காணிக்கைகளினாலும் எவ்வளவாய் அலங்கரிக்கப்பட்டிருக்கிறது” என்று சொன்னார்கள். அதற்கு இயேசு அவர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25832', '42', '21', '6', '“நீங்கள் இங்கே காண்கிற இவையெல்லாம், ஒரு கல்லின்மேல் இன்னொரு கல் இராதபடி இடிக்கப்படும் நாட்கள் வரும்; அவை ஒவ்வொன்றும் கீழே தள்ளிவிடப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25833', '42', '21', '7', '¶ அவர்கள் இயேசுவிடம், “போதகரே, எப்பொழுது இவை நிகழும்? நிகழப்போகிறது என்பதற்கான அடையாளம் என்ன?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25834', '42', '21', '8', '¶ இயேசு அதற்குப் பதிலாக, “நீங்கள் ஏமாறாதபடி விழிப்பாயிருங்கள். ஏனெனில், அநேகர் நான்தான் அவர், காலம் நெருங்கிவிட்டது என்றெல்லாம் சொல்லிக்கொண்டு, என் பெயராலே வருவார்கள். அவர்களைப் பின்பற்றவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25835', '42', '21', '9', 'நீங்கள் யுத்தங்களையும், கலவரங்களையும் கேள்விப்படும்போது, பயப்படவேண்டாம். முதலில் இவை நிகழவே வேண்டும். ஆனாலும், முடிவோ உடனே வராது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25836', '42', '21', '10', '¶ பின்பு இயேசு அவர்களிடம் சொன்னதாவது: “நாட்டிற்கு விரோதமாய் நாடு எழும்பும், அரசு அரசிற்கெதிராய் எழும்பும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25837', '42', '21', '11', 'பல இடங்களில் பெரும் பூமியதிர்ச்சிகளும், பஞ்சங்களும், ஆபத்தான நோய்களும் உண்டாகும். பயங்கர சம்பவங்களும், வானத்திலிருந்து பெரிய அடையாளங்களும் காணப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25838', '42', '21', '12', '¶ “இவை எல்லாவற்றிற்கும் முன்பாக, உங்களைப் பிடித்துத் துன்புறுத்துவார்கள். அவர்கள் உங்களை ஜெப ஆலயங்களிலும், சிறைகளிலும் ஒப்படைப்பார்கள். அரசருக்கு முன்பாகவும், ஆளுநர்களுக்கு முன்பாகவும் கொண்டு செல்லப்படுவீர்கள். இவை எல்லாம் என் பெயரின் பொருட்டு நிகழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25839', '42', '21', '13', 'நீங்கள் அவர்களுக்கு சாட்சிகளாய் இருப்பதற்கு, இது ஒரு சந்தர்ப்பமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25840', '42', '21', '14', 'ஆனால், உங்கள் சார்பாக எப்படிப் பேசலாம் என்று முன்னதாகக் கவலைப்படாமல் இருக்கத் தீர்மானித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25841', '42', '21', '15', 'உங்கள் எதிரிகளில் எவனும் எதிர்த்துப் பேசவோ, மறுத்துப் பேசவோ முடியாத அளவுக்கு, வார்த்தையையும் ஞானத்தையும் நான் உங்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25842', '42', '21', '16', 'நீங்கள் பெற்றோர்களாலும், சகோதரர்களாலும், உறவினர்களாலும், நண்பர்களாலும் காட்டிக்கொடுக்கப்படுவீர்கள். அவர்கள் உங்களில் சிலரைக் கொலைசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25843', '42', '21', '17', 'என் நிமித்தம் அனைவரும் உங்களை வெறுப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25844', '42', '21', '18', 'ஆனால், உங்கள் தலையிலுள்ள ஒரு முடிகூட அழிந்துபோகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25845', '42', '21', '19', 'உங்கள் பொறுமையினால் உங்கள் ஆத்துமாக்களை ஆதாயப்படுத்திக் கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25846', '42', '21', '20', '¶ “எருசலேம் படை வீரரால் முற்றுகையிடப்படுவதை நீங்கள் காணும்போது, அதற்கு அழிவு நெருங்கிவிட்டது என அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25847', '42', '21', '21', 'அப்பொழுது யூதேயாவில் இருக்கிறவர்கள் மலைகளுக்குத் தப்பி ஓடட்டும். நகரத்தில் இருக்கிறவர்கள் வெளியே புறப்பட்டு போகட்டும். நாட்டு மக்கள் பட்டணத்திற்குள் போகாமல் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25848', '42', '21', '22', 'ஏனெனில், எழுதப்பட்டிருப்பவை எல்லாம் நிறைவேறப்போகும் தண்டனையின் காலம் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25849', '42', '21', '23', 'அந்நாட்களில் கர்ப்பவதிகளின் நிலைமையும், பால் கொடுக்கும் தாய்மாரின் நிலைமையும் எவ்வளவு பயங்கரமாயிருக்கும்! நாட்டிலே கொடிய துன்பமும் உண்டாகும். இந்த மக்களுக்கு எதிராக கடுங்கோபமும் வெளிப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25850', '42', '21', '24', 'அவர்கள் வாளினால் வெட்டுண்டு விழுவார்கள். எல்லா மக்களின் நாடுகளுக்கும் கைதிகளாய் கொண்டு செல்லப்படுவார்கள். யூதரல்லாதவர்களின் காலம் நிறைவேறும்வரை, எருசலேம் யூதரல்லாதவர்களால் மிதிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25851', '42', '21', '25', '¶ “சூரியனிலும், சந்திரனிலும், நட்சத்திரங்களிலும் அடையாளங்கள் ஏற்படும். பூமியிலோ மக்கள் கடலின் முழக்கத்தினாலும், கொந்தளிப்பினாலும், பெருந்துன்பத்திற்கும், கலக்கத்திற்கும் உட்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25852', '42', '21', '26', 'வானத்தின் அதிகாரங்கள் அசைக்கப்படுவதனால், மனிதர் உலகத்திற்கு என்ன ஏற்படுமோ என்று பயத்தினால், மனம் சோர்ந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25853', '42', '21', '27', 'அவ்வேளையில் மானிடமகனாகிய நான் வல்லமையுடனும், மிகுந்த மகிமையுடனும், மேகத்தில் வருவதை மனிதர்கள் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25854', '42', '21', '28', 'இவை நிகழத் தொடங்கும்போது, நீங்கள் உங்கள் தலைகளை நிமிர்த்தி எழுந்து நில்லுங்கள். ஏனெனில், உங்கள் மீட்பு நெருங்கி வருகிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25855', '42', '21', '29', '¶ இயேசு சீடர்களுக்கு மேலும் இந்த உவமையைச் சொன்னார்: “அத்திமரத்தையும் மற்ற எல்லா மரங்களையும் நோக்கிப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25856', '42', '21', '30', 'அவை துளிர்விடும்போது, கோடைகாலம் நெருங்குகிறது என்று, நீங்களே பார்த்து அறிந்துகொள்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25857', '42', '21', '31', 'அவ்வாறே இவற்றையெல்லாம் நீங்கள் காணும்போது, இறைவனுடைய அரசு சமீபமாய் வந்திருக்கிறது என்று அறிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25858', '42', '21', '32', '¶ “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், இந்தக் காரியங்களெல்லாம் நடந்துமுடியும் வரைக்கும், நிச்சயமாகவே இந்தத் தலைமுறை ஒழிந்துபோகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25859', '42', '21', '33', 'வானமும், பூமியும் ஒழிந்துபோகும். ஆனால், என் வார்த்தைகளோ ஒருபோதும் ஒழிந்துபோகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25860', '42', '21', '34', '¶ “ஊதாரித்தனத்தினாலும், மதுபான வெறியினாலும், வாழ்க்கைக்குரிய கவலைகளினாலும் உங்கள் இருதயங்கள் பாரமடைந்து போகாதடி நீங்கள் கவனமாய் இருங்கள். அப்பொழுது அந்த நாள், ஒரு கண்ணியைப்போல எதிர்பாராத விதத்தில், உங்கள்மேல் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25861', '42', '21', '35', 'பூமி முழுவதிலும் வாழுகின்ற எல்லோர்மேலும் அது வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25862', '42', '21', '36', 'எப்பொழுதும் விழிப்புடன் இருங்கள். நடக்கப்போகின்ற எல்லாவற்றிலிருந்தும் தப்பித்துக் கொள்வதற்காக மன்றாடுங்கள். மானிடமகனாகிய எனக்கு முன்பாக, உங்களுக்கு நிற்கக்கூடிய வல்லமை இருக்கவும் மன்றாடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25863', '42', '21', '37', '¶ இயேசு ஒவ்வொரு நாளும் ஆலயத்தில் போதித்துக் கொண்டிருந்தார். அதற்குப் பின்பு, இரவு நேரத்தை ஒலிவமலை எனப்பட்ட மலையிலே தங்கிவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25864', '42', '21', '38', 'எல்லா மக்களும் அதிகாலையிலேயே எழுந்து, அவர் சொல்வதைக் கேட்பதற்கு, அவரிடம் ஆலயத்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25865', '42', '22', '1', '¶ பஸ்கா என அழைக்கப்படும், புளிப்பில்லாத அப்பப்பண்டிகை நெருங்கி இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25866', '42', '22', '2', 'தலைமை ஆசாரியர்களும், மோசேயின் சட்ட ஆசிரியரும், இயேசுவைக் கொலைசெய்வதற்கு வழியைத் தேடிக்கொண்டிருந்தார்கள். ஆனால், அவர்கள் மக்களுக்குப் பயந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25867', '42', '22', '3', 'அப்பொழுது பன்னிரண்டு சீடர்களில் ஒருவனான, ஸ்காரியோத்து என அழைக்கப்பட்ட யூதாசுக்குள் சாத்தான் புகுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25868', '42', '22', '4', 'யூதாஸ் தலைமை ஆசாரியர்களிடமும், ஆலயத்தின் காவல் அதிகாரிகளிடமும் போய், தான் இயேசுவை எப்படிக் காட்டிக்கொடுக்கலாம் என்று, அவர்களுடன் கலந்து பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25869', '42', '22', '5', 'அவர்கள் மகிழ்ச்சியடைந்து, அவனுக்குப் பணம் கொடுக்க உடன்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25870', '42', '22', '6', 'யூதாசும் அதற்குச் சம்மதித்து, மக்கள் கூடியிராத வேளையில், அவர்களிடம் இயேசுவைப் பிடித்துக் கொடுப்பதற்கு வாய்ப்பைத் தேடிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25871', '42', '22', '7', '¶ அப்பொழுது பஸ்கா ஆட்டுக்குட்டியைப் பலியிடப்படும் நாளான புளிப்பில்லாத அப்பப் பண்டிகையின் நாள் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25872', '42', '22', '8', 'இயேசு பேதுருவிடமும், யோவானிடமும், “நீங்கள் போய், பஸ்காவைச் சாப்பிடுவதற்கான ஆயத்தங்களைச் செய்யுங்கள்” என்று சொல்லி, அவர்களை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25873', '42', '22', '9', '¶ அவர்கள், “நாங்கள் எங்கே அதற்கான ஆயத்தத்தை செய்யவேண்டும் என நீர் விரும்புகிறீர்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25874', '42', '22', '10', '¶ இயேசு அவர்களிடம், “நீங்கள் பட்டணத்திற்குள் போகும்போது, தண்ணீர் குடத்தைச் சுமந்து வருகிற ஒருவனைச் சந்திப்பீர்கள். அவன் போகும் வீட்டிற்குள், அவனைப் பின்தொடர்ந்து போங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25875', '42', '22', '11', 'வீட்டின் சொந்தக்காரனிடம், ‘எனது சீடர்களுடன் நான் பஸ்காவைச் சாப்பிடுவதற்கான விருந்தினர் அறை எங்கே இருக்கிறது என்று, போதகர் உம்மிடம் கேட்கச் சொன்னார்’ என்று கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25876', '42', '22', '12', 'அவன் உங்களுக்கு வசதி உள்ள ஒரு பெரிய மேல்வீட்டு அறையைக் காண்பிப்பான். அங்கே ஆயத்தம் செய்யுங்கள்” என்று சொல்லி அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25877', '42', '22', '13', '¶ அவர்கள் புறப்பட்டுப்போய், இயேசு தங்களுக்குச் சொன்ன விதமாகவே எல்லாம் இருப்பதைக் கண்டார்கள். பஸ்காவை ஆயத்தம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25878', '42', '22', '14', '¶ அதற்கான நேரம் வந்தபோது, இயேசுவும் அவருடைய அப்போஸ்தலரும் பந்தியில் உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25879', '42', '22', '15', 'இயேசு அவர்களிடம், “நான் வேதனை அனுபவிக்கும் முன்னதாக, உங்களுடனே இந்தப் பஸ்காவைச் சாப்பிடுவதற்கு ஆவலுடன் வாஞ்சையாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25880', '42', '22', '16', 'ஏனெனில், நான் உங்களுக்குச் சொல்கிறேன், இறைவனுடைய அரசில் இவையெல்லாம் நிறைவேறும் வரைக்கும், இதை நான் மீண்டும் சாப்பிடமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25881', '42', '22', '17', '¶ பாத்திரத்தை எடுத்த பின்பு, அவர் நன்றி செலுத்தி, “இதை எடுத்து உங்களிடையே பகிர்ந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25882', '42', '22', '18', 'ஏனெனில் நான் உங்களுக்குச் சொல்கிறேன், இறைவனுடைய அரசு வரும்வரைக்கும் திராட்சைப்பழ இரசத்தை இனிமேல் நான் குடிக்கமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25883', '42', '22', '19', '¶ பின்பு இயேசு அப்பத்தை எடுத்து, நன்றி செலுத்தி, அதைப் பிட்டு, அதை அவர்களுக்குக் கொடுத்து, “உங்களுக்காகக் கொடுக்கப்படுகிற என்னுடைய சரீரம்; என்னை நினைவுகூரும்படி இதைச் செய்யுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25884', '42', '22', '20', '¶ அவ்விதமாகவே உணவை முடித்தபின்பு, அவர் அந்தப் பாத்திரத்தை எடுத்து, அவர்களுக்குச் சொன்னதாவது, “இந்தப் பாத்திரம், உங்களுக்காக ஊற்றப்படுகிற என்னுடைய இரத்தத்தினாலான புதிய உடன்படிக்கை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25885', '42', '22', '21', 'ஆனாலும், என்னைக் காட்டிக்கொடுக்கப் போகிறவனின் கையோ, சாப்பாட்டுப் பந்தியிலே என் கையுடனேயே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25886', '42', '22', '22', 'நியமிக்கப்பட்டிருக்கிறபடியே மானிடமகனாகிய நான் போகவேண்டும். ஆனால் என்னைக் காட்டிக்கொடுக்கிறவனுக்கு ஐயோ!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25887', '42', '22', '23', 'அவர்களோ, தங்களுக்குள்ளே “இதைச் செய்கிறவன் யாராயிருக்கும்?” என்று, தங்களுக்குள்ளே கேட்கத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25888', '42', '22', '24', '¶ மேலும், தங்களுக்குள்ளே யார் பெரியவனாகக் கருதப்படுகிறான் என்பது பற்றி, ஒரு வாக்குவாதமும் மூண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25889', '42', '22', '25', 'அப்பொழுது இயேசு அவர்களிடம், “யூதரல்லாத மக்களின் அரசர்கள், அவர்களை அடக்கி ஆளுகிறார்கள்; அவர்கள்மேல் அதிகாரம் செலுத்துகிறவர்கள், தாங்கள் கொடைவள்ளல்கள் என்று தங்களை அழைத்துக் கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25890', '42', '22', '26', 'ஆனால், நீங்கள் அப்படியிருக்கக் கூடாது. உங்கள் மத்தியில் பெரியவனாய் இருக்கிறவன், சிறியவனைப்போல் இருக்கவேண்டும். ஆளுகை செய்கிறவனோ, பணிவிடை செய்கிறவனைப்போல் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25891', '42', '22', '27', 'பந்தியில் உட்கார்ந்திருப்பவனா, அல்லது அதில் பணிசெய்கிறவனா, எவன் பெரியவன்? பந்தியில் உட்கார்ந்திருக்கிறவன் அல்லவா? ஆனால் நானோ, உங்களிடையே பணிசெய்கிறவனைப்போல் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25892', '42', '22', '28', 'நீங்களே எனது சோதனைகளில் என்னோடுகூட நின்றவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25893', '42', '22', '29', 'என் பிதா எனக்கு ஒரு அரசை ஏற்படுத்தினதுபோல, நானும் உங்களுக்கு ஒரு அரசை ஏற்படுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25894', '42', '22', '30', 'இதனால் நீங்களும் என்னுடைய அரசிலே, பந்தியில் சாப்பிட்டுக் குடிப்பீர்கள். இஸ்ரயேலின் பன்னிரண்டு கோத்திரங்களையும் நியாயந்தீர்க்கிறவர்களாய் அரியணையில் உட்காருவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25895', '42', '22', '31', '¶ “சீமோனே, சீமோனே, கோதுமையைப் புடைப்பதுபோல் உங்களைப் புடைக்கும்படி, சாத்தான் அனுமதி கேட்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25896', '42', '22', '32', 'ஆனாலும், உன் விசுவாசம் குறைந்து போகாதிருக்க, நான் உனக்காக மன்றாடியிருக்கிறேன். நீ மனந்திரும்பிய பின்பு, உன் சகோதரர்களையும் பெலப்படுத்து” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25897', '42', '22', '33', '¶ அப்பொழுது சீமோன் இயேசுவிடம், “ஆண்டவரே, நான் உம்முடனே சிறைக்குப் போகவும், சாகவும் ஆயத்தமாய் இருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25898', '42', '22', '34', '¶ இயேசு அதற்குப் பதிலாக, “பேதுருவே, நான் உனக்குச் சொல்கிறேன், இன்று சேவல் கூவுவதற்கு முன்னதாகவே, என்னை உனக்குத் தெரியாது என்று, நீ மூன்றுமுறை மறுதலிப்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25899', '42', '22', '35', '¶ பின்பு இயேசு அவர்களிடம், “உங்களை நான் பணப்பையோ, பயணப்பையோ, பாதரட்சைகளோ இல்லாமல் அனுப்பியபோது, உங்களுக்கு ஏதாவது குறைவு ஏற்பட்டதா?” என்று கேட்டார். அதற்கு அவர்கள், “ஒன்றும் குறைவுபடவில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25900', '42', '22', '36', '¶ இயேசு அவர்களிடம், “இப்பொழுது, பணப்பை இருந்தால் எடுத்துக்கொள்ளுங்கள். ஒரு பயணப்பையையும் எடுத்துக்கொள்ளுங்கள். உங்களிடம் வாள் இல்லாவிட்டால், தனது மேலுடையை விற்று, ஒன்றை வாங்கிக்கொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25901', '42', '22', '37', '‘அவர் குற்றவாளிகளில் ஒருவராக எண்ணப்பட்டார்’ என்று எழுதியிருக்கிறதே; நான் உங்களுக்குச் சொல்கிறேன், இது என்னில் நிறைவேற வேண்டும். ஆம், என்னைக்குறித்து எழுதப்பட்டிருப்பது முழுமையாக நிறைவடையப்போகிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25902', '42', '22', '38', '¶ அப்பொழுது சீடர்கள் இயேசுவிடம், “ஆண்டவரே, எங்களிடம் ஏற்கெனவே இரண்டு வாள்கள் இருக்கின்றன” என்றார்கள். அதற்கு அவர், “அதுபோதும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25903', '42', '22', '39', '¶ வழக்கம்போல இயேசு ஒலிவமலைக்குச் சென்றார். அவருடைய சீடர்கள் அவரைப் பின்பற்றிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25904', '42', '22', '40', 'அந்த இடத்தைச் சென்றடைந்தபோது, இயேசு அவர்களிடம், “நீங்கள் சோதனைக்குட்படாதபடிக்கு மன்றாடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25905', '42', '22', '41', 'இயேசு அவர்களைவிட்டு, ஒரு கல்லெறி தூரம் விலகிப்போய், முழங்காற்படியிட்டு மன்றாடினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25906', '42', '22', '42', 'அவர், “பிதாவே, உமக்கு விருப்பமானால், என்னைவிட்டு இந்தப் பாத்திரத்தை எடுத்துவிடும்; ஆனால் என் விருப்பப்படியல்ல, உமது திட்டமே செய்யப்படட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25907', '42', '22', '43', 'பரலோகத்திலிருந்து ஒரு தூதன் அவருக்கு முன்தோன்றி, அவரைப் பெலப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25908', '42', '22', '44', 'அவர் மிகவும் வேதனையடைந்தவராய், ஊக்கத்துடன் மன்றாடினார். அவருடைய வியர்வை, இரத்தத் துளிகளைப்போல தரையில் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25909', '42', '22', '45', '¶ இயேசு மன்றாட்டிலிருந்து எழுந்து, தமது சீடர்களிடம் மீண்டும் சென்றார். அப்பொழுது சீடர்கள் கவலையினால் சோர்வுற்று, நித்திரையாய் இருப்பதை அவர் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25910', '42', '22', '46', 'இயேசு அவர்களிடம், “நீங்கள் ஏன் தூங்கிக் கொண்டிருக்கிறீர்கள்? சோதனைக்குட்படாதபடிக்கு எழுந்திருந்து மன்றாடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25911', '42', '22', '47', '¶ இயேசு இன்னும் பேசிக்கொண்டிருக்கையில், ஆட்கள் கூட்டமாய் வந்தார்கள். பன்னிரண்டு சீடர்களில் ஒருவனான யூதாஸ் என்று அழைக்கப்பட்டவன், அவர்களை வழிநடத்திக் கொண்டுவந்தான். அவன் இயேசுவை முத்தம் செய்வதற்காக, அவருக்குக் சமீபமாய் வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25912', '42', '22', '48', 'இயேசுவோ அவனிடம், “யூதாசே, என்னை முத்தத்தினால் காட்டிக்கொடுக்கிறாயோ?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25913', '42', '22', '49', '¶ இயேசுவைப் பின்பற்றியவர்கள், நடக்கப்போவதைக் கண்டு, “ஆண்டவரே, நாங்கள் எங்கள் வாளினாலே வெட்டட்டுமா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25914', '42', '22', '50', 'சீடர்களில் ஒருவன், பிரதான ஆசாரியனின் வேலைக்காரனின் வலது காதை வெட்டினான். அப்பொழுது, அவனது வலது காது வெட்டுண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25915', '42', '22', '51', '¶ ஆனால் இயேசுவோ, “போதும், நிறுத்துங்கள்!” என்று சொல்லி, அவனுடைய காதைத் தொட்டு, அவனைக் குணமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25916', '42', '22', '52', '¶ அப்பொழுது இயேசு, தம்மைப் பிடிக்கும்படி வந்திருந்த தலைமை ஆசாரியர்களையும், ஆலயகாவலர் அதிகாரிகளையும், யூதரின் தலைவர்களையும் பார்த்து, “நான் ஆபத்தான புரட்சியை உண்டாக்குகிறேனா, அதனாலேயா என்னைப் பிடிப்பதற்கு வாள்களுடனும் தடிகளுடனும் வந்திருக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25917', '42', '22', '53', 'நான் ஒவ்வொரு நாளும் ஆலய முற்றத்தில் உட்கார்ந்து போதித்துக் கொண்டிருந்தேனே; அப்போது நீங்கள் என்னைப் பிடிக்கவில்லை. ஆனால், இதுவே உங்கள் வேளையாய் இருக்கிறது. இருள் அதிகாரம் செலுத்தும் வேளையே இது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25918', '42', '22', '54', '¶ அவர்கள் இயேசுவைப் பிடித்து, பிரதான ஆசாரியன் வீட்டிற்குக் கொண்டுசென்றார்கள். பேதுரு சிறிது தூரத்தில் பின்தொடர்ந்து போய்க்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25919', '42', '22', '55', 'அந்த வீட்டு முற்றத்தின் நடுவில் சிலர் நெருப்புமூட்டி, அதன் அருகே ஒன்றாய் உட்கார்ந்தார்கள். அப்போது பேதுருவும் அவர்களுடன் உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25920', '42', '22', '56', 'பேதுரு அங்கே உட்கார்ந்திருப்பதை, ஒரு வேலைக்காரப் பெண் நெருப்பு வெளிச்சத்திலே கண்டாள். அவள் அவனை உற்றுப்பார்த்து, “இவன் இயேசுவோடு இருந்தான்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25921', '42', '22', '57', '¶ ஆனால் பேதுருவோ, “பெண்ணே, அவரை எனக்குத் தெரியாது” என்று மறுதலித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25922', '42', '22', '58', '¶ சிறிது நேரத்திற்குப் பின்பு, வேறொருவன் பேதுருவைக் கண்டு, “நீயும் அவர்களில் ஒருவன் தான்” என்றான். அதற்குப் பேதுரு, “இல்லையப்பா, நான் அல்ல” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25923', '42', '22', '59', '¶ ஏறக்குறைய ஒருமணி நேரத்திற்குப் பின்பு இன்னொருவன், “நிச்சயமாகவே, இவனும் இயேசுவுடனே இருந்தான். ஏனெனில் இவன் கலிலேயன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25924', '42', '22', '60', '¶ அதற்குப் பேதுரு, “மனிதனே நீ என்னப் பேசுகிறாய் என்றே எனக்குத் தெரியாது” என்றான். அவன் அப்படிச் சொல்லிக்கொண்டிருக்கையில், சேவல் கூவிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25925', '42', '22', '61', 'அப்பொழுது கர்த்தர் திரும்பி, பேதுருவை நேருக்கு நேராய் பார்த்தார். உடனே, “இன்று சேவல் கூவுவதற்கு முன்னே, நீ என்னை மூன்றுமுறை மறுதலிப்பாய்” என்று கர்த்தர் சொன்ன வார்த்தை, பேதுருவுக்கு ஞாபகம் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25926', '42', '22', '62', 'அவன் வெளியே போய் மனங்கசந்து அழுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25927', '42', '22', '63', '¶ இயேசுவைக் காவல் செய்துகொண்டிருந்தவர்கள், அவரை ஏளனம் செய்யவும், அடிக்கவும் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25928', '42', '22', '64', 'அவர்கள் இயேசுவினுடைய கண்களைக் கட்டிவிட்டு, “உன்னை அடித்தது யார் என்று, ஞானதிருஷ்டியினால் சொல்” என்று வற்புறுத்திக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25929', '42', '22', '65', 'அவர்கள் இன்னும் அதிகமாய் ஏளனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25930', '42', '22', '66', '¶ பொழுது விடிந்தபோது, யூதரின் தலைவர்களின் குழுவும், தலைமை ஆசாரியர்களும், மோசேயின் சட்ட ஆசிரியர்களும் ஒன்றாய் கூடிவந்தார்கள். இயேசு அவர்களுக்கு முன்பாக ஆலோசனைச் சங்கத்திற்குக்கொண்டு வரப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25931', '42', '22', '67', 'அவர்கள் இயேசுவிடம், “நீ கிறிஸ்துதான் என்றால், அதை எங்களுக்குச் சொல்” என்றார்கள். இயேசு அதற்குப் பதிலாக, நான் உங்களுக்குச் சொன்னாலும், நீங்கள் அதை விசுவாசிக்கமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25932', '42', '22', '68', '¶ நான் உங்களிடம் கேள்வி கேட்டாலும், நீங்கள் அதற்குப் பதில் சொல்லமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25933', '42', '22', '69', 'ஆனால் இப்போதிலிருந்தே, வல்லமையுள்ள இறைவனுடைய வலதுபக்கத்தில் மானிடமகனாகிய நான் அமர்ந்திருப்பேன் என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25934', '42', '22', '70', '¶ அப்பொழுது அவர்கள் எல்லோரும் இயேசுவிடம், “அப்படியானால், நீ இறைவனின் மகனோ?” என்று கேட்டார்கள். அதற்கு அவர் பதிலாக, “நான் அவர்தான் என்று நீங்களே சொல்லுகிறீர்களே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25935', '42', '22', '71', '¶ அப்பொழுது அவர்கள், “இனியும் நமக்குச் சாட்சி தேவையா? அவனுடைய வாயிலிருந்தே அதை நாம் கேட்டோமே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25936', '42', '23', '1', '¶ இதற்கு பின்பு கூடியிருந்த முழுக்கூட்டமும் எழுந்து, இயேசுவைப் பிலாத்துவிடம் கொண்டுசென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25937', '42', '23', '2', 'அங்கே அவர்கள், “இவன் மக்களை கிளர்ச்சியில் ஈடுபடுத்த முயன்றதை நாங்கள் கண்டோம். ரோமப் பேரரசனாகிய சீசருக்கு வரி செலுத்துவதை இவன் எதிர்க்கிறான். தன்னைக் கிறிஸ்து எனப்பட்ட அரசன் என்றும் சொல்லிக்கொள்கிறான்” என்று, அவர்மேல் குற்றம் சாட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25938', '42', '23', '3', '¶ எனவே பிலாத்து இயேசுவிடம், “நீ யூதருடைய அரசனா?” என்று கேட்டான். அதற்கு இயேசு, “ஆம், நீர் சொல்கிறபடியேதான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25939', '42', '23', '4', '¶ பிலாத்து தலைமை ஆசாரியர்களையும், கூடியிருந்த மக்களையும் பார்த்து, “இவனுக்கு விரோதமாய் குற்றம் சாட்டுவதற்கான ஆதாரம் எதையும் நான் காணவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25940', '42', '23', '5', '¶ ஆனால் அவர்களோ, “இவன் தனது போதனையினாலே, யூதேயா முழுவதிலுமுள்ள மக்களைக் கலகப்படுத்துகிறான். இவன் கலிலேயா தொடங்கி, இங்கு வரை வந்துவிட்டான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25941', '42', '23', '6', '¶ அதைக்கேட்ட பிலாத்து, “இவன் கலிலேயனா?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25942', '42', '23', '7', 'இயேசு ஏரோதுவின் அதிகாரத்துக்கு உட்பட்டவர் என்று அவன் அறிந்தபோது, அவன் இயேசுவை ஏரோதுவினிடத்திற்கு அனுப்பிவைத்தான். அவ்வேளையில், ஏரோதுவும் எருசலேமுக்கு வந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25943', '42', '23', '8', '¶ ஏரோது இயேசுவைக் கண்டபோது, மிகவும் சந்தோஷப்பட்டான். ஏனெனில், நீண்டகாலமாக அவன் அவரைப் பார்க்க விரும்பியிருந்தான். அவன் இயேசுவைக்குறித்துக் கேள்விப்பட்டிருந்ததினால், அவரால் செய்யப்படும் சில அற்புதங்களைப் பார்க்க விரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25944', '42', '23', '9', 'அவன் இயேசுவிடம் அநேக கேள்விகளைக் கேட்டான். ஆனால் இயேசுவோ அவனுக்கு ஒரு பதிலும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25945', '42', '23', '10', 'தலைமை ஆசாரியர்களும், மோசேயின் சட்ட ஆசிரியரும் அங்கே நின்று ஆவேசத்தோடு குற்றம் சாட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25946', '42', '23', '11', 'அப்பொழுது ஏரோதுவும், அவனுடைய படைவீரரும் அவரை அவமதித்து, அவரைக் கேலி செய்தார்கள். அவர்கள் இயேசுவுக்கு அலங்காரமான ஒரு மேலுடையை உடுத்தி, அவரைத் திரும்பவும் பிலாத்துவிடம் அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25947', '42', '23', '12', 'அன்று முதல் ஏரோதுவும், பிலாத்துவும் நண்பர்களாயினர். அதற்குமுன், அவர்கள் இருவரும் பகைவர்களாக இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25948', '42', '23', '13', '¶ பிலாத்து தலைமை ஆசாரியர்களையும், ஆட்சியாளர்களையும், மக்களையும் ஒன்றாகக் கூப்பிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25949', '42', '23', '14', 'அவர்களிடம், “நீங்கள் இந்த மனிதனை, மக்களை கிளர்ச்சி செய்யத் தூண்டும் ஒருவனாக என்னிடம் கொண்டுவந்தீர்கள். உங்கள் முன்பாகவே அவனை விசாரித்தேன். ஆனால், அவனுக்கு விரோதமாக நீங்கள் சாட்டும் குற்றத்திற்கான ஆதாரம் எதையும் நான் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25950', '42', '23', '15', 'ஏரோதுவும் குற்றம் காணவில்லை. ஏனெனில், நீங்கள் காண்கிறபடி ஏரோது இவனை நம்மிடத்திற்கே திருப்பி அனுப்பியிருக்கிறார். மரண தண்டனை பெற்றுக்கொள்ளத்தக்க குற்றம் எதையும் இவன் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25951', '42', '23', '16', 'எனவே, நான் இவனைத் தண்டித்து, விடுதலையாக்குவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25952', '42', '23', '17', 'பண்டிகையின்போது, வழக்கத்தின்படி யாராவது ஒருவனை மக்களுக்கு விடுதலைசெய்ய வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25953', '42', '23', '18', '¶ அவர்களோ ஒரே குரலில், “இவன் வேண்டாம்! பரபாஸை எங்களுக்கு விடுதலையாக்கும்” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25954', '42', '23', '19', 'பரபாஸ் என்பவனோ பட்டணத்தில் கிளர்ச்சி செய்ததற்காகவும், கொலைசெய்ததற்காகவும் சிறையில் வைக்கப்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25955', '42', '23', '20', '¶ பிலாத்து இயேசுவை விடுதலைசெய்ய விரும்பி, அவர்களிடம் மீண்டும் பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25956', '42', '23', '21', 'ஆனால் அவர்களோ, “அவனைச் சிலுவையில் அறையும்! அவனைச் சிலுவையில் அறையும்!” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25957', '42', '23', '22', '¶ மூன்றாவது முறையும் பிலாத்து அவர்களிடம் பேசி, “ஏன், இவன் என்ன குற்றம் செய்தான்? இவனுக்கு மரண தண்டனை விதிப்பதற்கான ஆதாரம் எதையும் நான் காணவில்லை. ஆகவே, நான் இவனைத் தண்டித்து, விடுதலையாக்குவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25958', '42', '23', '23', '¶ ஆனால் அவர்களோ, “அவன் சிலுவையில் அறையப்படவே வேண்டும்” என்று உரத்த சத்தமாய் வற்புறுத்திக் கேட்டார்கள். அவர்களுடைய சத்தமே மேற்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25959', '42', '23', '24', 'பிலாத்துவும், அவர்கள் கேட்டபடியே செய்யத் தீர்மானித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25960', '42', '23', '25', 'எனவே, அவர்கள் கேட்டுக்கொண்டபடியே, கிளர்ச்சி செய்ததற்காகவும், கொலைசெய்ததற்காகவும் சிறையில் போடப்பட்டிருந்த பரபாஸை பிலாத்து விடுதலை செய்தான்; இயேசுவையோ, அவர்கள் விருப்பத்தின்படி செய்வதற்காக ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25961', '42', '23', '26', '¶ அவர்கள் இயேசுவைக் கூட்டிக் கொண்டுபோகையில், நாட்டுப் புறத்திலிருந்து அவ்வழியே, சிரேனே ஊரைச்சேர்ந்த சீமோன் வந்துகொண்டிருந்தான். அவர்கள் அவனைப் பிடித்து, சிலுவையை அவன்மேல் வைத்து, இயேசுவுக்குப் பின்னாக அதைச் சுமந்துபோகும்படி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25962', '42', '23', '27', 'அதிக எண்ணிக்கையான மக்கள் கூட்டம், அவருக்குப் பின்னே சென்றார்கள். அவர்களில் சிலர், இயேசுவுக்காக அழுது புலம்பிக் கொண்டிருந்த பெண்களும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25963', '42', '23', '28', 'இயேசு அவர்களைத் திரும்பிப்பார்த்து, “எருசலேமின் பெண்களே, எனக்காக அழவேண்டாம்; நீங்கள் உங்களுக்காகவும், உங்கள் பிள்ளைகளுக்காகவுமே அழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25964', '42', '23', '29', 'ஏனெனில், ‘மலடியாய் இருக்கிற பெண்கள் ஆசீர்வதிக்கப்பட்டவர்கள்; குழந்தையைப் பிரசவிக்காதவர்களும், குழந்தைக்குப் பால் கொடுக்காதவர்களும் ஆசீர்வதிக்கப்பட்டவர்கள்’ என்று சொல்லும் காலம் வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25965', '42', '23', '30', '“ ‘அப்பொழுது அவர்கள் மலைகளைப் பார்த்து, “எங்கள்மேல் விழுங்கள்!” என்றும், குன்றுகளைப் பார்த்து, “எங்களை மூடுங்கள்!” ’ என்றும் சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25966', '42', '23', '31', 'ஏனெனில், மரம் பச்சையாய் இருக்கும்போதே, இவர்கள் இப்படிச் செய்வார்களானால், அது காய்ந்து போகும்போது, என்னதான் செய்யமாட்டார்கள்?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25967', '42', '23', '32', '¶ குற்றவாளிகளான வேறு இரண்டுபேரையும், மரணதண்டனைக்காக இயேசுவுடனேகூட கொண்டுபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25968', '42', '23', '33', 'அவர்கள் மண்டையோடு என்ற இடத்திற்கு வந்தபோது, அங்கே இயேசுவைச் சிலுவையில் அறைந்தார்கள். அந்தக் குற்றவாளிகளில், ஒருவனை அவருடைய வலதுபக்கத்திலும், மற்றவனை அவருடைய இடது பக்கத்திலுமாக சிலுவைகளில் அறைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25969', '42', '23', '34', 'அப்பொழுது இயேசு, “பிதாவே, இவர்களை மன்னியும், தாங்கள் செய்வது இன்னதென்று அறியாதிருக்கிறார்களே” என்றார். படைவீரர்கள் சீட்டுப்போட்டு அவருடைய உடைகளைப் பங்கிட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25970', '42', '23', '35', '¶ மக்கள் இதைப் பார்த்துக்கொண்டு நின்றார்கள். அதிகாரிகள், “இவன் மற்றவர்களை இரட்சித்தான்; இவன் இறைவனால் தெரிந்துகொள்ளப்பட்ட, அவருடைய கிறிஸ்துவாய் இருந்தால், தன்னைத்தானே இரட்சித்துக் கொள்ளட்டும்” என்று சொல்லி, ஏளனம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25971', '42', '23', '36', '¶ படைவீரர்களும் அவரை ஏளனம் செய்தார்கள். அவர்கள் இயேசுவுக்கு புளித்த திராட்சை இரசத்தைக் கொடுத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25972', '42', '23', '37', '“நீ யூதருடைய அரசனாய் இருந்தால், உன்னை நீயே விடுவித்துக்கொள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25973', '42', '23', '38', '¶ அவருக்கு மேலாக ஒரு அறிவிப்புப் பலகை இருந்தது, அதில் இப்படி எழுதியிருந்தது. இவர் யூதருடைய அரசன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25974', '42', '23', '39', '¶ அங்கே தொங்கிக் கொண்டிருந்த குற்றவாளிகளில் ஒருவன், “நீர் கிறிஸ்து அல்லவா? உன்னையும், எங்களையும் விடுவியும்” என்று அவரை இகழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25975', '42', '23', '40', '¶ ஆனால் மற்ற குற்றவாளியோ, அவனைக் கண்டித்து, “நீ இறைவனுக்குப் பயப்படுவதில்லையா? நீயும் இதே தண்டனைக்கு உட்பட்டிருக்கிறாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25976', '42', '23', '41', 'நாம் நியாயப்படி தண்டனை பெற்றிருக்கிறோம். நமது செயல்களுக்கேற்றதையே பெற்றிருக்கிறோம். இவரோ, எந்த தவறும் செய்யவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25977', '42', '23', '42', '¶ பின்பு அவன் இயேசுவிடம், “இயேசுவே, உமது அரசில் நீர் வரும்போது, என்னையும் நினைவில் வைத்துக்கொள்ளும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25978', '42', '23', '43', '¶ அதற்கு இயேசு, “நான் உனக்கு உண்மையைச் சொல்கிறேன், இன்றைக்கே நீ என்னுடன்கூட சொர்க்கத்தில் இருப்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25979', '42', '23', '44', '¶ அப்பொழுது பகல் பன்னிரண்டு மணியாயிருந்தது, பூமியெங்கும் இருள் சூழ்ந்து பிற்பகல் மூன்று மணிவரை நீடித்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25980', '42', '23', '45', 'சூரியன் இருளடைந்தது. ஆலயத்தின் திரைச்சீலை இரண்டாகக் கிழிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25981', '42', '23', '46', 'இயேசு உரத்த குரலில், “பிதாவே, உமது கைகளில் என் ஆவியை ஒப்புக்கொடுக்கிறேன்” என்று சத்தமிட்டுக் கூப்பிட்டுச் சொல்லி, அவருடைய கடைசி மூச்சைவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25982', '42', '23', '47', '¶ நூற்றுக்குத் தலைவன் நடந்தவற்றையெல்லாம் கண்டு, “நிச்சயமாகவே, இவர் நீதிமான்” என்று இறைவனை மகிமைப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25983', '42', '23', '48', 'இந்தக் காட்சியைப் பார்ப்பதற்காக, கூடியிருந்த மக்கள் எல்லோரும் நடந்ததைக் கண்டபோது, அவர்கள் தங்கள் மார்பில் அடித்துக்கொண்டு திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25984', '42', '23', '49', 'ஆனால் இயேசுவை அறிந்தவர்களும், கலிலேயாவில் இருந்து அவரைப் பின்பற்றி வந்த பெண்களும், தூரத்தில் நின்று இவற்றைப் பார்த்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25985', '42', '23', '50', '¶ நீதிமன்றத்தின் அங்கத்தினராயிருந்த, யோசேப்பு என்னும் பெயர்கொண்ட ஒருவன் இருந்தான். அவன் நல்லவனும், நீதிமானாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25986', '42', '23', '51', 'அவன் அவர்களுடைய தீர்மானத்திற்கோ, அவர்களுடைய செயலுக்கோ உடன்பட்டிருக்கவில்லை. அவன் யூதேயாவின் ஒரு பட்டணமான, அரிமத்தியா என்ற இடத்தைச் சேர்ந்தவன். அவன் இறைவனுடைய அரசுக்காகக் காத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25987', '42', '23', '52', 'அவன் பிலாத்துவினிடத்தில் போய், இயேசுவினுடைய உடலைத் தரும்படி கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25988', '42', '23', '53', 'பின்பு அவன் உடலைக் கீழே இறக்கி, ஒரு மெல்லிய துணியில் சுற்றி, கற்பாறையில் வெட்டியிருந்த ஒரு கல்லறையில் வைத்தான். கல்லறையில், இதுவரை எவருடைய உடலுமே வைக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25989', '42', '23', '54', 'அது ஓய்வுநாளுக்கு முந்தின நாளான ஆயத்த நாளாயிருந்தது. ஓய்வுநாளின் தொடக்கமோ நெருங்கிக் கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25990', '42', '23', '55', '¶ கலிலேயாவிலிருந்து இயேசுவுடன் வந்திருந்த பெண்கள், யோசேப்புக்குப் பின்னேசென்று கல்லறையையும், அதில் எப்படி இயேசுவினுடைய உடல் கிடத்தப்பட்டது என்பதையும் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25991', '42', '23', '56', 'பின்பு அவர்கள் வீட்டுக்குப்போய், நறுமணப் பொருட்களையும், நறுமணத் தைலங்களையும் ஆயத்தம் செய்தார்கள். ஆனால் கட்டளையின்படியே, ஓய்வுநாளில் அவர்கள் ஓய்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25992', '42', '24', '1', '¶ வாரத்தின் முதலாம் நாள் அதிகாலையிலேயே, அந்தப் பெண்கள் தாங்கள் ஆயத்தம் செய்திருந்த நறுமணப் பொருட்களை எடுத்துக்கொண்டு, கல்லறையை நோக்கிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25993', '42', '24', '2', 'அங்கே கல்லறை வாசலில் வைக்கப்பட்டிருந்த கல் புரட்டித் தள்ளப்பட்டிருப்பதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25994', '42', '24', '3', 'அவர்கள் உள்ளே நுழைந்தபோது, கர்த்தராகிய இயேசுவினுடைய உடலைக் காணாமல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25995', '42', '24', '4', 'அவர்கள் அதைக்குறித்து யோசிக்கையில், திடீரென்று மின்னலைப் போல மின்னுகின்ற உடைகளை அணிந்திருந்த இரண்டுபேர் அவர்களின் அருகே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25996', '42', '24', '5', 'அந்தப் பெண்களோ பயந்துபோய், தலைகுனிந்து தரையைப் பார்த்துக்கொண்டிருந்தார்கள். அந்த இரண்டு பேரும் அவர்களிடம், “உயிருடன் இருக்கிறவரை, நீங்கள் ஏன் இறந்தவர்களிடையே தேடுகிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25997', '42', '24', '6', 'அவர் இங்கே இல்லை; அவர் உயிருடன் எழுந்துவிட்டார்! அவர் உங்களுடன் கலிலேயாவில் இருக்கையிலே, உங்களுக்குச் சொன்னது ஞாபகமில்லையா:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25998', '42', '24', '7', '‘மானிடமகனாகிய நான் பாவிகளின் கையில் ஒப்புக்கொடுக்கப்பட்டு, சிலுவையில் அறையப்படவேண்டும்; மூன்றாம் நாளிலே, திரும்பவும் உயிருடன் எழுந்திருக்க வேண்டும்’ என்று அவர் உங்களுக்குச் சொல்லியிருந்தாரே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('25999', '42', '24', '8', 'அப்பொழுது இயேசுவினுடைய வார்த்தைகள் அந்த பெண்களின் நினைவிற்கு வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26000', '42', '24', '9', '¶ அவர்கள் கல்லறையில் இருந்து திரும்பிவந்தபோது, இவை எல்லாவற்றையும் பதினொரு அப்போஸ்தலரிடமும், மற்றெல்லோரிடமும் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26001', '42', '24', '10', 'மகதலேனா மரியாள், யோவன்னாள், யாக்கோபின் தாயாகிய மரியாள் ஆகியோரும், அவர்களுடன் இருந்த மற்ற பெண்களும், அப்போஸ்தலருக்கு இதைச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26002', '42', '24', '11', 'அவர்களோ, இந்தப் பெண்கள் சொன்னதை நம்பவில்லை. இவர்கள் சொன்னது அவர்களுக்கு வீண்பேச்சாகத் தோன்றியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26003', '42', '24', '12', 'ஆனால், பேதுரு எழுந்து கல்லறையை நோக்கி ஓடினான். அவன் அங்கு எட்டிப் பார்த்தபோது, அவரைச் சுற்றியிருந்த மெல்லிய துணிகள் மட்டும் கிடப்பதைக் கண்டான். அப்பொழுது அவன், என்ன நடந்ததோ என்று தனக்குள்ளே யோசித்துக் கொண்டு திரும்பிப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26004', '42', '24', '13', '¶ இதே நாளிலே, சீடர்களில் இரண்டுபேர் எம்மாவூ எனப்பட்ட கிராமத்தை நோக்கிப் போய்க்கொண்டிருந்தார்கள். இது எருசலேமில் இருந்து 11 கிலோமீட்டர் தூரம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26005', '42', '24', '14', 'அவர்கள் இருவரும், நடந்த எல்லாவற்றையும் குறித்து பேசிக்கொண்டே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26006', '42', '24', '15', 'அவர்கள், இப்படி இந்தக் காரியங்களைக்குறித்து கலந்துரையாடிக்கொண்டு போகையில், இயேசு தாமே அவர்களுக்கு அருகே வந்து, அவர்களோடு கூடப்போனார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26007', '42', '24', '16', 'ஆனால், அவர் யார் என்று அறியாமலிருக்க அவர்களின் கண்கள் மூடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26008', '42', '24', '17', '¶ இயேசு அவர்களிடம், “நீங்கள் வழிநெடுகிலும் ஒருவரோடொருவர் எதைக் குறித்து பேசிக்கொண்டீர்கள்?” என்று கேட்டார். அவர்கள் துக்கம் தோய்ந்த முகத்துடன் அந்த இடத்திலே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26009', '42', '24', '18', '¶ அவர்களில் ஒருவனான கிலெயோப்பா என்பவன் அவரிடம், “அப்படியானால் இந்நாட்களில் எருசலேமில் நடந்த காரியங்களை அறியாதபடிக்கு நீர் அந்நியரோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26010', '42', '24', '19', '¶ அதற்கு அவர், “என்ன காரியங்கள்?” என்று கேட்டார். அவர்கள் இயேசுவுக்குப் பதிலாக: “நசரேயனாகிய இயேசுவைக்குறித்தவைகளே! அவர் இறைவனுக்கு முன்பாகவும், எல்லா மக்களுக்கு முன்பாகவும் வார்த்தையிலும், செயலிலும் வல்லமையுள்ள இறைவாக்கினராக இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26011', '42', '24', '20', '¶ தலைமை ஆசாரியர்களும், எங்கள் ஆட்சியர்களும் அவரை மரண தண்டனைத் தீர்ப்புக்கு உட்படுத்தி, அவரை சிலுவையில் அறைந்தார்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26012', '42', '24', '21', 'நாங்களோ, இஸ்ரயேலை மீட்கப் போகிறவர் அவரே என்று நம்பிக்கைக் கொண்டிருந்தோம். இவையெல்லாம் நடந்தேறி மூன்று நாட்கள் ஆகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26013', '42', '24', '22', 'அதுவுமல்லாமல், எங்களைச் சேர்ந்த சில பெண்கள் இன்று அதிகாலையில் கல்லறைக்குச் சென்றார்கள். அவர்கள் எங்களுக்குத் திகைப்பூட்டும் செய்தியைக் கொண்டுவந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26014', '42', '24', '23', 'அவர்கள், அவருடைய உடலைக் காணவில்லை. அத்துடன் அந்தப் பெண்கள், இறைத்தூதர்களை கண்டதாகவும், இயேசு உயிரோடு இருப்பதாக இறைத்தூதர்கள் தங்களுக்குச் சொன்னதாகவும் எங்களிடம் வந்து சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26015', '42', '24', '24', 'அப்பொழுது, எங்களுடைய கூட்டாளிகளில் சிலர் கல்லறைக்குப் போய், பெண்கள் சொன்னபடியே அதைக் கண்டார்கள். இயேசுவையோ அவர்கள் காணவில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26016', '42', '24', '25', '¶ அப்பொழுது இயேசு அவர்களிடம், “இறைவாக்கினர் சொன்னதை எல்லாம் விசுவாசிக்கிறதற்குப் புத்தியில்லாத மந்த இருதயமுள்ளவர்களே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26017', '42', '24', '26', 'கிறிஸ்து இந்த வேதனைகளை எல்லாம் அனுபவித்தபின் மகிமைக்குள் பிரவேசிக்க வேண்டுமல்லவா?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26018', '42', '24', '27', 'என்று சொல்லி, மோசே தொடங்கி எல்லா இறைவாக்கினரும், தம்மைக் குறித்துச் சொல்லியிருந்த வேதவசனங்களை எல்லாம் எடுத்து, இயேசு அவர்களுக்கு விவரித்துக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26019', '42', '24', '28', '¶ அவர்கள் போய்க்கொண்டிருந்த கிராமத்துக்கு அருகில் வந்ததும், இயேசு தாம் தொடர்ந்து அதற்கு அப்பால் போகிறவர்போல காட்டிக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26020', '42', '24', '29', 'அவர்கள் அவரிடம், “நீர் எங்களுடன் தங்கும், மாலை நேரம் ஆயிற்று; பொழுதும் போயிற்று” என்று அவரை வற்புறுத்திக் கேட்டார்கள். எனவே, இயேசு அவர்களுடன் தங்கும்படி சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26021', '42', '24', '30', '¶ இயேசு அவர்களோடு சாப்பாட்டுப் பந்தியில் இருக்கையில், அவர் அப்பத்தை எடுத்து நன்றி செலுத்தியபின், அதைப் பிட்டு அவர்களுக்குக் கொடுக்கத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26022', '42', '24', '31', 'அப்பொழுது அவர்களுடைய கண்கள் திறக்கப்பட்டன. அவர்கள் அவரை இன்னார் என்று அடையாளம் கண்டுகொண்டார்கள். உடனே, இயேசு அவர்களுடைய பார்வையில் இருந்து மறைந்து போய்விட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26023', '42', '24', '32', 'அப்பொழுது அவர்கள், “வழியிலே அவர் நம்மோடு பேசியபோதும், வேதவசனங்களை நமக்கு விளக்கும்போதும், நம்முடைய இருதயங்கள் நமக்குள்ளே பற்றி எரிந்ததல்லவா?” என்று, ஒருவரோடொருவர் சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26024', '42', '24', '33', '¶ அவர்கள் எழுந்து, உடனே எருசலேமுக்குத் திரும்பிச் சென்றார்கள். அங்கே பதினொருவரும், அவர்களுடன் இருந்தவர்களும் ஒன்றுகூடியிருப்பதைக் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26025', '42', '24', '34', 'அவர்கள் எல்லோரும், “கர்த்தர் உயிரோடு எழுந்திருக்கிறார். அவர் சீமோனுக்குக் காட்சியளித்தது உண்மைதான்!” என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26026', '42', '24', '35', 'அப்பொழுது, இந்த இருவரும் தங்களுக்கு வழியிலே நடந்ததையும், இயேசு அப்பத்தைப் பிட்டுக் கொடுத்தபோது, தாங்கள் அவரை எப்படி அறிந்துகொண்டார்கள் என்பதையும் அவர்களுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26027', '42', '24', '36', '¶ சீடர்கள் இதைப்பற்றிப் பேசிக்கொண்டிருக்கும்போதே, இயேசு தாமே அவர்கள் நடுவே நின்று, “உங்களுக்கு சமாதானம் உண்டாவதாக” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26028', '42', '24', '37', '¶ அவர்கள் திடுக்கிட்டு பயமடைந்து, தாங்கள் இறந்துபோனவரின் ஆவியைக் காண்கிறதாக நினைத்துக் கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26029', '42', '24', '38', 'இயேசு அவர்களிடம், “நீங்கள் ஏன் குழப்பம் அடைந்திருக்கிறீர்கள்? உங்கள் உள்ளங்களில் ஏன் சந்தேகம் எழும்புகிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26030', '42', '24', '39', 'என்னுடைய கைகளையும், கால்களையும் பாருங்கள். இது நான், நானேதான்! என்னைத் தொட்டுப் பாருங்கள்; நீங்கள் என்னில் காண்கிறதுபோல, சதையும் எலும்புகளும் ஒரு ஆவிக்கு இருப்பதில்லையே?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26031', '42', '24', '40', '¶ இயேசு இதைச் சொல்லி முடித்தபோது, தமது கைகளையும் கால்களையும் அவர்களுக்குக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26032', '42', '24', '41', 'அவர்களோ சந்தோஷத்தாலும், வியப்பாலும் நிறைந்தார்கள். அதை அவர்களால் இன்னும் நம்பமுடியவில்லை. அப்பொழுது இயேசு அவர்களிடம், “சாப்பிடுகிறதற்கு ஏதாவது இங்கே உங்களிடம் இருக்கிறதா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26033', '42', '24', '42', 'அவர்கள் நெருப்பில் சுட்ட ஒரு மீன் துண்டை அவருக்குக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26034', '42', '24', '43', 'அவர் அதை எடுத்து, அவர்கள் முன்பாகவே சாப்பிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26035', '42', '24', '44', '¶ “நான் உங்களோடு இருக்கையில், உங்களுக்கு இதைச் சொல்லியிருந்தேனே: மோசேயினுடைய சட்டத்திலும், இறைவாக்குகளிலும், சங்கீதங்களிலும் என்னைக்குறித்து எழுதியிருக்கிறவை யாவும் நிறைவேற வேண்டியதாயிருந்தது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26036', '42', '24', '45', '¶ பின்பு அவர்கள், வேதவசனங்களை விளங்கிக்கொள்ளத்தக்கதாக, இயேசு அவர்களுடைய மனதைத் திறந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26037', '42', '24', '46', 'இயேசு அவர்களிடம், “எழுதப்பட்டிருப்பது இதுவே: கிறிஸ்து வேதனை அனுபவிப்பார், மூன்றாம் நாளிலோ உயிருடன் எழுந்திருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26038', '42', '24', '47', 'மனந்திரும்புதலைக் குறித்ததும், பாவமன்னிப்பைக் குறித்ததுமான நற்செய்தியை, எருசலேம் தொடங்கி எல்லா ஜனங்களுக்கும், அவருடைய பெயரில் அறிவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26039', '42', '24', '48', 'இவைகளுக்கெல்லாம் நீங்கள் சாட்சிகளாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26040', '42', '24', '49', 'என் பிதா உங்களுக்குத் தருவதாக வாக்களித்த பரிசுத்த ஆவியானவரை, நான் உங்களுக்கு அனுப்புகிறேன்; உன்னதத்தில் இருக்கும் அந்த வல்லமையினால் நீங்கள் உடுத்துவிக்கப்படும்வரை, இந்தப் பட்டணத்திலே தங்கியிருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26041', '42', '24', '50', '¶ இயேசு பெத்தானியாவரை அவர்களைக் கூட்டிக்கொண்டுபோய், அவர் தம்முடைய கைகளை உயர்த்தி, அவர்களை ஆசீர்வதித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26042', '42', '24', '51', 'இயேசு அவர்களை ஆசீர்வதித்துக் கொண்டிருந்தபோதே, அவர்களைவிட்டுப் பரலோகத்திற்குள் எடுத்துக்கொள்ளப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26043', '42', '24', '52', 'அப்பொழுது அவர்கள் இயேசுவை வழிபட்டு, மிகுந்த மகிழ்ச்சியுடனே எருசலேமுக்குத் திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26044', '42', '24', '53', 'அவர்கள் இறைவனைத் துதித்துக்கொண்டு, ஆலயத்திலேயே தொடர்ந்து தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26045', '43', '1', '1', '¶ ஆரம்பத்தில் வார்த்தை இருந்தது, அந்த வார்த்தை இறைவனுடன் இருந்தது, அந்த வார்த்தை இறைவனாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26046', '43', '1', '2', 'அந்த வார்த்தையானவர் ஆரம்பத்திலேயே இறைவனோடு இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26047', '43', '1', '3', 'அந்த வார்த்தையானவர் மூலமாகவே எல்லாம் படைக்கப்பட்டன; படைக்கப்பட்டிருப்பவைகளில் எதுவுமே அவரில்லாமல் படைக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26048', '43', '1', '4', 'அவரில் ஜீவன் இருந்தது; அந்த ஜீவனே எல்லா மனிதருக்கும் வெளிச்சமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26049', '43', '1', '5', 'அந்த வெளிச்சம் இருளிலே பிரகாசிக்கிறது, ஆனால் இருள் அதை ஒருபோதும் மேற்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26050', '43', '1', '6', '¶ இறைவனால் அனுப்பப்பட்ட ஒரு மனிதன் இருந்தான்; அவனுடைய பெயர் யோவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26051', '43', '1', '7', 'தன் மூலமாய் எல்லா மக்களும் விசுவாசிக்கும்படியாகவே அந்த வெளிச்சத்தைக் குறித்து சாட்சி கொடுக்கும் ஒரு சாட்சியாகவே அந்த யோவான் வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26052', '43', '1', '8', 'அவன் வெளிச்சமாய் இருக்கவில்லை; அவனோ அந்த வெளிச்சத்திற்கான ஒரு சாட்சியாக மாத்திரமே வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26053', '43', '1', '9', '¶ உலகத்திற்குள் வந்து ஒவ்வொரு மனிதனுக்கும் வெளிச்சத்தைக் கொடுத்த வெளிச்சமே அந்த உண்மையான வெளிச்சம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26054', '43', '1', '10', 'அந்த வார்த்தையானவர் உலகத்தில் இருந்தார். உலகம் அவர் மூலமாய் படைக்கப்பட்டிருந்தும், உலகமோ அவரை இன்னார் என்று அறிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26055', '43', '1', '11', 'அவர் தமக்குரிய இடத்திற்கே வந்தார். ஆனால் அவருடைய சொந்த மக்களோ, அவரை ஏற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26056', '43', '1', '12', 'ஆனால் அவர் தம்மை ஏற்றுக்கொண்டு தம்முடைய பெயரில் விசுவாசம் வைத்த அனைவருக்கும், இறைவனுடைய பிள்ளைகளாவதற்கு உரிமையைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26057', '43', '1', '13', 'இப்பிள்ளைகள் இரத்த உறவினாலோ, மனித தீர்மானத்தினாலோ, புருஷனுடைய விருப்பத்தினாலோ உண்டானவர்கள் அல்ல. மாறாக இவர்கள் இறைவனால் பிறப்பிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26058', '43', '1', '14', '¶ வார்த்தையானவரே மனித உடல் எடுத்து நம்மிடையே வாழ்ந்தார். நாங்கள் அவருடைய மகிமையைக் கண்டோம். பிதாவின் ஒரே மகனுக்குரிய அந்த மகிமையைக் கண்டோம். அந்த வார்த்தையானவர் கிருபையும் சத்தியமும் நிறைந்தவராய் பிதாவிடமிருந்து வந்தவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26059', '43', '1', '15', '¶ யோவான் அவரைக்குறித்து சாட்சி கொடுத்து: “எனக்குப்பின் வருகிறவர் என்னிலும் மேன்மையானவராய் இருக்கிறார். ஏனெனில், ‘அவர் எனக்கு முன்னிருந்தவர் என்று இவரைக் குறித்தே நான் சொன்னேன்’ என அவன் சத்தமிட்டுச் சொன்னான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26060', '43', '1', '16', 'அவருடைய நிறைவிலிருந்து, நாம் எல்லோரும் கிருபையின்மேல் கிருபையை பெற்றிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26061', '43', '1', '17', 'ஏனெனில் சட்டம் மோசேயின் மூலமாய் கொடுக்கப்பட்டது; கிருபையும் சத்தியமும் இயேசுகிறிஸ்துவின் மூலமாய் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26062', '43', '1', '18', 'இறைவனை எவருமே ஒருபோதும் கண்டதில்லை. பிதாவாகிய இறைவனின் இருதயத்தின் அருகில் இருக்கின்ற அவருடைய ஒரே மகனும் தாமே இறைவனுமாயிருக்கிறவர் பிதாவை வெளிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26063', '43', '1', '19', '¶ எருசலேமைச் சேர்ந்த யூத தலைவர்கள் யோவான் யார் என்று விசாரித்து அறியும்படி, ஆசாரியர்களையும் லேவியரையும் அவனிடத்தில் அனுப்பினார்கள்; அப்பொழுது அவன் கொடுத்த சாட்சி இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26064', '43', '1', '20', '“நான் கிறிஸ்து அல்ல” என்று ஒளிவுமறைவின்றி மறுக்காமல், அறிக்கை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26065', '43', '1', '21', '¶ அப்பொழுது அவர்கள் யோவானிடம், “அப்படியானால் நீர் யார்? நீர் எலியாவா?” என்றார்கள். அதற்கு அவன், “நான் எலியாவும் அல்ல” என்றான். தொடர்ந்து அவர்கள், “நீர் வரவேண்டிய இறைவாக்கினரா?” என்று கேட்டார்கள். அதற்கும் அவன், “இல்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26066', '43', '1', '22', '¶ இறுதியாக அவர்கள், “நீர் யார்? எங்களை அனுப்பியவர்களுக்கு நாங்கள் போய்ச் சொல்லும்படி நீர் ஒரு பதிலைச் சொல்லும். நீர் உம்மைக் குறித்து என்ன சொல்லுகிறீர்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26067', '43', '1', '23', '¶ யோவான் அதற்கு, இறைவாக்கினன் ஏசாயா கூறியிருந்த வார்த்தைகள் மூலம் பதிலளித்து, “கர்த்தருக்கு வழியை நேராக்குங்கள் என்று பாலைவனத்தில் கூப்பிடுகிறவனுடைய சத்தம் நானே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26068', '43', '1', '24', '¶ பரிசேயர்களால் அனுப்பப்பட்ட சிலர்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26069', '43', '1', '25', 'யோவானிடம், “நீர் கிறிஸ்துவுமல்ல, எலியாவுமல்ல, வரவேண்டிய இறைவாக்கினருமல்ல என்றால், ஏன் நீர் திருமுழுக்கு கொடுக்கிறீர்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26070', '43', '1', '26', '¶ யோவான் அதற்குப் பதிலாக, “நான் தண்ணீரினால் திருமுழுக்கு கொடுக்கிறேன். ஆனால் உங்கள் நடுவில் ஒருவர் நிற்கிறார். நீங்களோ அவரை அறியாதிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26071', '43', '1', '27', 'அவருடைய பாதரட்சைகளின் வாரை அவிழ்க்கிற ஒரு அடிமையாக இருக்கவும் நான் தகுதியற்றவன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26072', '43', '1', '28', '¶ இவை எல்லாம் யோர்தானின் அக்கரையிலிருந்த பெத்தானியா என்ற கிராமத்தில் நடைபெற்றது. அங்குதான் யோவான் திருமுழுக்கு கொடுத்துக் கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26073', '43', '1', '29', '¶ மறுநாளிலே இயேசு தன்னிடம் வருவதை யோவான் கண்டு, “இதோ பாருங்கள், இறைவனின் ஆட்டுக்குட்டி! இவரே உலகத்தின் பாவத்தை நீக்குகிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26074', '43', '1', '30', '‘எனக்குப்பின் வருகிறவர் என்னிலும் மேன்மையானவராய் இருக்கிறார். அவர் எனக்கு முன்னமே இருந்தார்’ என்று நான் இவரைக் குறித்தே சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26075', '43', '1', '31', 'நானும் அவரை அறியாதிருந்தேன். அவரை இஸ்ரயேலருக்கு வெளிப்படுத்தவே, நான் வந்து தண்ணீரில் திருமுழுக்கு கொடுத்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26076', '43', '1', '32', '¶ பின்பு யோவான் இந்த சாட்சியை சொன்னான்: “பரலோகத்திலிருந்து ஆவியானவர் ஒரு புறாவைப்போல் தம்மேல் இறங்கி, இயேசுவின்மேல் அமர்வதைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26077', '43', '1', '33', 'தண்ணீரினால் திருமுழுக்கு கொடுக்கும்படி என்னை அனுப்பினவர் எனக்குச் சொல்லியிருக்காவிட்டால், நானும் அவரை அறிந்திருக்கமாட்டேன். என்னை அனுப்பினவரோ, ‘பரிசுத்த ஆவியானவர் இறங்கி யார்மீது தங்குவதை நீ காண்கிறாயோ, அவரே பரிசுத்த ஆவியானவரால் திருமுழுக்கு கொடுக்கிறவர்’ என்று சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26078', '43', '1', '34', 'இதை நான் கண்டேன். இவரே இறைவனின் மகன் என்று சாட்சி கூறுகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26079', '43', '1', '35', '¶ மறுநாளிலே மீண்டும் யோவான் தன்னுடைய சீடர்களில் இரண்டு பேருடன் அங்கு நின்றுகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26080', '43', '1', '36', 'இயேசு அவ்வழியாய் கடந்துபோகிறதை அவன் கண்டு, “இதோ பாருங்கள், இறைவனுடைய ஆட்டுக்குட்டி!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26081', '43', '1', '37', '¶ அந்த இரண்டு சீடர்களும் அவன் இப்படிச் சொன்னதைக் கேட்டு, இயேசுவைப் பின்பற்றிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26082', '43', '1', '38', 'இயேசு திரும்பிப்பார்த்து, அவர்கள் தம்மைப் பின்பற்றி வருகிறதைக் கண்டு, “உங்களுக்கு என்ன வேண்டும்?” என்று அவர்களிடம் கேட்டார். அதற்கு அவர்கள், “போதகரே, நீர் எங்கே தங்கியிருக்கிறீர்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26083', '43', '1', '39', '¶ இயேசு அவர்களுக்குப் பதிலாக, “வந்து, நீங்களே பாருங்கள்” என்றார். எனவே அவர்கள் அவருடன் போய், இயேசு தங்கும் இடத்தைக் கண்டு, அந்த நாளை அவருடன் கழித்தார்கள். அப்பொழுது நேரம் பிற்பகல் நான்கு மணியாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26084', '43', '1', '40', '¶ யோவான் சொன்னதைக் கேட்டு, இயேசுவைப் பின்பற்றிச் சென்ற அந்த இருவரில் ஒருவனின் பெயர் அந்திரேயா; இவன் சீமோன் பேதுருவின் சகோதரன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26085', '43', '1', '41', 'அந்திரேயா போய், முதலில் தன் சகோதரன் சீமோனைக் கண்டு அவனிடம், “நாங்கள் மேசியாவைக் கண்டோம்” என்று சொன்னான். மேசியா என்பதற்கு கிறிஸ்து என்று அர்த்தம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26086', '43', '1', '42', 'அவன் சீமோனை இயேசுவினிடத்திற்குக் கூட்டிக்கொண்டு வந்தான். இயேசு சீமோனைப் பார்த்து, “யோவானின் மகனாகிய சீமோனே, நீ கேபா என்று அழைக்கப்படுவாய்” என்றார். கேபா என்றால் கற்பாறை என்று பொருள்படும். அது கிரேக்க மொழியிலே பேதுரு எனப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26087', '43', '1', '43', '¶ மறுநாளிலே இயேசு கலிலேயாவுக்குப் போகத் தீர்மானித்தார். அவர் பிலிப்புவைக் கண்டு அவனிடம், “என்னைப் பின்பற்று” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26088', '43', '1', '44', '¶ அந்திரேயாவையும் பேதுருவையும் போன்றே பிலிப்புவும் பெத்சாயிதா பட்டணத்தைச் சேர்ந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26089', '43', '1', '45', 'பின்பு பிலிப்பு நாத்தான்யேலைக் கண்டு அவனிடம், “மோசே தமது சட்டத்தில் குறிப்பிட்டிருந்தவரை நாங்கள் கண்டோம். அவரைக் குறித்தே இறைவாக்கினர்களும் எழுதியிருக்கிறார்கள். நாசரேத் ஊரைச் சேர்ந்தவரும், யோசேப்பின் மகனுமான இயேசுவே அவர்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26090', '43', '1', '46', '¶ நாத்தான்யேலோ அவனிடம், “நாசரேத்தா! அங்கிருந்து நன்மை ஏதும் வரக்கூடுமோ?” என்று கேட்டான். அதற்கு பிலிப்பு, “வா, வந்து பார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26091', '43', '1', '47', '¶ அப்படியே நாத்தான்யேலும், தன்னை நோக்கி வருவதை இயேசு கண்டு, அவனைக்குறித்து, “இவன் ஒரு உண்மையான இஸ்ரயேலன், கபடம் ஏதுமில்லாதவன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26092', '43', '1', '48', '¶ அப்பொழுது நாத்தான்யேல், “என்னை உமக்கு எப்படித் தெரியும்?” என்று கேட்டான். இயேசு அவனுக்கு மறுமொழியாக, “பிலிப்பு உன்னைக் கூப்பிடுமுன், நீ அத்திமரத்தின்கீழ் இருக்கும்போதே நான் உன்னைக் கண்டுகொண்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26093', '43', '1', '49', '¶ அப்பொழுது நாத்தான்யேல், “போதகரே, நீரே இறைவனின் மகன்; நீரே இஸ்ரயேலின் அரசன்” என்று அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26094', '43', '1', '50', '¶ அதற்கு இயேசு அவனிடம், “நான் அத்திமரத்தின் கீழே உன்னைக் கண்டேன் என்று உனக்குச் சொன்னதினாலேயா நீ என்னை விசுவாசிக்கிறாய்? நீ இதைப் பார்க்கிலும் பெரிதான காரியங்களைக் காண்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26095', '43', '1', '51', 'அவர் தொடர்ந்து சொன்னதாவது, “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், பரலோகம் திறந்திருக்கிறதையும், இறைவனுடைய தூதர்கள் மானிடமகனாகிய என்னிடத்திலிருந்து மேலே போவதையும், இறங்கி வருவதையும் நீங்கள் காண்பீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26096', '43', '2', '1', '¶ இவை நடந்து மூன்றாவது நாளிலே கலிலேயாவிலுள்ள கானா என்ற ஊரிலே ஒரு திருமணம் நடைபெற்றது. இயேசுவின் தாயும் அங்கே இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26097', '43', '2', '2', 'இயேசுவும் அவருடைய சீடர்களுங்கூட அந்தத் திருமணத்திற்கு அழைக்கப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26098', '43', '2', '3', 'திராட்சைரசம் தீர்ந்துபோனபோது, இயேசுவின் தாய் அவரிடத்தில், “திராட்சைரசம் தீர்ந்துவிட்டது” என்று சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26099', '43', '2', '4', '¶ அப்பொழுது இயேசு, அம்மா, நான் உங்களுக்கு என்ன செய்யவேண்டும்? “என் நேரம் இன்னும் வரவில்லையா?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26100', '43', '2', '5', '¶ இயேசுவின் தாயோ வேலைக்காரரைப் பார்த்து, “அவர் உங்களுக்கு எதைச் சொல்கிறாரோ அதைச் செய்யுங்கள்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26101', '43', '2', '6', '¶ அவ்விடத்தின் அருகில், தண்ணீர் வைக்கும் ஆறு கற்சாடிகள் இருந்தன. இவ்விதமான கற்சாடிகளையே யூதர்கள் சடங்காச்சாரச் சுத்திகரிப்புக்கு உபயோகித்தார்கள். ஒவ்வொரு கற்சாடியும் இருபதிலிருந்து முப்பது குடங்கள்வரைத் தண்ணீர் கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26102', '43', '2', '7', '¶ இயேசு வேலைக்காரரிடம், “அந்தக் கற்சாடிகளில் தண்ணீரை நிரப்புங்கள்” என்றார்; அப்படியே அவர்கள் நிரம்பி வழியத்தக்கதாய் நிரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26103', '43', '2', '8', '¶ அப்பொழுது இயேசு அவர்களிடம், “இதிலிருந்து மொண்டு, பந்திவிசாரிப்புக்காரனிடம் கொடுங்கள்” என்றார். அவர்கள் அப்படியே செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26104', '43', '2', '9', '¶ பந்தி விசாரிப்புக்காரன், திராட்சை இரசமாய் மாறியிருந்த அந்தத் தண்ணீரை ருசித்துப் பார்த்தான். அது எங்கேயிருந்து வந்தது என்று அவனுக்குத் தெரியாதிருந்தது; ஆனால் தண்ணீரை நிரப்பிய வேலைக்காரருக்கே அது தெரிந்திருந்தது. அப்பொழுது பந்தி விசாரிப்புக்காரன் மணமகனை ஒரு பக்கமாய் கூட்டிக்கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26105', '43', '2', '10', 'அவனிடம், “சிறந்த திராட்சை இரசத்தையே எல்லோரும் முதலில் கொடுப்பார்கள். விருந்தாளிகள் நிறைய குடித்த பின்பே தரம் குறைந்த இரசத்தைக் கொடுப்பார்கள். ஆனால் நீரோ சிறந்த இரசத்தை இவ்வளவு நேரமாய் வைத்திருந்திருக்கிறீரே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26106', '43', '2', '11', '¶ இதுவே இயேசு செய்த அடையாளங்களில் முதலாவது அடையாளம் ஆகும். அதை அவர் கலிலேயாவிலுள்ள கானாவிலே செய்தார். இவ்விதமாய் இயேசு தம்முடைய மகிமையை வெளிப்படுத்தினார். இதனால் அவருடைய சீடர்கள் அவரிடத்தில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26107', '43', '2', '12', '¶ இதற்குப் பின்பு இயேசு தம்முடைய தாயோடும், சகோதரரோடும், தம்முடைய சீடரோடும் கப்பர்நகூமுக்குச் சென்றார். அங்கே அவர்கள் சிலநாட்கள் தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26108', '43', '2', '13', '¶ யூதருடைய பஸ்கா என்ற பண்டிகைக்கான காலம் நெருங்கி வந்தபோது, இயேசு எருசலேமுக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26109', '43', '2', '14', 'ஆலய முற்றத்திலே ஆடுமாடுகளையும், புறாக்களையும் விற்கிறவர்களை அவர் கண்டார். இன்னும் சிலர் அங்கே உட்கார்ந்து மேஜைகளிலே நாணய மாற்று வியாபாரத்தில் ஈடுபட்டுக் கொண்டிருப்பதையும் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26110', '43', '2', '15', 'எனவே இயேசு ஒரு கயிற்றைச் சவுக்கைப்போல் முறுக்கி எடுத்துக்கொண்டு, அவர்கள் எல்லோரையும் ஆலயப் பகுதியில் இருந்து துரத்தினார். ஆடுமாடுகளையும் துரத்தினார். நாணயம் மாற்றுவதில் ஈடுபட்டிருந்தவர்களின் நாணயங்களை எல்லாம் அவர் கொட்டிச் சிதறடித்து, அவர்களுடைய மேஜைகளைப் புரட்டித்தள்ளினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26111', '43', '2', '16', 'இயேசு புறாக்களை விற்றுக் கொண்டிருந்தவர்களைப் பார்த்து, “இவைகளை இங்கிருந்து அகற்றிவிடுங்கள். என்னுடைய பிதாவின் வீட்டைச் சந்தையாக மாற்ற எப்படித் துணிந்தீர்கள்!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26112', '43', '2', '17', 'அப்பொழுது இயேசுவினுடைய சீடர்களுக்கு, “உம்முடைய வீட்டைக் குறித்த பக்தி வைராக்கியம் என்னைச் சுட்டெரித்தது” என்று எழுதப்பட்டிருப்பது நினைவுக்கு வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26113', '43', '2', '18', '¶ பின்பு யூதர்கள் அவரிடம், “இவைகளை எல்லாம் நீர் செய்கிறீரே, இதை எந்த அதிகாரத்தோடு செய்கிறீர் என்று நாங்கள் அறிவதற்கு, நீர் எங்களுக்கு என்ன அற்புத அடையாளத்தைச் செய்துகாட்டுவீர்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26114', '43', '2', '19', '¶ இயேசு அவர்களுக்குப் பதிலாக, “இந்த ஆலயத்தை இடித்துப்போடுங்கள். நான் அதைத் திரும்பவும் மூன்று நாளில் எழுப்புவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26115', '43', '2', '20', '¶ அதற்கு யூதர்கள், “இந்த ஆலயத்தைக் கட்டுவதற்கு நாற்பத்தாறு வருடங்கள் எடுத்தன. நீர் இதை மூன்று நாட்களில் எழுப்புவீரோ?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26116', '43', '2', '21', 'ஆனால் இயேசு குறிப்பிட்டுச் சொன்னதோ தமது உடலாகிய ஆலயத்தையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26117', '43', '2', '22', 'இயேசு இப்படிச் சொல்லியது அவர் மரித்தவர்களில் இருந்து உயிரோடு எழுந்தபின், சீடர்களுடைய நினைவுக்கு வந்தது, அவர்கள் வேதவசனத்தையும் இயேசு பேசிய வார்த்தைகளையும் விசுவாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26118', '43', '2', '23', '¶ பஸ்கா என்ற பண்டிகையின்போது இயேசு எருசலேமில் இருக்கையில், அநேக மக்கள் அவரால் செய்யப்பட்ட அடையாளங்களைக் கண்டு, அவருடைய பெயரிலே விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26119', '43', '2', '24', 'ஆனால் இயேசுவோ எல்லா மனிதரையும் அறிந்திருந்தபடியால், அவர்களுக்கு இணங்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26120', '43', '2', '25', 'மனிதனைக் குறித்து இயேசுவுக்கு யாரும் சாட்சி சொல்லவேண்டிய அவசியம் இருக்கவில்லை. ஏனெனில் அவர் மனிதனின் உள்ளத்தை அறிந்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26121', '43', '3', '1', '¶ பரிசேயர்களில் நிக்கொதேமு என்னும் பெயருடைய ஒரு மனிதன் இருந்தான். அவன் யூத ஆளுநர் குழுவின் உறுப்பினரில் ஒருவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26122', '43', '3', '2', 'அவன் ஒரு இரவிலே இயேசுவினிடத்தில் வந்து, “போதகரே, நீர் இறைவனிடத்திலிருந்து வந்த ஒரு போதகர் என்று எங்களுக்குத் தெரியும். ஏனெனில் இறைவன் ஒருவரோடு இல்லாவிட்டால், நீர் செய்கிற அடையாளங்களைச் செய்யமுடியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26123', '43', '3', '3', '¶ இயேசு அதற்குப் பதிலாக, “ஒருவர் மறுபடியும் பிறக்காவிட்டால், இறைவனுடைய அரசை அவரால் காணமுடியாது என்று மெய்யாகவே மெய்யாகவே நான் உனக்குச் சொல்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26124', '43', '3', '4', '¶ அப்பொழுது நிக்கொதேமு இயேசுவிடம், “வயதான ஒருவர் மீண்டும் பிறப்பது எப்படி? அவர் மீண்டும் பிறப்பதற்காக, தமது தாயின் கர்ப்பத்தில் இரண்டாவது முறை போகமுடியாதே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26125', '43', '3', '5', '¶ இயேசு அதற்குப் பதிலாக, “மெய்யாகவே மெய்யாகவே, ஒருவர் தண்ணீரினாலும் ஆவியானவரினாலும் பிறவாவிட்டால், அவர் இறைவனுடைய அரசுக்குள் செல்லமுடியாது என்று நான் உனக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26126', '43', '3', '6', 'மாமிசம், மாமிசத்தைப் பிறப்பிக்கிறது. ஆனால் ஆவியானவரோ, ஆவியை பிறப்பிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26127', '43', '3', '7', '‘நீங்கள் மறுபடியும் பிறக்க வேண்டும்’ என்று நான் உனக்குச் சொன்ன வார்த்தையைக் குறித்து நீ வியப்படையக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26128', '43', '3', '8', 'காற்று தான் விரும்பிய இடத்தை நோக்கியே வீசுகிறது; அதன் சத்தத்தைக் கேட்கிறீர்கள். ஆனால் அது எங்கிருந்து வருகிறது என்றோ, அது எங்கே போகிறது என்றோ உங்களால் சொல்லமுடியாது. ஆவியானவரால் பிறந்த ஒவ்வொரு பிறப்பும் இப்படியே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26129', '43', '3', '9', '¶ அப்பொழுது நிக்கொதேமு, “இது எப்படி ஆகும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26130', '43', '3', '10', '¶ இயேசு அவனிடம், “நீ இஸ்ரயேலரில் போதகனாய் இருக்கிறாயே, உன்னால் இவைகளை விளங்கிக்கொள்ள முடியவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26131', '43', '3', '11', 'நான் உனக்கு மெய்யாகவே மெய்யாகவே சொல்கிறேன், நாங்கள் அறிந்ததைப் பேசுகிறோம். நாங்கள் கண்டதைக் குறித்துச் சாட்சி சொல்கிறோம். ஆனால் நீங்களோ எங்களுடைய சாட்சியை ஏற்றுக்கொள்ளாமல் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26132', '43', '3', '12', 'பூமிக்குரிய காரியங்களைக்குறித்தே நான் உங்களுக்குச் சொன்னேன், நீங்கள் அதை விசுவாசிக்காமல் இருக்கிறீர்கள்; அப்படியிருக்க பரலோக காரியங்களைக்குறித்து நான் பேசினால், அதை நீங்கள் எப்படி விசுவாசிப்பீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26133', '43', '3', '13', 'பரலோகத்திலிருந்து வந்த மானிடமகனாகிய என்னைத்தவிர, ஒருவரும் ஒருபோதும் பரலோகத்திற்குள் சென்றதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26134', '43', '3', '14', 'பாலைவனத்திலே மோசே பாம்பை உயர்த்தியதுபோல, மானிடமனாகிய நானும் உயர்த்தப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26135', '43', '3', '15', 'அப்போது மானிடமகனாகிய என்மீது விசுவாசமாயிருக்கிற ஒவ்வொருவரும், நித்திய ஜீவனைப் பெறுவார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26136', '43', '3', '16', '¶ இறைவன் தமது ஒரே மகனை ஒப்புக்கொடுத்து அவரில் விசுவாசிக்கிற ஒருவரும் அழிந்து போகாமல் நித்திய ஜீவனைப் பெறும்படி இவ்வளவாய் உலகத்தினரை அன்புகூர்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26137', '43', '3', '17', 'உலகத்தைக் குற்றவாளி என்று தீர்ப்பதற்காக இறைவன் தமது மகனை அனுப்பாமல், தமது மகனின் மூலமாய் உலகத்தவர்களை இரட்சிப்பதற்காகவே அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26138', '43', '3', '18', 'இறைவனுடைய மகனில் விசுவாசிக்கிற யாவருக்கும் நியாயத்தீர்ப்பு இல்லை. ஆனால் அவரை விசுவாசிக்காதவருக்கோ ஏற்கெனவே நியாயத்தீர்ப்பு வழங்கப்பட்டு விட்டது. ஏனெனில் அவர்கள் இறைவனுடைய ஒரே மகனின் பெயரில் விசுவாசம் வைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26139', '43', '3', '19', 'அந்த நியாயத்தீர்ப்பு என்னவென்றால்: உலகத்திற்குள் வெளிச்சம் வந்தது. மனிதர் வெளிச்சத்தை அல்ல, இருளையே விரும்பினார்கள். ஏனெனில் அவர்களது செயல்கள் தீயவைகளாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26140', '43', '3', '20', 'தீயசெயலைச் செய்கிற ஒவ்வொருவரும் வெளிச்சத்தை வெறுக்கிறார்கள். தமது தீய செயல்கள் வெளியரங்கமாகிவிடும் என்று அவர்கள் வெளிச்சத்திற்குள் வரமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26141', '43', '3', '21', 'ஆனால் சத்தியத்தின்படி வாழ்கிறவர்களோ வெளிச்சத்திற்குள் வருகிறார்கள். தமது செயல்கள் எல்லாம் இறைவனுக்குள்ளாகவே செய்யப்பட்டிருப்பதால், அது தெளிவாய்த் தெரியும்படி அவர்கள் வெளிச்சத்திற்குள் வருகிறார்கள் என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26142', '43', '3', '22', '¶ இதற்குப் பின்பு, இயேசுவும் அவருடைய சீடர்களும் யூதேயாவின் நாட்டுப் புறத்துக்குச் சென்றார்கள். அங்கே இயேசு சிறிதுகாலம் அவர்களுடன் தங்கி, மக்களுக்குத் திருமுழுக்கு கொடுத்து வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26143', '43', '3', '23', 'யோவானும் சாலிமுக்கு அருகே இருந்த அயினோன் என்ற இடத்தில் திருமுழுக்கு கொடுத்துக் கொண்டிருந்தான். ஏனெனில் அங்கே தண்ணீர் அதிகமாய் இருந்ததுடன், திருமுழுக்கு பெறும்படி மக்களும் தொடர்ச்சியாக வந்து கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26144', '43', '3', '24', 'இது யோவான் சிறையில் போடப்படும் முன்னே நடைபெற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26145', '43', '3', '25', 'யோவானுடைய சீடர்களுக்கும் சில யூதர்களுக்கும் இடையில் சடங்காச்சார சுத்திகரிப்பைக் குறித்து விவாதம் ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26146', '43', '3', '26', 'யோவானுடைய சீடர்கள் யோவானிடத்தில் வந்து அவனிடம், “போதகரே, யோர்தானுக்கு அக்கரையில் உம்மோடிருந்த ஒருவரைக் குறித்து நீர் சாட்சி கொடுத்தீரே. அவரும் திருமுழுக்கு கொடுக்கிறார். எல்லோரும் அவரிடத்தில் போய்க்கொண்டிருக்கிறார்களே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26147', '43', '3', '27', '¶ யோவான் அதற்குப் பதிலாக, “ஒருவர், பரலோகத்திலிருந்து கொடுக்கப்படுவதை மட்டுமே பெற்றுக்கொள்ள முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26148', '43', '3', '28', '‘நான் கிறிஸ்து அல்ல, அவருக்கு முன்பாக அனுப்பப்பட்டவன்’ என்று நான் சொன்னதற்கு நீங்களே எனக்குச் சாட்சிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26149', '43', '3', '29', 'மணவாளனுக்கே மணப்பெண் உரியவள். மணவாளனின் தோழனோ, மணவாளனின் அருகே நின்று அவன் சொல்வதைக் கேட்கிறான். அவன் மணவாளனுடைய குரலைக் கேட்டு மிகவும் மகிழ்ச்சி அடைகிறான். அந்த மகிழ்ச்சியே எனக்குரியது. அது இப்போது நிறைவடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26150', '43', '3', '30', 'அவரோ மிகுதிப்பட வேண்டும்; நானோ குறைந்துபோக வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26151', '43', '3', '31', '¶ “மேலே இருந்து வருகிறவர் எல்லோருக்கும் மேலானவராகவே இருக்கிறார்; கீழே பூமியிலிருந்து வருகிறவனோ பூமிக்கே சொந்தமாயிருக்கிறான். அவன் பூமிக்குரிய காரியங்களைப் பேசுகிறான். பரலோகத்திலிருந்து வருகிறவரோ எல்லோரிலும் மேன்மையானவராகவே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26152', '43', '3', '32', 'அவர் தாம் கண்டதையும் கேட்டதையும் குறித்து சாட்சி கூறுகிறார். ஆனால் அவருடைய சாட்சியையோ ஒருவரும் ஏற்றுக்கொள்ளுகிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26153', '43', '3', '33', 'அவருடைய சாட்சியை ஏற்றுக் கொள்கிறவர்களோ, இறைவன் உண்மை உள்ளவர் என்று உறுதிப்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26154', '43', '3', '34', 'இறைவனால் அனுப்பப்பட்டவரோ இறைவனுடைய வார்த்தைகளைப் பேசுகிறார். ஏனெனில், இறைவன் அவருக்கு ஆவியானவரை அளவின்றிக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26155', '43', '3', '35', 'பிதா மகனை நேசிக்கிறார். அவர் எல்லாவற்றையும் மகனுடைய கைகளிலே ஒப்படைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26156', '43', '3', '36', 'இறைவனின் மகனில் விசுவாசமாயிருக்கிறவர் எவரோ, அவருக்கு நித்திய ஜீவன் உண்டு. இறைவனின் மகனைப் புறக்கணிக்கிறவர் எவரோ, அவர்கள் அந்த ஜீவனைக் காணமாட்டார்கள். ஏனெனில் இறைவனுடைய கோபம் அவர்கள்மேல் நிலைத்திருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26157', '43', '4', '1', '¶ யோவானைவிட இயேசு அநேகம் பேரைச் சீடராக்கி, அவர்களுக்கு திருமுழுக்கு கொடுக்கிறார் எனப் பரிசேயர் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26158', '43', '4', '2', 'ஆனால் திருமுழுக்கு கொடுத்தது இயேசு அல்ல, அவருடைய சீடரே அதைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26159', '43', '4', '3', 'பரிசேயர் கேள்விப்பட்டதைக் கர்த்தர் அறிந்தபோது, அவர் யூதேயாவைவிட்டுப் புறப்பட்டுத் திரும்பவும் கலிலேயாவுக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26160', '43', '4', '4', '¶ இயேசு சமாரியா வழியாகப் போகவேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26161', '43', '4', '5', 'எனவே அவர் சமாரியாவிலுள்ள சீகார் என்னும் பட்டணத்திற்கு வந்தார். அது யாக்கோபு தன் மகன் யோசேப்புக்குக் கொடுத்த நிலத்தின் அருகேயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26162', '43', '4', '6', 'அங்கே யாக்கோபின் கிணறு இருந்தது. இயேசு பிரயாணத்தினால் களைப்படைந்தவராய், கிணற்றின் அருகே உட்கார்ந்தார். அப்பொழுது நேரம் நண்பகல் பன்னிரண்டு மணியாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26163', '43', '4', '7', '¶ அவ்வேளையில் சமாரிய பெண் ஒருத்தி தண்ணீர் மொள்ளுவதற்கு வந்தாள். இயேசு அவளிடம், “நீ எனக்குக் குடிப்பதற்குத் தண்ணீர் தருவாயா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26164', '43', '4', '8', 'அப்பொழுது அவருடைய சீடர்கள் உணவு வாங்கும்படி பட்டணத்திற்கு போயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26165', '43', '4', '9', '¶ அந்தச் சமாரியப் பெண் இயேசுவிடம், “நீர் ஒரு யூதன், நானோ ஒரு சமாரியப் பெண். என்னிடம் நீர் எப்படித் தண்ணீர் கேட்கலாம்?” என்று கேட்டாள். ஏனெனில் யூதர் சமாரியருடன் பழகுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26166', '43', '4', '10', '¶ இயேசு அவளுக்குப் பதிலாக, “நீ இறைவனுடைய வரத்தையும், உன்னிடம் குடிப்பதற்கு தண்ணீர் கேட்கிற நான் யார் என்பதையும் அறிந்திருந்தால், நீயே என்னிடத்தில் தண்ணீர் கேட்டிருப்பாய். நான் உனக்கு ஜீவத்தண்ணீரைக் கொடுத்திருப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26167', '43', '4', '11', '¶ அதற்கு அந்தப் பெண், “ஐயா, தண்ணீர் மொள்ளுவதற்கு உம்மிடம் ஒன்றும் இல்லை; கிணறும் ஆழமாய் இருக்கிறது. எங்கிருந்து இந்த ஜீவத்தண்ணீர் கிடைக்கும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26168', '43', '4', '12', 'நம்முடையத் தந்தை யாக்கோபு எங்களுக்கு இந்தக் கிணற்றைக் கொடுத்தாரே; இந்த கிணற்றிலிருந்து அவரும் அவருடைய பிள்ளைகளும் தண்ணீர் குடித்து, தங்கள் ஆடு மாடுகளுக்கும் தண்ணீர் கொடுத்தார்களே. எங்கள் தந்தை யாக்கோபைப் பார்க்கிலும் நீர் பெரியவரோ?” என்று கேட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26169', '43', '4', '13', '¶ இயேசு அதற்குப் பதிலாக, “இந்தத் தண்ணீரைக் குடிக்கிற ஒவ்வொருவரும் மீண்டும் தாகமடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26170', '43', '4', '14', 'ஆனால் நான் கொடுக்கும் தண்ணீரைக் குடிக்கிறவர்களோ, ஒருபோதும் தாகமடையமாட்டார்கள். உண்மையாகவே, நான் அவர்களுக்குக் கொடுக்கும் தண்ணீர் அவர்களுக்குள்ளே ஒரு நீரூற்றாக நித்திய ஜீவனாய் பொங்கி வழியும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26171', '43', '4', '15', '¶ அந்தப் பெண் அவரிடம், “ஐயா, அந்தத் தண்ணீரை எனக்குத் தாரும்; அப்பொழுது நான் இனிமேல் தாகமடைய மாட்டேன். தண்ணீர் மொள்ளுவதற்கு இங்கே வரவேண்டிய அவசியமும் எனக்கு இராது” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26172', '43', '4', '16', '¶ அப்பொழுது இயேசு அவளிடம், “நீ போய் உன் கணவனை கூட்டிக்கொண்டு வா” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26173', '43', '4', '17', '¶ “அதற்கு அவள், எனக்கு கணவன் இல்லை,” என்றாள். இயேசு அவளிடம், “எனக்குக் கணவன் இல்லை என்று நீ சொன்னது சரிதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26174', '43', '4', '18', '¶ ஐந்து கணவன்மார் உனக்கு இருந்தார்களே, இப்பொழுது உன்னுடன் இருக்கிறவன் உன்னுடைய கணவன் அல்ல. நீ சொன்னது உண்மைதான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26175', '43', '4', '19', '¶ அப்பொழுது அந்தப் பெண், “ஐயா, நீர் ஒரு இறைவாக்கினர் என்று நான் கண்டுகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26176', '43', '4', '20', 'எங்கள் தந்தையர் இங்கிருக்கும் மலையிலே இறைவனை வழிபட்டார்கள். ஆனால் யூதர்களான நீங்களோ, வழிபட வேண்டிய இடம் எருசலேமிலேயே இருக்கிறது என்று சொல்கிறீர்கள்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26177', '43', '4', '21', '¶ அதற்கு இயேசு: “அம்மா, நீ என்னை நம்பு; நீங்கள் பிதாவை இந்த மலையிலும், எருசலேமிலும் வழிபடாத காலம் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26178', '43', '4', '22', 'சமாரியராகிய நீங்களோ அறியாததையே ஆராதிக்கிறீர்கள்; யூதர்களாகிய நாங்களோ அறிந்திருப்பவரையே ஆராதிக்கிறோம். ஏனெனில் யூதரிடமிருந்தே இரட்சிப்பு வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26179', '43', '4', '23', 'ஆனால் ஒரு காலம் வருகிறது, அது இப்பொழுதே வந்துவிட்டது. உண்மையாய் ஆராதிக்கிறவர்கள், அப்பொழுது பிதாவை ஆவியிலும் உண்மையிலும் ஆராதிப்பார்கள். ஏனெனில் அவ்விதம் தன்னை ஆராதிக்கிறவர்களையே பிதா தேடுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26180', '43', '4', '24', 'இறைவன் ஆவியாயிருக்கிறார். அவரை ஆராதிக்கிறவர்கள் ஆவியிலும் உண்மையிலும் அவரை ஆராதிக்க வேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26181', '43', '4', '25', '¶ அந்தப் பெண் அவரிடம், “கிறிஸ்து எனப்பட்ட மேசியா வருகிறார். அவர் வரும்போது எல்லாவற்றையும் அவர் எங்களுக்கு விளக்கிக் கூறுவார் என்று எனக்குத் தெரியும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26182', '43', '4', '26', '¶ அதற்கு இயேசு அவளிடம், “உன்னுடன் பேசுகிற நானே அவர்” என்று அறிவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26183', '43', '4', '27', '¶ அப்பொழுது இயேசுவின் சீடர்கள் திரும்பிவந்து, அவர் ஒரு பெண்ணுடன் பேசிக் கொண்டிருப்பதைக் கண்டு வியப்படைந்தார்கள். ஆனால் யாரும் அவரிடம், “உமக்கு என்ன தேவைப்படுகிறது? நீர் ஏன் அவளுடன் பேசுகிறீர்?” என்று கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26184', '43', '4', '28', '¶ அப்பொழுது அந்தப் பெண் தண்ணீர் குடத்தை அங்கேயே விட்டுவிட்டு, பட்டணத்திற்குள்ளே போய் அங்குள்ள மக்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26185', '43', '4', '29', '“வாருங்கள், நான் செய்த எல்லாவற்றையும் எனக்குச் சொன்ன ஒருவரை வந்து பாருங்கள். ஒருவேளை அவர்தான் கிறிஸ்துவோ?” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26186', '43', '4', '30', 'அவர்கள் பட்டணத்தைவிட்டு வெளியேறி இயேசு இருந்த இடத்திற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26187', '43', '4', '31', '¶ இதற்கிடையில் அவருடைய சீடர்கள், “போதகரே, சாப்பிடுங்கள்” என்று அவரைக் கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26188', '43', '4', '32', '¶ அதற்கு இயேசு அவர்களிடம், “நான் சாப்பிடுவதற்கு நீங்கள் அறியாத உணவு எனக்கு இருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26189', '43', '4', '33', '¶ அப்பொழுது அவருடைய சீடர்கள், “யாராவது அவருக்கு உணவு கொடுத்திருப்பார்களோ?” என்று தங்களுக்குள்ளே பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26190', '43', '4', '34', '¶ இயேசு அவர்களிடம், “என்னை அனுப்பினவருடைய சித்தத்தைச் செய்து, அவருடைய வேலையை முடிப்பதே எனது உணவு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26191', '43', '4', '35', '‘இன்னும் நான்கு மாதங்கள் இருக்கின்றன. அதற்குப் பின்பு அறுவடை வந்துவிடும்’ என்று நீங்கள் சொல்வதில்லையா? நான் உங்களுக்குச் சொல்கிறேன், நீங்கள் உங்கள் கண்களைத் திறந்து வயல்களை நோக்கிப்பாருங்கள்! அவை விளைந்து அறுவடைக்கு ஆயத்தமாக இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26192', '43', '4', '36', 'இப்பொழுதும்கூட அறுவடை செய்பவன் கூலியைப் பெறுகிறான். இப்பொழுதே அவன் நித்திய ஜீவனுக்கான விளைச்சலை அறுவடை செய்கிறான்; இதனால் விதைக்கிறவனும் அறுவடை செய்கிறவனும் ஒன்றாய் மகிழ்ச்சியடைகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26193', '43', '4', '37', 'இவ்விதம், ‘ஒருவன் விதைக்கிறான், இன்னொருவன் அறுவடை செய்கிறான்’ என்ற பழமொழியும் உண்மையாகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26194', '43', '4', '38', 'நீங்கள் வேலைசெய்து விளைவிக்காததை அறுவடை செய்ய நான் உங்களை அனுப்பினேன். மற்றவர்கள் கடுமையாய் உழைத்தார்கள். அவர்களுடைய உழைப்பின் பலனை நீங்கள் அறுவடை செய்தீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26195', '43', '4', '39', '¶ அந்தப் பட்டணத்திலிருந்த சமாரியர் அநேகர் இயேசுவை விசுவாசித்தார்கள். ஏனெனில், “நான் செய்த எல்லாவற்றையும் எனக்குச் சொன்னார்” என்று இயேசுவைக்குறித்து அந்தச் சமாரியப் பெண் சாட்சி கூறியிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26196', '43', '4', '40', 'எனவே அந்தச் சமாரியர் அவரிடம், தங்களுடன் வந்து தங்கும்படி அவரைக் கேட்டுக்கொண்டார்கள். இயேசு அவர்களுடன் இரண்டு நாட்கள் தங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26197', '43', '4', '41', 'அவருடைய வார்த்தைகளைக் கேட்டு இன்னும் அதிகமானோர் விசுவாசிகளானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26198', '43', '4', '42', '¶ அவர்கள் அந்தப் பெண்ணிடம், “நாங்கள் அவரை நம்புவது நீ சொன்னதைக் கேட்டுமட்டுமல்ல; இப்பொழுது நாங்களே அவர் சொன்னவற்றைக் கேட்டோம். இவர் உண்மையிலேயே உலகத்தின் இரட்சகர் என்பதை அறிந்துகொண்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26199', '43', '4', '43', '¶ இரண்டு நாட்களுக்குப்பின் இயேசு கலிலேயாவுக்குப் புறப்பட்டுச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26200', '43', '4', '44', 'ஒரு இறைவாக்கினனுக்கு தனது சொந்த நாட்டிலே மதிப்பு இல்லை என்று இயேசு தாமே குறிப்பிட்டுச் சொல்லியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26201', '43', '4', '45', 'இயேசு கலிலேயாவுக்கு வந்தபோது, கலிலேயர்கள் அவரை வரவேற்றார்கள். பஸ்கா என்ற பண்டிகையின்போது அவர் எருசலேமில் செய்ததையெல்லாம் கலிலேயர் கண்டிருந்தார்கள். ஏனெனில் பண்டிகையின்போது அவர்களும் அங்கே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26202', '43', '4', '46', '¶ இயேசு மீண்டும் ஒருமுறை கலிலேயாவிலுள்ள கானாவூருக்குச் சென்றார். அங்குதான் அவர் தண்ணீரைத் திராட்சைரசமாக மாற்றினார். அங்கே கப்பர்நகூமிலே இருந்த ஒரு அரச அதிகாரியின் மகன் நோயுற்றுப் படுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26203', '43', '4', '47', 'இயேசு யூதேயாவிலிருந்து கலிலேயாவுக்கு வந்தாரென்று இந்த அதிகாரி கேள்விப்பட்டதும், அவரிடத்திற்குப் போய், மரணத் தருவாயில் இருக்கும் தனது மகனை இயேசு, வந்து குணமாக்க வேண்டுமென்று அவரைக் கெஞ்சினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26204', '43', '4', '48', '¶ இயேசு அவனிடம், “நீங்கள் அடையாளங்களையும் அற்புதங்களையும் கண்டாலொழிய, ஒருபோதும் விசுவாசிக்கமாட்டீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26205', '43', '4', '49', '¶ அதற்கு அந்த அரச அதிகாரி, “ஐயா, எனது பிள்ளை சாகுமுன்னே வாரும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26206', '43', '4', '50', '¶ இயேசு அதற்குப் பதிலாக, “நீ திரும்பிப்போ. உன் மகன் உயிர்வாழ்வான்” என்றார். அவன் இயேசுவின் வார்த்தையை விசுவாசித்து புறப்பட்டுப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26207', '43', '4', '51', '¶ அவன் வழியில் போய்க் கொண்டிருக்கும்போதே, அவனுடைய வேலைக்காரர் அவனுக்கு எதிர்ப்பட்டு அவனுடைய மகன் பிழைத்திருக்கிறான் என்ற செய்தியை அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26208', '43', '4', '52', 'தனது மகன் சுகமடைந்த நேரத்தைப்பற்றி அவன் விசாரித்தபோது, அவர்கள் அவனிடம், “நேற்று பிற்பகல் ஒரு மணிக்கு அவனுக்கிருந்த காய்ச்சல் நீங்கியது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26209', '43', '4', '53', '¶ இயேசு தன்னிடம், “உனது மகன் உயிர்வாழ்வான்” என்று தனக்குச் சொன்ன நேரம், சரியாக அதே நேரம்தான் என்று தகப்பன் புரிந்து கொண்டான். எனவே அவனும், அவனுடைய குடும்பத்தாரும் இயேசுவை விசுவாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26210', '43', '4', '54', '¶ இது இயேசு யூதேயாவிலிருந்து கலிலேயாவுக்கு வந்தபின் செய்த இரண்டாவது அடையாளம் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26211', '43', '5', '1', '¶ இவைகளுக்குப் பின்பு, யூதர்களுடைய ஒரு பண்டிகைக்கு இயேசு எருசலேமுக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26212', '43', '5', '2', 'எருசலேமிலே ஆட்டு வாசலின் அருகே ஒரு குளம் இருந்தது. அது எபிரெய மொழியிலே பெதஸ்தா என்று அழைக்கப்பட்டது. அதைச் சுற்றி ஐந்து மண்டபங்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26213', '43', '5', '3', 'அங்கே பார்வையற்றோர், கால் ஊனமுற்றோர், முடக்குவாதமுற்றோர் போன்ற அநேக நோயாளிகள் படுத்திருப்பது வழக்கம். அவர்கள் தண்ணீர் கலங்கும் வேளைக்காகப் பார்த்துக்கொண்டிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26214', '43', '5', '4', 'சிலவேளைகளில் கர்த்தருடைய தூதன் ஒருவன் இறங்கிவந்து அந்தத் தண்ணீரைக் கலக்குவான். தண்ணீர் கலங்கிய உடனே அந்தக் குளத்தில் முதலாவது இறங்குபவன் என்ன வியாதியுடையவனாய் இருந்தாலும் அவன் சுகமடைவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26215', '43', '5', '5', 'அங்கிருந்த ஒருவன் முப்பத்தெட்டு வருடங்களாக நோயாளியாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26216', '43', '5', '6', 'இயேசு அவனைக் கண்டு, அங்கே அவன் அநேக காலமாக இந்நிலையில் கிடப்பதை அறிந்துகொண்டார். அவர் அவனிடம், “நீ சுகமடைய விரும்புகிறாயா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26217', '43', '5', '7', '¶ அதற்கு அந்த நோயுற்ற மனிதன், “ஐயா, தண்ணீர் கலக்கப்படும்போது, நான் குளத்தில் இறங்குவதற்கு எனக்கு உதவிசெய்ய ஒருவரும் இல்லை. நான் இறங்குவதற்கு முயற்சி செய்கையில், வேறொருவன் எனக்கு முன்பாகவே இறங்கி விடுகிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26218', '43', '5', '8', '¶ அப்பொழுது இயேசு அவனிடம், “எழுந்திரு! உன் படுக்கையை தூக்கிக்கொண்டு நட” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26219', '43', '5', '9', 'உடனே அவன் குணமடைந்தான்; மேலும் தன் படுக்கையையும் எடுத்துக்கொண்டு நடந்துபோனான். இது நிகழ்ந்த நாள் யூதருடைய ஒரு ஓய்வுநாளாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26220', '43', '5', '10', '¶ எனவே யூதத்தலைவர்கள், குணமடைந்த அவனிடம், “இது ஓய்வுநாள்; நீ உனது படுக்கையை எடுத்துக்கொண்டு போவதை மோசேயின் சட்டம் தடைசெய்கிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26221', '43', '5', '11', '¶ அவன் அதற்கு, “என்னைக் குணமாக்கியவர், ‘உன் படுக்கையை எடுத்துக்கொண்டு நட’ என்று எனக்குச் சொன்னார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26222', '43', '5', '12', '¶ எனவே அவர்கள் அவனிடம், “உன் படுக்கையை எடுத்துக்கொண்டு நட என்று உனக்குச் சொன்னது யார்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26223', '43', '5', '13', '¶ சுகமடைந்தவனுக்கோ, தன்னை குணமாக்கினவர் யார் என்று தெரியாதிருந்தது. ஏனெனில் இயேசு அங்கு கூடியிருந்த மக்களிடையே போய் மறைந்துவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26224', '43', '5', '14', '¶ பின்பு இயேசு அவனை ஆலயத்தில் கண்டு அவனிடம், “பார், நீ சுகமடைந்திருக்கிறாயே. இனிமேல் பாவம் செய்யாதே. செய்தால் இதைவிட மோசமானது ஏதாவது உனக்கு நேரிடலாம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26225', '43', '5', '15', 'அவன் பிறகு புறப்பட்டுப்போய் தன்னை குணமாக்கியது இயேசுவே என்று யூதருக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26226', '43', '5', '16', '¶ இந்தக் காரியங்களை இயேசு ஓய்வுநாளிலே செய்தபடியால், யூதர் இயேசுவைத் துன்புறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26227', '43', '5', '17', 'இயேசு அவர்களிடம், “இன்றுவரை என் பிதா ஓய்வில்லாமல் தன் வேலைகளைச் செய்கிறார்; நானும் வேலைசெய்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26228', '43', '5', '18', 'இயேசு ஓய்வுநாளின் முறைமையை மீறியது மட்டுமல்லாமல், இறைவனைத் தன்னுடைய சொந்தத் தந்தை என்றும் சொல்லி தன்னை இறைவனுக்குச் சமமாக்கினார் என்பதால், யூதர் அவரைக் கொலைசெய்ய இன்னும் அதிகமாய் முயற்சிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26229', '43', '5', '19', '¶ இயேசு அவர்களுக்கு சொன்னது: “மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், எவைகளையெல்லாம் பிதாவானர் செய்கிறதை மகன் காண்கிறாரோ, அவைகளையே அன்றி தாமாக வேறொன்றையும் செய்யமாட்டார்; பிதா எவைகளை செய்கிறாரோ அவைகளையே மகனும் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26230', '43', '5', '20', 'ஏனெனில் பிதா மகனில் அன்பாயிருந்து, தாம் செய்வதையெல்லாம் அவருக்குக் காண்பிக்கிறார். ஆம், நீங்கள் வியப்படையும்படி பிதா இவற்றை விடவும் பெரிதான செயல்களைக் காண்பிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26231', '43', '5', '21', 'பிதா மரித்தவர்களை உயிருடன் எழுப்பி, அவர்களுக்கு ஜீவன் கொடுப்பது போலவே, மகனும் தமக்கு விருப்பமுள்ளவர்களுக்கு ஜீவனைக் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26232', '43', '5', '22', 'மேலும், பிதா ஒருவரையும் நியாயந்தீர்ப்பதில்லை. நியாயத்தீர்ப்பை கொடுக்கும் வேலை முழுவதையும் மகனிடமே ஒப்படைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26233', '43', '5', '23', 'எல்லா மனிதரும் பிதாவைக் கனம் பண்ணுவதுபோல, மகனையும் கனம்பண்ணும்படி இப்படிச் செய்தார். மகனுக்கு கனம் கொடாத எவனும், அவரை அனுப்பிய பிதாவுக்கும் கனம் கொடாதிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26234', '43', '5', '24', '¶ “மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், என்னுடைய வார்த்தையைக் கேட்டு, என்னை அனுப்பினவரை விசுவாசிக்கிறவர்கள் யாரோ, அவர்கள் நித்திய ஜீவனைப் பெற்றுவிட்டார்கள். அவர்களுக்கு நியாயத்தீர்ப்பு கொடுக்கப்படுவதில்லை; அவர்கள் மரணத்தைக் கடந்துசென்று ஜீவனுக்கு உட்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26235', '43', '5', '25', 'மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன். ஒரு காலம் வருகிறது, அது இப்பொழுதே வந்துவிட்டது. இக்காலத்திலேயே மரித்தவர்கள் இறைவனுடைய மகனின் குரலைக் கேட்பார்கள்; அதைக் கேட்கிறவர்கள் ஜீவனைப் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26236', '43', '5', '26', 'பிதா தம்மில்தாமே ஜீவனாய் இருப்பதுபோல, மகனும் தம்மில்தாமே நித்திய ஜீவனாய் இருக்கும்படி செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26237', '43', '5', '27', 'நான் மானிடமகனாய் இருப்பதால், நியாயத்தீர்ப்புக் கொடுக்கும் அதிகாரத்தையும் பிதா அவருக்கே கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26238', '43', '5', '28', '¶ “இதைக்குறித்து ஆச்சரியப்படவேண்டாம். ஏனெனில் காலம் வருகிறது, கல்லறைகளில் இருக்கிறவர்கள் எல்லோரும் மானிடமகனுடைய குரலைக் கேட்டு, வெளியே வருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26239', '43', '5', '29', 'நல்ல செயல்களைச் செய்தவர்கள் ஜீவன் பெறும்படி எழுந்திருப்பார்கள். தீய செயல்களைச் செய்தவர்கள் தண்டனைத் தீர்ப்பைப் பெறும்படி எழுந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26240', '43', '5', '30', 'சுயமாய் நான் எதையும் செய்ய முடியாதிருக்கிறேன்; பிதா சொல்கிறபடி மட்டுமே நான் நியாயத்தீர்ப்பு கொடுக்கிறேன். எனது நியாயத்தீர்ப்பு நீதியானது. ஏனெனில் நான் என் சித்தத்தை அல்ல, என்னை அனுப்பினவருடைய சித்தத்தை நிறைவேற்றவே நாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26241', '43', '5', '31', '¶ “என்னைப்பற்றி நானே சாட்சி கூறினால், எனது சாட்சி உண்மையற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26242', '43', '5', '32', 'எனக்காகச் சாட்சி கூறுகிற இன்னொருவர் இருக்கிறார். என்னைப்பற்றிய அவருடைய சாட்சி உண்மையானது என்று நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26243', '43', '5', '33', '¶ “நீங்கள் யோவானிடம் ஆட்களை அனுப்பினீர்கள். அவன் சத்தியத்திற்குச் சாட்சி கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26244', '43', '5', '34', 'மனிதனுடைய சாட்சியை நான் ஏற்றுக் கொள்கிறேன் என்பதற்காக இதைச் சொல்லவில்லை; நீங்கள் இரட்சிக்கப்படும்படியாகவே நான் இதைச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26245', '43', '5', '35', 'யோவான் எரிந்து வெளிச்சம் கொடுத்த ஒரு விளக்காய் இருந்தான். நீங்களும் அவனுடைய வெளிச்சத்தில் சொற்ப காலத்திற்கு மகிழ்ச்சியடைவதைத் தெரிந்துகொண்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26246', '43', '5', '36', '¶ “யோவான் கொடுத்த சாட்சியைப் பார்க்கிலும், அதிக மதிப்புள்ள சாட்சி எனக்கு இருக்கிறது. நான் செய்து முடிக்கும்படி பிதா எனக்கு ஒரு வேலையைக் கொடுத்திருக்கிறார். அதையே நான் செய்கிறேன். அந்த வேலையே பிதா என்னை அனுப்பினார் என்பதற்குச் சாட்சி கொடுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26247', '43', '5', '37', 'என்னை அனுப்பிய பிதா தாமே என்னைக்குறித்து சாட்சி கொடுத்தார். நீங்கள் ஒருபோதும் அவருடைய குரலைக் கேட்டதுமில்லை, அவருடைய உருவத்தைக் கண்டதும் இல்லை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26248', '43', '5', '38', 'அவருடைய வார்த்தை உங்களில் தங்கியிருப்பதும் இல்லை. ஏனெனில் நீங்கள் அவர் அனுப்பியவரை விசுவாசியாமல் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26249', '43', '5', '39', 'நீங்கள் வேதவசனங்களை ஆராய்ந்து பார்க்கிறீர்கள். ஏனெனில் அவற்றின் மூலமாய் நித்திய ஜீவனை உரிமையாக்கிக்கொள்வீர்கள் என்று எண்ணுகிறீர்கள். இந்த வேதவசனங்களே என்னைக்குறித்து சாட்சி கொடுக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26250', '43', '5', '40', 'ஆனால் ஜீவனைப் பெற்றுக்கொள்ளும்படி என்னிடம் வருவதற்கு உங்களுக்கு விருப்பமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26251', '43', '5', '41', '¶ “மனிதரிடமிருந்து வரும் புகழ்ச்சியை நான் ஏற்றுக்கொள்கிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26252', '43', '5', '42', 'ஆனால் உங்களை எனக்குத் தெரியும். உங்கள் இருதயத்தில் இறைவனுக்கு அன்பு இல்லை என்பதை நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26253', '43', '5', '43', 'நான் என் பிதாவின் பெயரில் வந்திருக்கிறேன். நீங்களோ என்னை ஏற்றுக்கொள்ளாமல் இருக்கிறீர்கள்; இன்னொருவன் தன் சொந்தப் பெயரில் வந்தால், நீங்கள் அவனை ஏற்றுக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26254', '43', '5', '44', 'நீங்களோ ஒருவரிடமிருந்து இன்னொருவர் புகழ்ச்சியை பெற்றுக்கொள்கிறீர்கள். ஆனால் ஒரே இறைவனாயிருக்கும் அவரிடமிருந்து வரும் புகழைத் தேட முயற்சியாமல் இருக்கிறீர்கள். இப்படியிருக்க நீங்கள் எப்படி விசுவாசிப்பீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26255', '43', '5', '45', '¶ “பிதாவுக்கு முன் நான் உங்களைக் குற்றம் சாட்டுவேன் என்று நினைக்கவேண்டாம். நீங்கள் நம்பிக்கை வைத்திருக்கும் அந்த மோசேயே உங்களைக் குற்றம் சாட்டுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26256', '43', '5', '46', 'நீங்கள் மோசேயை விசுவாசித்தால், என்னையும் விசுவாசிப்பீர்கள். ஏனெனில் அவன் என்னைக் குறித்தே எழுதியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26257', '43', '5', '47', 'மோசே எழுதி வைத்திருப்பதையே நீங்கள் விசுவாசிக்கவில்லை. அப்படியிருக்க நான் சொல்வதை நீங்கள் எப்படி விசுவாசிப்பீர்கள்?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26258', '43', '6', '1', '¶ இவை நடந்த கொஞ்சக் காலத்திற்கு பின்பு, இயேசு கலிலேயா கடலின் மறுகரைக்குச் சென்றார். இது திபேரியா கடல் என்றும் அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26259', '43', '6', '2', 'நோயாளிகளுக்கு இயேசு செய்த அடையாளங்களை கண்டிருந்ததினால், மக்கள் பெருங்கூட்டமாக அவரைப் பின்பற்றிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26260', '43', '6', '3', 'அப்பொழுது இயேசு ஒரு மலைச்சரிவில் ஏறிப்போய், தமது சீடர்களுடன் உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26261', '43', '6', '4', 'யூதருடைய பஸ்கா என்ற பண்டிகை சமீபமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26262', '43', '6', '5', '¶ இயேசு நிமிர்ந்து பார்த்தபோது, மக்கள் பெருங்கூட்டமாகத் தம்மிடம் வருவதைக் கண்டார். அவர் பிலிப்புவிடம், “இந்த மக்கள் சாப்பிடும்படி உணவை நாம் எங்கே வாங்கலாம்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26263', '43', '6', '6', 'அவனைச் சோதித்துப் பார்ப்பதற்காகவே இயேசு அதைக் கேட்டார். ஏனெனில் தாம் என்ன செய்யப்போகிறார் என்று அவர் ஏற்கெனவே தீர்மானித்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26264', '43', '6', '7', '¶ பிலிப்பு இயேசுவுக்கு மறுமொழியாக, “ஒவ்வொருவருக்கும் ஒரு கைப்பிடி அளவு உணவு கொடுத்தால்கூட, இவர்களுக்காக உணவு வாங்க, ஆறுமாதச் சம்பளம் போதாதே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26265', '43', '6', '8', '¶ அவருடைய சீடர்களில் இன்னொருவனான சீமோன் பேதுருவின் சகோதரன் அந்திரேயா அவரிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26266', '43', '6', '9', '“இங்கே ஒரு சிறுவனிடம் ஐந்து வாற்கோதுமை அப்பங்களும், இரண்டு சிறு மீன்களும் இருக்கின்றன. ஆனால் இவ்வளவு பெரும் கூட்டமான மக்களுக்கு அது எப்படிப் போதும்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26267', '43', '6', '10', '¶ அதற்கு இயேசுவோ, “மக்களை உட்காரச் செய்யுங்கள்” என்றார். அந்த இடமோ புல் நிறைந்த தரையாய் இருந்தது. எனவே மக்கள் உட்கார்ந்தார்கள். அவர்களில் ஆண்கள் மட்டும் ஏறக்குறைய ஐயாயிரம் பேராயிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26268', '43', '6', '11', 'அப்பொழுது இயேசு அந்த அப்பங்களை எடுத்து, இறைவனுக்கு நன்றி செலுத்தியபின் அங்கு உட்கார்ந்திருப்பவர்களுக்கு வேண்டியமட்டும் பகிர்ந்து கொடுத்தார். மீன்களையும் அவ்விதமாகவே கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26269', '43', '6', '12', '¶ அவர்கள் எல்லோரும் திருப்தியாய் சாப்பிட்டு முடிந்ததும், இயேசு சீடர்களிடம், “மீதியாயிருக்கும் அப்பத்துண்டுகளை சேர்த்து எடுத்துக்கொள்ளுங்கள். அவைகளில் ஒன்றையும் வீணாக்கக் கூடாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26270', '43', '6', '13', 'அப்படியே அவர்கள் மீந்தவற்றைச் சேர்த்தெடுத்தார்கள். அந்த ஐந்து வாற்கோதுமை அப்பத்தின் துண்டுகளிலிருந்து சாப்பிட்டு மீதியாய் விடப்பட்டவற்றை அவர்கள் பன்னிரண்டு கூடைகளில் நிரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26271', '43', '6', '14', '¶ இயேசு செய்த அந்த அற்புத அடையாளத்தை மக்கள் கண்டபோது, “நிச்சயமாக இவரே உலகத்திற்கு வரவேண்டியிருந்த இறைவாக்கினர்” என்று சொல்லத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26272', '43', '6', '15', 'அவர்கள் தம்மைப் பலவந்தமாய் தங்களுடைய அரசனாக்க எண்ணியிருக்கிறார்கள் என்று இயேசு அறிந்தார். எனவே அவர் அவர்களைவிட்டு விலகி, மீண்டும் தனியாகவே ஒரு மலைக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26273', '43', '6', '16', '¶ மாலையானபோது, அவருடைய சீடர்கள் மலையிலிருந்து இறங்கி கடலுக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26274', '43', '6', '17', 'அங்கே அவர்கள் ஒரு படகில் ஏறி, கடலைக் கடந்து கப்பர்நகூமுக்குப் போகப் புறப்பட்டார்கள். அப்பொழுது இருட்டிவிட்டது, இயேசுவோ இன்னும் அவர்களுடன் வந்து சேரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26275', '43', '6', '18', 'கடும் காற்று வீசிக்கொண்டிருந்தது. அதனால் கடல் கொந்தளித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26276', '43', '6', '19', 'அவர்கள் ஐந்து அல்லது ஆறு கிலோமீட்டர் தூரம்வரை கட்டுப்படுத்திச் சென்றுகொண்டிருந்தபோது, இயேசு கடலின்மேல் நடந்து படகின் அருகில் வந்தார்; அவர்கள் அவரைக்கண்டு பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26277', '43', '6', '20', 'இயேசு அவர்களிடம், “நான்தான்; பயப்படவேண்டாம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26278', '43', '6', '21', 'அப்பொழுது அவர்கள் அவரைப் படகில் ஏற்றிக்கொள்ள விரும்பினார்கள். ஏற்றிக்கொண்டவுடன் படகு அவர்கள் போய்ச் சேரவேண்டிய கரையை அடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26279', '43', '6', '22', '¶ மறுநாள் கடலின் மறுகரையில் தங்கியிருந்த மக்கள், அங்கே ஒரு படகு மட்டுமே இருந்தது என்றும், அதிலே இயேசு தமது சீடர்களுடன் ஏறவில்லை என்றும், சீடர்கள் மட்டுமே அதில் சென்றார்கள் என்றும் தெரிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26280', '43', '6', '23', 'பின்பு திபேரியாவிலிருந்து சில படகுகள், கர்த்தர் நன்றி செலுத்தி பகிர்ந்து கொடுத்த அப்பத்தை மக்கள் சாப்பிட்ட இடத்தின் அருகே வந்துசேர்ந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26281', '43', '6', '24', 'எனவே அங்கு கூடிவந்த மக்கள், இயேசுவும் அவருடைய சீடர்களும் அங்கு இல்லையென்று கண்டார்கள். உடனே அவர்கள் இயேசுவைத் தேடிக்கொண்டு அங்கிருந்த கப்பல்களில் ஏறி கப்பர்நகூமுக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26282', '43', '6', '25', '¶ கடலின் மறுகரையிலே அவர்கள் இயேசுவைக் கண்டபோது, அவர்கள் அவரிடம், “போதகரே, எப்பொழுது நீர் இங்கே வந்தீர்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26283', '43', '6', '26', '¶ அப்பொழுது இயேசு அவர்களிடம், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், நீங்கள் அடையாளங்களைக் கண்டதினால் அல்ல, இங்கே திருப்தியாகச் சாப்பிட்டதினாலேயே என்னைத் தேடுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26284', '43', '6', '27', 'அழிந்துபோகும் உணவுக்காக வேலைசெய்யவேண்டாம், நித்திய வாழ்வுவரை நிலைநிற்கும் உணவுக்காகவே வேலைசெய்யுங்கள். அதை மானிடமகனாகிய நான் உங்களுக்குக் கொடுப்பேன்; பிதாவாகிய இறைவன் என்மேலேயே தமது அங்கீகாரத்தின் முத்திரையைப் பதித்திருக்கிறார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26285', '43', '6', '28', '¶ அப்பொழுது அவர்கள் இயேசுவிடம், “இறைவனுடைய வேலையை நிறைவேற்ற நாங்கள் என்ன செய்யவேண்டும்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26286', '43', '6', '29', '¶ இயேசு அவர்களுக்கு மறுமொழியாக, “இறைவன் அனுப்பிய என்னை விசுவாசிப்பதே இறைவனுடைய வேலை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26287', '43', '6', '30', '¶ அப்பொழுது அவர்கள் இயேசுவிடம், “நாங்கள் கண்டு உம்மை விசுவாசிக்கும்படி, நீர் எங்களுக்கு என்ன அடையாளத்தைக் கொடுப்பீர்? என்னத்தைச் செய்வீர்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26288', '43', '6', '31', 'எங்கள் முற்பிதாக்கள் பாலைவனத்தில் மன்னா என்னும் உணவைச் சாப்பிட்டார்களே; ‘அவர்கள் சாப்பிடுவதற்கு அவர் பரலோகத்திலிருந்து உணவு கொடுத்தார்’ என்று எழுதியிருக்கிறதே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26289', '43', '6', '32', '¶ அப்பொழுது இயேசு அவர்களிடம், “மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், பரலோகத்திலிருந்து உங்களுக்கு உணவு கொடுத்தது மோசே அல்ல, என் பிதாவே பரலோகத்திலிருந்து வந்த உண்மையான உணவை உங்களுக்குக் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26290', '43', '6', '33', 'பரலோகத்திலிருந்து இறங்கிவந்து, உலகத்துக்கு ஜீவன் கொடுக்கிற நானே இறைவனின் உணவு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26291', '43', '6', '34', '¶ அப்பொழுது அவர்கள் இயேசுவிடம், “ஆண்டவரே, எப்பொழுதும் இந்த உணவை நீர் எங்களுக்குத் தாரும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26292', '43', '6', '35', '¶ அப்பொழுது இயேசு அவர்களிடம், “நானே ஜீவ அப்பம். என்னிடம் வருகிறவன் ஒருபோதும் பசியுடன் போகமாட்டான். என்னை விசுவாசிக்கிறவன் ஒருபோதும் தாகமடையமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26293', '43', '6', '36', 'நான் உங்களுக்குச் சொன்னபடியே, நீங்கள் என்னைக் கண்டு இன்னும் விசுவாசியாமல் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26294', '43', '6', '37', 'பிதா எனக்குக் கொடுக்கின்ற அனைவரும் என்னிடம் வருவார்கள். என்னிடம் வருகிற ஒருவரையும் நான் துரத்திவிடமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26295', '43', '6', '38', 'ஏனெனில் நான் என்னுடைய சித்தத்தைச் செய்வதற்காக அல்ல, என்னை அனுப்பினவருடைய சித்தத்தைச் செய்வதற்காகவே பரலோகத்திலிருந்து வந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26296', '43', '6', '39', 'அவர் எனக்குத் தந்திருப்பவர்கள் எல்லோரிலும் நான் ஒருவரையும் இழந்துவிடக் கூடாது. கடைசி நாளிலே நான் அவர்களை எழுப்பவேண்டும் என்பதே என்னை அனுப்பினவருடைய சித்தமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26297', '43', '6', '40', 'என்னைக் கண்டு என்னில் விசுவாசம் வைக்கிற ஒவ்வொருவரும், நித்திய ஜீவனைப் பெறவேண்டும். கடைசி நாளில் நான் அவர்களை எழுப்பவேண்டும் என்பதே என் பிதாவின் சித்தமாயிருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26298', '43', '6', '41', '¶ “நானே பரலோகத்திலிருந்து கீழே வந்த உணவு” என்று இயேசு சொன்னதால், யூதர்களில் சிலர் அவரைக்குறித்து முறுமுறுக்கத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26299', '43', '6', '42', 'அவர்கள் இயேசுவைப்பற்றி, “இவர் யோசேப்பின் மகன் இயேசு அல்லவா? இவருடைய தகப்பனையும் தாயையும் நமக்குத் தெரியுமே. அப்படியிருக்க, ‘நான் பரலோகத்திலிருந்து வந்தேன்’ என்று இப்பொழுது இவர் எப்படிச் சொல்லலாம்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26300', '43', '6', '43', '¶ இயேசு அவர்களுக்கு மறுமொழியாக, “உங்களுக்குள்ளே முறுமுறுத்துக் கொள்வதை நிறுத்துங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26301', '43', '6', '44', '“என்னை அனுப்பிய பிதா, ஒருவனை ஈர்த்துக்கொள்ளாவிட்டால், ஒருவரும் என்னிடத்தில் வரமாட்டார்கள். என்னிடம் வருகிறவரையோ நான் கடைசி நாளில் எழுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26302', '43', '6', '45', '‘அவர்கள் எல்லோரும் இறைவனால் போதிக்கப்பட்டிருப்பார்கள்’ என்று இறைவாக்கினர்களால் எழுதப்பட்டிருக்கிறது. அப்படியே பிதாவுக்குச் செவிகொடுத்து, அவரிடம் கற்றுக்கொள்கிற ஒவ்வொருவனும் என்னிடம் வருகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26303', '43', '6', '46', 'இறைவனிடமிருந்து வந்த என்னைத்தவிர, ஒருவரும் பிதாவைக் கண்டதில்லை; நான் மட்டுமே பிதாவைக் கண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26304', '43', '6', '47', 'மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், என்னை விசுவாசிக்கிறவர்களுக்கு நித்திய ஜீவன் உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26305', '43', '6', '48', 'நானே ஜீவ அப்பம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26306', '43', '6', '49', 'உங்கள் முற்பிதாக்கள் பாலைவனத்தில் மன்னா என்னும் உணவைச் சாப்பிட்டார்கள்; ஆனால் அவர்கள் இறந்துபோனார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26307', '43', '6', '50', 'ஆனால் புசிக்கிறவர்கள் சாகாமல் இருக்கக்கூடிய அப்பம் இங்கு இருக்கிறது. அது பரலோகத்திலிருந்து வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26308', '43', '6', '51', 'நானே பரலோகத்திலிருந்து வந்த ஜீவ அப்பம். யாராவது இந்த அப்பத்தைச் சாப்பிட்டால், அவர்கள் என்றென்றும் வாழ்வார்கள். உலகத்தின் வாழ்வுக்காக நான் கொடுக்கும் அப்பம் எனது மாம்சமே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26309', '43', '6', '52', '¶ அப்பொழுது யூதர்கள், “இவன் எப்படி தன் மாம்சத்தை நமக்குச் சாப்பிடக் கொடுப்பான்?” என்று தங்களுக்குள்ளே கடுமையாய் வாக்குவாதம் பண்ணத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26310', '43', '6', '53', '¶ இயேசு அவர்களிடம், “மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன். நீங்கள் மானிடமகனாகிய எனது மாம்சத்தைச் சாப்பிட்டு, என்னுடைய இரத்தத்தை பானம் பண்ணாவிட்டால் உங்களுக்குள்ளே ஜீவன் இருக்கமாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26311', '43', '6', '54', 'எனது மாம்சத்தைப் புசித்து, என் இரத்தத்தை பானம் பண்ணுகிறவருக்கு, நித்திய ஜீவன் உண்டு. நான் அவரை கடைசி நாளில் உயிரோடு எழுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26312', '43', '6', '55', 'ஏனெனில் எனது மாம்சமே உண்மையான உணவு. எனது இரத்தமே உண்மையான பானம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26313', '43', '6', '56', 'எனது மாம்சத்தைப் புசித்து, எனது இரத்தத்தைப் பானம் பண்ணுகிறவர், என்னில் தங்கி வாழ்கிறார். நானும் அவரில் வாழ்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26314', '43', '6', '57', 'ஜீவனுள்ள பிதா என்னை அனுப்பினார். பிதாவின் நிமித்தமே நான் உயிர் வாழ்கிறேன். அதைப் போலவே என் மாம்சத்தைப் புசிக்கிறவர் என் நிமித்தம் வாழ்வடைவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26315', '43', '6', '58', 'இதுவே பரலோகத்திலிருந்து வந்த அப்பம். உங்கள் முற்பிதாக்கள் மன்னா புசித்தும் இறந்துபோனார்கள். ஆனால் இந்த அப்பத்தைச் சாப்பிடுகிறவர் என்றென்றுமாய் வாழ்வார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26316', '43', '6', '59', 'இயேசு கப்பர்நகூமிலே ஜெப ஆலயத்தில் போதித்தபோது இதைச் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26317', '43', '6', '60', '¶ இதைக் கேட்ட இயேசுவினுடைய சீடர்களில் பலர், “இது ஒரு கடுமையான போதனை. யாரால் இதை ஏற்றுக்கொள்ள முடியும்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26318', '43', '6', '61', '¶ தமது சீடர்கள் இதைக்குறித்து முறுமுறுக்கிறார்கள் என்று இயேசு அறிந்து அவர்களிடம், “இது உங்கள் மனதுக்கு கஷ்டமாய் இருக்கிறதா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26319', '43', '6', '62', 'மானிடமகனாகிய நான் முன்பிருந்த இடத்திற்கு மேலெழுந்து போவதை நீங்கள் கண்டீர்களானால், அது உங்களுக்கு எப்படியிருக்கும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26320', '43', '6', '63', 'பரிசுத்த ஆவியானவரே ஜீவனைக் கொடுக்கிறார்; மாம்சமானதோ ஒன்றுக்கும் உதவாது. நான் உங்களுடன் பேசிய வார்த்தைகள் ஆவியானவரையும் ஜீவனையும் கொண்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26321', '43', '6', '64', 'ஆனால் உங்களில் சிலர் விசுவாசியாமல் இருக்கிறீர்கள்” என்றார். ஏனெனில் இயேசு தொடக்கத்திலிருந்தே அவர்களில் யார் தம்மை விசுவாசிக்கவில்லை என்றும், யார் தம்மைக் காட்டிக்கொடுப்பான் என்றும் அறிந்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26322', '43', '6', '65', 'மேலும் இயேசு சொன்னதாவது, “யாரையாவது என் பிதா எனக்கு கொடுத்தால் மட்டுமே, அவர் என்னிடம் வரமுடியும் என்று இதனாலேயே நான் உங்களுக்குச் சொன்னேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26323', '43', '6', '66', '¶ அப்பொழுதிலிருந்து இயேசுவின் சீடர்களில் பலர் அவரைவிட்டுத் திரும்பிப் போய்விட்டார்கள். தொடர்ந்து அவர்கள் அவரைப் பின்பற்றவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26324', '43', '6', '67', '¶ அப்பொழுது இயேசு பன்னிரண்டு பேரிடமும், “நீங்களும் போய்விட விரும்புகிறீர்களா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26325', '43', '6', '68', '¶ சீமோன் பேதுரு அதற்குப் பதிலாக, “ஆண்டவரே, நாங்கள் யாரிடம் போவோம்? நித்திய ஜீவ வார்த்தைகள் உம்மிடம் அல்லவா உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26326', '43', '6', '69', 'நீர் இறைவனின் பரிசுத்தர் என்று நாங்கள் விசுவாசித்தும் அறிந்தும் இருக்கிறோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26327', '43', '6', '70', '¶ அப்பொழுது இயேசு, “பன்னிரண்டு பேராகிய உங்களை நான் தெரிந்துகொள்ளவில்லையா? ஆனால் உங்களில் ஒருவன் பிசாசாக இருக்கிறான்!” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26328', '43', '6', '71', 'இயேசு சீமோன் ஸ்காரியோத்தின் மகனான யூதாஸைக் குறித்தே இவ்விதம் சொன்னார். அவன் பன்னிரண்டு பேரில் ஒருவனாயிருந்தும் அவரைக் காட்டிக்கொடுக்கிறவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26329', '43', '7', '1', '¶ இவைகளுக்குப்பின், இயேசுவைக் கொலைசெய்வதற்கு யூதத்தலைவர்கள் வழி தேடிக்கொண்டிருந்ததால், அவர் யூதேயாவுக்குப் போக விரும்பாமல் கலிலேயாவிலேயே வெவ்வேறு இடங்களுக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26330', '43', '7', '2', 'ஆனால் யூதரின் கூடாரப்பண்டிகைச் சமீபித்தபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26331', '43', '7', '3', 'இயேசுவின் சகோதரர் அவரிடம், “நீர் இவ்விடத்தைவிட்டுப் புறப்பட்டு யூதேயாவுக்குச் செல்லும். அப்பொழுதே நீர் செய்யும் கிரியைகளை உமது சீடர்கள் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26332', '43', '7', '4', 'பிரபலமடைய விரும்புகிற எவனும் இரகசியமாக செயல்படுவதில்லை. நீர் இந்தக் காரியங்களைச் செய்கிறதினால், உலகத்துக்கு உம்மை வெளிப்படுத்தலாமே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26333', '43', '7', '5', 'ஏனெனில் இயேசுவின் சொந்தச் சகோதரர்கள்கூட அவரை விசுவாசிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26334', '43', '7', '6', '¶ எனவே இயேசு அவர்களிடம், “எனது நேரம் இன்னும் வரவில்லை; ஆனால் உங்களுக்கோ எந்த நேரமும் சரியானதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26335', '43', '7', '7', 'உலகம் உங்களை வெறுக்க முடியாது. உலகத்தின் செயல்கள் தீமையென்று நான் சாட்சிக் கொடுக்கிறதினால் உலகம் என்னை வெறுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26336', '43', '7', '8', 'இந்தப் பண்டிகைக்கு நீங்கள் போங்கள். நானோ இந்தப் பண்டிகைக்கு இப்பொழுது போகிறதில்லை. ஏனெனில் எனக்கேற்ற நேரம் இன்னும் வரவில்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26337', '43', '7', '9', 'இதைச் சொல்லிவிட்டு, இயேசு கலிலேயாவிலேயே தங்கியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26338', '43', '7', '10', '¶ ஆனால் அவருடைய சகோதரர் பண்டிகைக்குப் போனபின் அவரும் வெளிப்படையாக அல்ல, இரகசியமாகவே சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26339', '43', '7', '11', 'அந்தப் பண்டிகையிலே யூதர் இயேசுவைத் தேடிக்கொண்டு, “அவர் எங்கே?” என்று கேட்டுக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26340', '43', '7', '12', '¶ கூடியிருந்த மக்களுக்கிடையில் இயேசுவைக்குறித்து கருத்து வேறுபாடு இருந்தது. சிலர், “அவர் ஒரு நல்ல மனிதர்” என்றார்கள். மற்றவர்களோ, “அப்படியல்ல, அவன் மக்களை ஏமாற்றுகிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26341', '43', '7', '13', '¶ ஆனால், அவர்கள் யூதருக்குப் பயந்ததினால், ஒருவரும் அவரைப்பற்றி வெளிப்படையாக எதையும் பேசவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26342', '43', '7', '14', '¶ பண்டிகை நாட்கள் முடிந்தபின்பு இயேசு ஆலய முற்றத்திற்கு போய், அங்கே போதிக்கத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26343', '43', '7', '15', 'யூதர்களோ வியப்படைந்து, “படிக்காமலே இந்த மனிதனுக்கு இவ்வளவு அறிவு எப்படி வந்தது?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26344', '43', '7', '16', '¶ இயேசு அவர்களுக்கு மறுமொழியாக, “எனது போதனை என்னுடையது அல்ல, அது என்னை அனுப்பின பிதாவிடமிருந்தே வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26345', '43', '7', '17', 'இறைவனுடைய சித்தத்தைச் செய்ய விரும்புகிறவன் எவனோ, அவன் எனது போதனை இறைவனிடமிருந்து வருகிறதா, அல்லது நான் என் சுயமாய் சொல்கிறேனா என்று அறிந்துகொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26346', '43', '7', '18', 'தனது சுய சிந்தனையில் பேசுகிறவன் தனக்கே மகிமையைத் தேட முயற்சிக்கிறான். ஆனால் தம்மை அனுப்பியவரின் மகிமையைத் தேடுகிறவன் உண்மையுள்ளவனாய் இருக்கிறான்; அவனில் அநீதி எதுவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26347', '43', '7', '19', 'மோசே உங்களுக்கு சட்டத்தைக் கொடுக்கவில்லையா? அப்படியிருந்தும் உங்களில் ஒருவனும் மோசேயின் சட்டத்தைக் கைக்கொள்கிறதில்லை. நீங்கள் ஏன் என்னைக் கொலைசெய்ய முயற்சிக்கிறீர்கள்?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26348', '43', '7', '20', '¶ அப்பொழுது கூடியிருந்த கூட்டம், “நீ பிசாசு பிடித்தவன். யார் உன்னைக் கொலைசெய்ய முயற்சிக்கிறார்கள்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26349', '43', '7', '21', '¶ இயேசு அவர்களிடம், “நான் ஒரு கிரியையை செய்தேன். அதனால் நீங்கள் எல்லோரும் வியப்படைந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26350', '43', '7', '22', 'விருத்தசேதனத்தை மோசே உங்களுக்கு ஏற்படுத்திக் கொடுத்தான். நீங்கள் ஓய்வுநாளிலும் ஒரு பிள்ளைக்கு விருத்தசேதனம் செய்கிறீர்கள். உண்மையிலேயே விருத்தசேதனம் மோசேயினால் ஏற்படுத்தப்படவில்லை. நமது கோத்திரப் பிதாக்களினாலேயே ஏற்படுத்தப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26351', '43', '7', '23', 'மோசேயின் சட்டம் மீறப்படாதபடி ஒரு பிள்ளை ஓய்வுநாளில் விருத்தசேதனம் பண்ணப்படலாம் என்கிறீர்கள். அப்படியானால் ஓய்வுநாளிலே ஒருவனை முழுவதும் குணமாக்கிய என்மேல் ஏன் கோபம் கொள்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26352', '43', '7', '24', 'வெளித்தோற்றத்தின்படி தீர்ப்பு செய்வதை நிறுத்துங்கள். நீதியாய் தீர்ப்பு செய்யுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26353', '43', '7', '25', '¶ அப்பொழுது எருசலேமைச் சேர்ந்த மக்களில் சிலர், “இந்த மனிதனையல்லவா அவர்கள் கொலைசெய்ய முயற்சிக்கிறார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26354', '43', '7', '26', 'இதோ இங்கே இவர் வெளிப்படையாகப் பேசுகிறார். அவர்கள் இவரை எதிர்த்து ஒரு வார்த்தையும் சொல்லாதிருக்கிறார்கள். ஒருவேளை அதிகாரத்தில் உள்ளவர்கள் இவர்தான் கிறிஸ்து என்று உண்மையாகவே அறிந்துகொண்டார்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26355', '43', '7', '27', 'ஆனால் இந்த மனிதன் எங்கிருந்து வந்திருக்கிறான் என்று நமக்குத் தெரியும்; ஆனால் கிறிஸ்து வரும்போது, அவர் எங்கிருந்து வருகிறார் என்று யாருக்கும் தெரியாதே” என்று பேசத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26356', '43', '7', '28', '¶ அப்பொழுது தொடர்ந்து ஆலய முற்றத்தில் போதித்துக்கொண்டிருந்த இயேசு, சத்தமாய் சொன்னதாவது, “ஆம்! நீங்கள் என்னை அறிவீர்கள். நான் எங்கே இருந்து வந்தேன் என்றும் உங்களுக்குத் தெரியும். நான் என் சுயவிருப்பத்தின்படி வரவில்லை. என்னை அனுப்பிய பிதா உண்மையுள்ளவர். நீங்களோ அவரை அறியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26357', '43', '7', '29', 'நானோ பிதாவை அறிந்திருக்கிறேன். ஏனெனில் நான் அவரிடமிருந்து வந்திருக்கிறேன். அவரே என்னை அனுப்பினவர்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26358', '43', '7', '30', '¶ அப்பொழுது அவர்கள் இயேசுவைக் கைதுசெய்ய முயன்றார்கள். ஆனால் ஒருவரும் அவர்மேல் கைவைக்கவில்லை. ஏனெனில் அவருடைய நேரம் இன்னும் வரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26359', '43', '7', '31', 'ஆனால் கூடியிருந்த மக்களில் பலர் இயேசுவின்மேல் விசுவாசம் வைத்தார்கள். அவர்கள், “கிறிஸ்து வரும்போது, இவர் செய்ததைப் பார்க்கிலும் அதிகமான அடையாளங்களை அவர் செய்வாரோ?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26360', '43', '7', '32', '¶ கூடியிருந்த மக்கள் இயேசுவைக்குறித்து இப்படிப்பட்ட காரியங்களை தங்களுக்குள் மெதுவாய் பேசிக்கொண்டதை பரிசேயர் கேட்டார்கள். எனவே தலைமை ஆசாரியர்களும் பரிசேயரும் இயேசுவைக் கைதுசெய்யும்படி, ஆலயக்காவலரை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26361', '43', '7', '33', '¶ அப்பொழுது இயேசு, “இன்னும் சிறிது காலமே நான் உங்களுடன் இருப்பேன். பின்பு என்னை அனுப்பிய பிதாவிடம் நான் போய்விடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26362', '43', '7', '34', 'நீங்களோ என்னைத் தேடுவீர்கள். ஆனால் என்னைக் காணமாட்டீர்கள். நான் இருக்கும் இடத்திற்கும் உங்களால் வரமுடியாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26363', '43', '7', '35', '¶ அப்பொழுது யூதத்தலைவர்கள் ஒருவரையொருவர் பார்த்து, “நாம் கண்டுபிடிக்க முடியாதபடி, இவன் எங்குபோக இருக்கிறான்? “கிரேக்கருக்குள்ளே சிதறடிக்கப்பட்டிருக்கின்ற நம் மக்களிடம்போய், அங்கே கிரேக்கருக்குக் போதிக்க போகிறானா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26364', '43', '7', '36', '¶ ‘நீங்களோ என்னைத் தேடுவீர்கள், ஆனால் என்னைக் காணமாட்டீர்கள், நான் இருக்கும் இடத்திற்கு உங்களால் வரமுடியாது’ என்று சொல்லுகிறானே. இதன் அர்த்தம் என்ன?” என்று பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26365', '43', '7', '37', '¶ பண்டிகையின் கடைசி நாளான அந்தப் பெரிய நாளிலே, இயேசு எழுந்து நின்று சத்தமாய்ச் சொன்னதாவது: “யாராவது தாகமுள்ளவராய் இருந்தால், அவர்கள் என்னிடம் வந்து பானம்பண்ணட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26366', '43', '7', '38', 'வேதவசனத்தில் சொல்லியிருக்கிறபடி, என்னை விசுவாசிக்கிறவர்களுடைய உள்ளத்திலிருந்து ஜீவத்தண்ணீர் நதியாய் பெருக்கெடுத்து ஓடும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26367', '43', '7', '39', 'தம்மில் விசுவாசமாய் இருக்கிறவர்கள் பின்னர் பெறப்போகும் பரிசுத்த ஆவியானவரைக் குறித்தே அவர் இப்படிச் சொன்னார். இயேசு இன்னும் மகிமையடையாது இருந்தபடியால், பரிசுத்த ஆவியானவர் இன்னும் கொடுக்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26368', '43', '7', '40', '¶ இயேசுவினுடைய வார்த்தைகளைக் கேட்டுக்கொண்டிருந்த மக்களில் சிலர், “உண்மையிலேயே இவர் வர இருக்கிற இறைவாக்கினனே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26369', '43', '7', '41', '¶ வேறுசிலரோ, “இவரே கிறிஸ்து” என்றார்கள். ஆனால் இன்னும் சிலர், “கலிலேயாவிலிருந்து எப்படி கிறிஸ்து வருவார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26370', '43', '7', '42', '¶ கிறிஸ்து தாவீதின் குடும்பத்திலிருந்தும், தாவீது வாழ்ந்த பெத்லகேம் பட்டணத்தில் இருந்து வருவார் என்று வேதவசனம் சொல்லுகிறது அல்லவா?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26371', '43', '7', '43', 'இயேசுவின் நிமித்தம் இவ்விதமாய் மக்கள் கருத்து வேறுபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26372', '43', '7', '44', 'சிலர் அவரைக் கைதுசெய்ய விரும்பினார்கள். ஆனால் ஒருவரும் அவர்மேல் கைவைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26373', '43', '7', '45', '¶ பின்பு ஆலயக்காவலர், தலைமை ஆசாரியர்களிடமும் பரிசேயரிடமும் போனபோது, “நீங்கள் ஏன் அவனைப் பிடித்துக் கொண்டுவரவில்லை?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26374', '43', '7', '46', '¶ காவலர் அதற்கு மறுமொழியாக, “இந்த மனிதன் பேசியதுபோல் ஒருவனும் ஒருக்காலும் பேசியதில்லையே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26375', '43', '7', '47', '¶ அப்பொழுது பரிசேயர் அவர்களிடம், “அவன் உங்களையும் ஏமாற்றி விட்டானா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26376', '43', '7', '48', 'ஆளுநர்களில், அல்லது பரிசேயரைச் சேர்ந்த எவராவது இயேசுவை விசுவாசிக்கிறார்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26377', '43', '7', '49', 'இல்லையே! ஆனால் இந்த மக்களோ மோசேயின் சட்டத்தை அறியாதவர்கள். இவர்கள்மேல் சாபம் உண்டு” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26378', '43', '7', '50', '¶ முன்பு இயேசுவினிடம் போயிருந்தவனும், பரிசேயரைச் சேர்ந்தவனுமான நிக்கொதேமு அவர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26379', '43', '7', '51', '“ஒருவன் என்ன செய்கிறான் என்று அறியும்படி முதலாவது அவனை விசாரிக்காமல், அவனுக்கு நமது மோசேயின் சட்டம் தண்டனைத்தீர்ப்பு கொடுக்கிறதா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26380', '43', '7', '52', '¶ அதற்கு அவர்கள் அவனிடம், “நீயும் கலிலேயாவைச் சேர்ந்தவனா? வேதவசனத்தை ஆராய்ந்து பார். அப்பொழுது கலிலேயாவிலிருந்து இறைவாக்கினர் யாரும் வருவதில்லை என்பதைக் கண்டுகொள்வாய்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26381', '43', '7', '53', '¶ பின்பு ஒவ்வொருவரும் தங்கள் தங்கள் வீட்டிற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26382', '43', '8', '1', 'இயேசுவோ ஒலிவமலைக்குச் சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26383', '43', '8', '2', '¶ அதிகாலையிலே அவர் மீண்டும் ஆலய முற்றத்திற்கு வந்தார். மக்கள் எல்லோரும் அவரைச் சுற்றிக் கூடிவந்தனர். இயேசு அவர்களுக்கு போதிப்பதற்காக உட்கார்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26384', '43', '8', '3', 'அப்பொழுது மோசேயின் சட்ட ஆசிரியரும் பரிசேயரும் விபசாரத்தில் பிடிக்கப்பட்ட ஒரு பெண்ணை அங்கு கொண்டுவந்தார்கள். அவர்கள் அவளை அங்கிருந்த எல்லோருக்கும் நடுவாக நிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26385', '43', '8', '4', 'அவர்கள் இயேசுவிடம், “போதகரே, இந்தப் பெண் விபசாரத்தில் ஈடுபட்டுக் கொண்டிருக்கும்போதே பிடிக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26386', '43', '8', '5', 'இப்படிப்பட்டவர்களைக் கல்லெறிந்து கொல்லவேண்டும் என்று மோசேயின் சட்டத்தில் மோசே எங்களுக்குக் கட்டளையிட்டிருக்கிறார். இப்பொழுது நீர் என்ன சொல்கிறீர்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26387', '43', '8', '6', 'இயேசுவுக்கு எதிராக ஒரு குற்றச்சாட்டைக் கொண்டுவரும்படி, ஒரு சூழ்ச்சியாக அவர்கள் இந்தக் கேள்வியை கேட்டார்கள். ஆனால் இயேசுவோ, குனிந்து தமது விரலினால் தரையிலே எழுதத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26388', '43', '8', '7', '¶ அவர்கள் தொடர்ந்து அவரைக் கேள்வி கேட்டுக்கொண்டே இருந்ததினால், இயேசு நிமிர்ந்து அவர்களைப் பார்த்து, “உங்களில் யாராவது பாவமில்லாதவன் இருந்தால், அவன் முதலாவதாக இவள்மேல் கல்லெறியட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26389', '43', '8', '8', 'இயேசு மீண்டும் குனிந்து தரையில் எழுதினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26390', '43', '8', '9', '¶ அப்பொழுது, இதைக் கேட்டவர்களில், முதியோர் தொடங்கி சிறியோர் வரை ஒவ்வொருவராகப் போகத் தொடங்கினார்கள். இயேசு மட்டும் அங்கே இருந்தார். அந்தப் பெண்ணும் அங்கே நடுவே நின்றுகொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26391', '43', '8', '10', 'இயேசு நிமிர்ந்து அவளைப் பார்த்து, “மகளே, அவர்கள் எங்கே? ஒருவனும் உன்னைக் குற்றவாளியாகத் தீர்க்கவில்லையோ?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26392', '43', '8', '11', '¶ அதற்கு அவள், “இல்லை ஆண்டவரே” என்றாள். அப்பொழுது இயேசு அவளிடம், “நானும் உன்னை குற்றவாளியாகத் தீர்க்கமாட்டேன். இப்பொழுது நீ போகலாம், இனிப் பாவம் செய்யாதே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26393', '43', '8', '12', '¶ மீண்டும் இயேசு மக்களுடன் பேசத்தொடங்கி, “நானே உலகத்தின் வெளிச்சமாய் இருக்கிறேன். என்னைப் பின்பற்றுகிறவன் ஒருபோதும் இருளில் நடக்கமாட்டான். ஜீவ வெளிச்சம் அவர்களுடன் இருக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26394', '43', '8', '13', '¶ அப்பொழுது பரிசேயர் இயேசுவிடம், “இதோ பார், நீயே உன்னைக் குறித்த சாட்சி கொடுக்கிறாயே; உனது சாட்சி உண்மையல்ல” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26395', '43', '8', '14', '¶ இயேசு அதற்குப் பதிலாக, “நானே என்னைக்குறித்து சாட்சி கொடுத்தாலும், எனது சாட்சி உண்மையானதே. ஏனெனில் நான் எங்கிருந்து வந்திருக்கிறேன் என்றும், நான் எங்கே போகிறேன் என்றும் அறிந்திருக்கிறேன். ஆனால் நீங்களோ நான் எங்கிருந்து வந்திருக்கிறேன் என்றும், எங்கே போகிறேன் என்றும் அறியாதிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26396', '43', '8', '15', 'நீங்கள் மனிதருக்கேற்றபடி தீர்ப்புச் செய்கிறீர்கள்; நானோ ஒருவருக்கும் தீர்ப்புச் செய்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26397', '43', '8', '16', 'நான் தீர்ப்பு செய்தாலும், எனது தீர்ப்பு உண்மையானதாகவே இருக்கும். ஏனெனில் நான் தனியாக தீர்ப்பு கொடுப்பதில்லை. என்னை அனுப்பிய என் பிதாவும் என்னுடனேகூட இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26398', '43', '8', '17', 'இரண்டு பேருடைய சாட்சி உண்மையானது என்று உங்கள் சொந்த சட்டத்திலே எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26399', '43', '8', '18', 'நான் என்னைக்குறித்து சாட்சி கொடுக்கிறேன்; என்னை அனுப்பிய பிதாவே எனது இரண்டாவது சாட்சியாயிருக்கிறார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26400', '43', '8', '19', '¶ அப்பொழுது அவர்கள் அவரிடம், “உமது பிதா எங்கே?” என்றார்கள். அதற்கு இயேசு, “என்னையோ, என் பிதாவையோ நீங்கள் அறியாமல் இருக்கிறீர்கள். நீங்கள் என்னை அறிந்தால், என் பிதாவையுங்கூட அறிந்திருப்பீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26401', '43', '8', '20', '¶ இயேசு ஆலயப் பகுதியில் போதிக்கும்போது, காணிக்கை போடுகிற இடத்தின் அருகே நின்று, இந்த வார்த்தைகளைப் பேசினார். ஆனால் ஒருவனும் அவரைக் கைதுசெய்யவில்லை. ஏனெனில் அவருடைய நேரம் இன்னும் வரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26402', '43', '8', '21', '¶ மீண்டும் இயேசு அவர்களிடம், “நான் போகிறேன். நீங்கள் என்னைத் தேடுவீர்கள். ஆனால் நீங்கள் உங்கள் பாவத்திலேயே சாவீர்கள். நான் போகிற இடத்திற்கு உங்களால் வரமுடியாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26403', '43', '8', '22', '¶ அப்பொழுது யூதர்கள், “இவன் தற்கொலை செய்துகொள்ள போகிறானா? அதனால்தான், ‘நான் போகிற இடத்திற்கு உங்களால் வரமுடியாது’ என்று சொல்கிறானோ!” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26404', '43', '8', '23', '¶ இயேசு தொடர்ந்து அவர்களிடம், “நீங்கள் கீழேயிருந்து வந்தவர்கள்; நான் மேலேயிருந்து வந்தவன். நீங்கள் இந்த உலகத்தைச் சேர்ந்தவர்கள்; நான் இந்த உலகத்தைச் சேர்ந்தவன் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26405', '43', '8', '24', 'நீங்கள் உங்கள் பாவங்களிலேயே சாவீர்கள் என்று நான் உங்களுக்குச் சொன்னேன்; நானே அவர் என்று நீங்கள் விசுவாசிக்காவிட்டால், நீங்கள் உங்கள் பாவங்களில் சாவீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26406', '43', '8', '25', '¶ அப்பொழுது அவர்கள் இயேசுவிடம், “நீர் யார்?” என்று கேட்டார்கள். அதற்கு பதிலாக, “அதைத்தான் நான் தொடக்கத்திலிருந்தே உங்களுக்குச் சொல்கிறேனே” என்று இயேசு சொல்லி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26407', '43', '8', '26', '¶ “உங்களைப் பற்றிச் சொல்லவும், நியாயத்தீர்ப்பு அளிக்கவும் என்னிடம் அநேக காரியங்கள் இருக்கிறது. ஆனால் என்னை அனுப்பியவரிடமிருந்து கேட்டதை மட்டும் நான் உலகத்திற்கு அறிவிக்கிறேன். ஏனென்றால் என்னை அனுப்பியவர் உண்மையுள்ளவராய் இருக்கிறார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26408', '43', '8', '27', '¶ இயேசு பிதாவாகிய இறைவனைக் குறித்தே பேசுகிறார் என்று அவர்கள் விளங்கிக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26409', '43', '8', '28', 'எனவே இயேசு அவர்களிடம், “நீங்கள் மானிடமகனாகிய என்னை உயர்த்திய பின்பு, நானே அவர் என்றும், எனது சுயமாக நான் ஒன்றும் செய்கிறதில்லையென்றும், பிதா எனக்கு போதித்தபடியே நான் இவற்றைச் சொல்கிறேன் என்றும் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26410', '43', '8', '29', 'என்னை அனுப்பிய பிதா என்னுடனே இருக்கிறார்; அவர் என்னைத் தனிமையாய் விட்டுவிடவில்லை. ஏனெனில் அவருக்குப் பிரியமானதையே நான் எப்பொழுதும் செய்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26411', '43', '8', '30', 'அவர் இந்தக் காரியங்களைக் குறித்துச் சொன்னபோது, பலர் அவரில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26412', '43', '8', '31', '¶ இயேசு தம்மை விசுவாசித்த யூதர்களிடம், “நீங்கள் எனது உபதேசத்தில் தொடர்ந்து நிலைத்திருந்தால், நீங்கள் உண்மையாகவே எனது சீடர்களாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26413', '43', '8', '32', 'அப்பொழுது நீங்கள் சத்தியத்தை அறிந்துகொள்வீர்கள். சத்தியம் உங்களை விடுதலையாக்கும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26414', '43', '8', '33', '¶ அப்பொழுது அவர்கள் இயேசுவிடம், “நாங்கள் ஆபிரகாமின் சந்ததியாயிருக்கிறோம். நாங்கள் ஒருபோதும் ஒருவருக்கும் அடிமைகளாய் இருந்ததில்லை. அப்படியிருக்க நாங்கள் விடுதலையாவோம் என்று நீர் எப்படிச் சொல்லலாம்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26415', '43', '8', '34', '¶ அதற்கு இயேசு பதிலாக, “மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன். பாவம் செய்கிற ஒவ்வொருவரும் பாவத்திற்கு அடிமையாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26416', '43', '8', '35', 'ஒரு அடிமைக்குக் குடும்பத்தில் நிரந்தர இடம் இருப்பதில்லை. ஆனால் மகனோ குடும்பத்திற்கு என்றென்றும் சொந்தமானவனாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26417', '43', '8', '36', 'ஆகவே இறைவனின் மகன் உங்களை விடுதலையாக்கினால், நீங்கள் உண்மையாகவே விடுதலை பெறுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26418', '43', '8', '37', 'நீங்கள் ஆபிரகாமின் சந்ததியாரென்று எனக்குத் தெரியும். ஆனால் நீங்கள் என்னைக் கொல்வதற்கு ஆயத்தமாய் இருக்கிறீர்கள். ஏனெனில் எனது வார்த்தைக்கு உங்கள் உள்ளத்தில் இடமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26419', '43', '8', '38', 'எனது பிதாவின் முன்னிலையில் கண்டவற்றையே நான் அறிவிக்கிறேன். ஆனால் நீங்களோ உங்கள் தகப்பனிடமிருந்து கேள்விப்பட்டதையே செய்கிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26420', '43', '8', '39', '¶ அதற்கு அவர்கள், “ஆபிரகாமே எங்கள் தந்தை” என்றார்கள். இயேசுவோ அவர்களிடம், “நீங்கள் ஆபிரகாமின் பிள்ளைகளானால் ஆபிரகாம் செய்தவற்றையே நீங்களும் செய்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26421', '43', '8', '40', '¶ ஆனால் நீங்களோ, இறைவனிடம் கேட்டறிந்த சத்தியத்தை உங்களுக்குச் சொன்ன மனிதனான என்னைக் கொலைசெய்யத் திட்டமிட்டிருக்கிறீர்கள். ஆபிரகாம் இப்படியான காரியங்களைச் செய்யவில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26422', '43', '8', '41', 'நீங்கள் உங்கள் சொந்தத் தகப்பன் செய்ததையே செய்கிறீர்கள்” என்றார். அதற்கு அவர்கள் அவரிடம், “நாங்கள் வேசித்தனத்தினால் பிறந்தவர்கள் இல்லை. இறைவன் ஒருவரே எங்களுக்கும் பிதா” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26423', '43', '8', '42', '¶ அப்பொழுது இயேசு அவர்களிடம், “இறைவன் உங்கள் பிதாவாக இருந்தால், நீங்கள் என்னிலும் அன்பாயிருப்பீர்கள். ஏனெனில் இப்பொழுது இங்கே இருக்கின்ற நான் இறைவனிடமிருந்தே வந்தேன். நான் எனது சுயவிருப்பத்தின்படி வரவில்லை; அவரே என்னை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26424', '43', '8', '43', 'நான் சொல்வது ஏன் உங்களுக்குத் தெளிவாய் இல்லை? நான் சொல்வதைக் கேட்க உங்களுக்கு மனதில்லாமல் இருக்கிறதினால்தானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26425', '43', '8', '44', 'நீங்கள் உங்கள் தகப்பனான சாத்தானுக்கு உரியவர்கள். உங்கள் தகப்பனின் ஆசைகளைச் செய்யவே நீங்கள் விரும்புகிறீர்கள். அவன் தொடக்கத்திலிருந்தே கொலைகாரனாய் இருக்கிறான். அவனிடம் சத்தியமில்லை. அதனால் அவன் சத்தியத்தில் நிலைத்திருப்பதில்லை. அவன் பொய் பேசும்போது தன் சொந்த மொழியையே பேசுகிறான். ஏனெனில் அவன் ஒரு பொய்யன், பொய்களின் தகப்பன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26426', '43', '8', '45', 'இருந்தும் நானோ உங்களுக்கு சத்தியத்தை சொல்கிறபடியால், நீங்கள் என்னை விசுவாசிக்காமல் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26427', '43', '8', '46', 'நான் பாவம் செய்தேன் என்று என்னைக் குற்றம் சாட்டி நிரூபிக்க உங்களில் எவனால் முடியும்? நான் உங்களுக்கு சத்தியத்தைச் சொல்லியும், நீங்கள் ஏன் என்னை விசுவாசிக்காமல் இருக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26428', '43', '8', '47', 'யார் இறைவனுக்குரியவராய் இருக்கிறவர்கள், அவன் இறைவன் சொல்லும் வார்த்தையைக் கேட்கிறான். நீங்களோ இறைவனுக்குரியவர்கள் அல்லாதபடியினாலே, இறைவனுடைய வார்த்தையைக் கேளாமல் இருக்கிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26429', '43', '8', '48', '¶ அப்பொழுது யூதத்தலைவர்கள் அவரிடம், “நீ ஒரு சமாரியன். நீ பிசாசு பிடித்தவன் என்று நாங்கள் சொன்னது சரியல்லவா?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26430', '43', '8', '49', '¶ அதற்கு இயேசு, “நான் பிசாசு பிடித்தவன் அல்ல. நான் என் பிதாவைக் கனம்பண்ணுகிறேன். நீங்களோ என்னை அவமதிக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26431', '43', '8', '50', 'நான் எனது சுய மகிமையைத் தேடவில்லை; ஆனால் எனக்காக மகிமையைத் தேடுகிறவரும் நியாயந்தீர்க்கிறவரும் ஒருவர் இருக்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26432', '43', '8', '51', 'நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், யாராவது எனது வார்த்தையைக் கைக்கொண்டால், அவர்கள் ஒருபோதும் மரணத்தைக் காணமாட்டார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26433', '43', '8', '52', '¶ அப்பொழுது யூதத்தலைவர்கள், “உனக்குப் பிசாசு பிடித்திருக்கிறது என்று இப்பொழுது நாங்கள் நன்றாய் தெரிந்துகொண்டோம். ஆபிரகாம் இறந்தார், இறைவாக்கினர்களும் இறந்தார்கள். ஆனால் நீயோ, யாராவது உனது வார்த்தையைக் கைக்கொண்டால், அவர்கள் எவ்விதத்திலும் மரணத்தை அனுபவிப்பதில்லை என்று சொல்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26434', '43', '8', '53', 'நீ எங்கள் தகப்பன் ஆபிரகாமைப் பார்க்கிலும் பெரியவனோ? அவர் மரித்தார், அப்படியே இறைவாக்கினரும் மரித்தார்கள். நீ உன்னை யார் என்று எண்ணுகிறாய்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26435', '43', '8', '54', '¶ இயேசு அதற்கு மறுமொழியாக, “நானே என்னை மகிமைப்படுத்தினால், எனது மகிமை அர்த்தமற்றது. நீங்கள் உங்கள் இறைவன் என்று உரிமையோடு சொல்கிற, எனது பிதாவே என்னை மகிமைப்படுத்துகிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26436', '43', '8', '55', 'நீங்கள் அவரை அறியாதிருந்தாலும், நான் அவரை அறிந்திருக்கிறேன். நான் அவரை அறியவில்லை என்று சொன்னால், நானும் உங்களைப்போலவே ஒரு பொய்யனாய் இருப்பேன். ஆனால் நானோ அவரை அறிந்திருக்கிறேன். அவரின் வார்த்தையைக் கைக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26437', '43', '8', '56', 'உங்கள் முற்பிதாவான ஆபிரகாம் எனது நாளைக் காண்பதை எண்ணி மகிழ்ச்சி கொண்டிருந்தான்; அதைக்கண்டு அவன் சந்தோஷப்பட்டான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26438', '43', '8', '57', '¶ அப்பொழுது யூதத்தலைவர்கள் அவரிடம், “உனக்கோ இன்னும் ஐம்பது வயதாகவில்லை. நீ ஆபிரகாமைக் கண்டாயோ!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26439', '43', '8', '58', '¶ அதற்கு இயேசு, “மெய்யாகவே, மெய்யாகவே நான் உங்களுக்கு சொல்கிறேன், ஆபிரகாம் பிறப்பதற்கு முன்னமே இருக்கிறவர் நானே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26440', '43', '8', '59', 'இதைக் கேட்டவுடன் அவர்மேல் எறியும்படி அவர்கள் கற்களை எடுத்துக்கொண்டார்கள். ஆனால் இயேசுவோ அவர்கள் நடுவே கடந்து ஆலயப் பகுதியை விட்டு வெளியே போய்விட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26441', '43', '9', '1', '¶ இயேசு நடந்துபோகையில், பிறந்ததிலிருந்தே பார்வைற்றவனாயிருந்த ஒருவனைக் கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26442', '43', '9', '2', 'அவருடைய சீடர்கள் அவரிடம், “போதகரே, இவன் பார்வையற்றவனாய் பிறந்தது யார் செய்த பாவத்தினால்? இவனுடைய பாவத்தினாலா? அல்லது இவனுடைய பெற்றோரின் பாவத்தினாலா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26443', '43', '9', '3', '¶ இயேசு அவர்களுக்கு மறுமொழியாக, “இவனுடைய பாவத்தினாலோ, இவனுடைய பெற்றோரின் பாவத்தினாலோ அல்ல. இவனுடைய வாழ்க்கையில் இறைவனுடைய செயல்கள் வெளிப்படும்படியாகவே இப்படி ஏற்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26444', '43', '9', '4', 'பகல் வேளையாய் இருக்கும்போதே, என்னை அனுப்பினவருடைய வேலையை நான் செய்யவேண்டும். இரவு வருகிறது, அப்பொழுது ஒருவராலும் வேலைசெய்யமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26445', '43', '9', '5', 'நான் உலகத்தில் இருக்கையில், நானே உலகத்தின் வெளிச்சமாய் இருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26446', '43', '9', '6', '¶ இயேசு இவைகளைச் சொல்லியபின், தரையிலே துப்பி, உமிழ் நீரினால் சிறிதளவு சேறுண்டாக்கி, அவனுடைய கண்களிலே அதைப் பூசினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26447', '43', '9', '7', 'பின்பு இயேசு அவனிடம், “நீ போய் சீலோவாம் குளத்திலே கழுவு” என்றார். சீலோவாம் என்பதன் அர்த்தம், “அனுப்பப்பட்டவன்” என்பதாகும். அவன் அப்படியே போய் கழுவி பார்வையடைந்து வீடு திரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26448', '43', '9', '8', '¶ அவனுடைய அயலவரும், முன்பு அவன் பிச்சை கேட்டுக்கொண்டிருந்ததைக் கண்டவர்களும், “இங்கே உட்கார்ந்திருந்து பிச்சை கேட்டவன் இவன் அல்லவா?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26449', '43', '9', '9', 'சிலர், “இது அவன் தான்” என்றார்கள். இன்னும் சிலர், “இல்லை, இது அவனைப் போன்ற வேறொருவன்” என்றார்கள். ஆனால் அவனோ, “நான்தான் அவன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26450', '43', '9', '10', '¶ அப்பொழுது அவர்கள் அவனிடம், “அப்படியானால் உனக்கு எப்படி பார்வை கிடைத்தது?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26451', '43', '9', '11', '¶ அதற்கு அவன், “இயேசு என்று அழைக்கப்படும் ஒருவர் சிறிதளவு சேறுண்டாக்கி, அதை என் கண்களில் பூசி, சீலோவாம் குளத்தில் போய் கழுவும்படி எனக்குச் சொன்னார். அப்படியே நான் போய் கழுவியபோது, என்னால் பார்க்கமுடிந்தது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26452', '43', '9', '12', '¶ அப்பொழுது அவர்கள் அவனிடம், “அவர் எங்கே?” என்று கேட்டார்கள். அதற்கு அவன், “எனக்குத் தெரியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26453', '43', '9', '13', '¶ பார்வையற்றவனாயிருந்தவனை மக்கள் பரிசேயரிடம் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26454', '43', '9', '14', 'இயேசு சேறுண்டாக்கி, அந்த மனிதனின் கண்களைத் திறந்த நாள் ஒரு ஓய்வுநாளாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26455', '43', '9', '15', 'எனவே பரிசேயரும் அவனிடம், “நீ எப்படிப் பார்வை பெற்றாய்?” என்று கேட்டார்கள். அதற்கு அவன், “அவர் எனது கண்களில் சேற்றைப் பூசினார். நான் அதைக் கழுவினேன். இப்பொழுது நான் பார்க்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26456', '43', '9', '16', '¶ அப்பொழுது பரிசேயரில் சிலர், “இவன் இறைவனிடமிருந்து வந்தவனல்ல. ஏனெனில் இவன் யூதரின் ஓய்வுநாளைக் கைக்கொள்ளவில்லையே” என்றார்கள். அதற்கு மற்றவர்கள், “பாவியான ஒருவனால் இப்படிப்பட்ட அடையாளங்களை எப்படிச் செய்யமுடியும்?” என்றார்கள். அதனால் அவர்களுக்கிடையே பிரிவினை ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26457', '43', '9', '17', '¶ கடைசியாக அவர்கள் மீண்டும் அந்தக் பார்வையற்றவனைப் பார்த்து, “உனது கண்களைத் திறந்தவரைக் குறித்து நீ என்ன சொல்கிறாய்?” என்று கேட்டார்கள். அதற்கு அவன், “அவர் ஒரு இறைவாக்கினர்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26458', '43', '9', '18', '¶ பார்வையற்றவனாயிருந்தவனுடைய பெற்றோரைக் கூப்பிட்டு விசாரிக்கும் வரைக்கும், அவன் பார்வையற்றவனாய் இருந்து பார்வை பெற்றான் என்று யூதர்கள் நம்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26459', '43', '9', '19', 'அவர்கள் அவனுடைய பெற்றோரிடம், “பார்வையற்றவனாய்ப் பிறந்தான் என்று நீங்கள் சொன்ன உங்கள் மகன் இவன்தானா? இவன் எப்படி இப்பொழுது பார்வையடைந்தான்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26460', '43', '9', '20', '¶ அதற்கு அவனுடைய பெற்றோர், “இவன் எங்கள் மகன் என்பதும், இவன் பார்வையற்றவனாய் பிறந்தான் என்பதும் எங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26461', '43', '9', '21', 'ஆனால் இவனால் இப்பொழுது எப்படிப் பார்க்க முடிகிறது என்பதோ, இவனுடைய கண்களைத் திறந்தது யார் என்பதோ எங்களுக்குத் தெரியாது. அவனையே கேளுங்கள். அவன் வயது வந்தவனாய் இருக்கிறானே; அவனே தனக்காகப் பேசுவான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26462', '43', '9', '22', 'அவனுடைய பெற்றோர் யூதத்தலைவர்களுக்கு பயந்தபடியினாலேயே இப்படிச் சொன்னார்கள். ஏனெனில் இயேசுவை யாராவது கிறிஸ்து என அங்கீகரித்தால், அவன் ஜெப ஆலயத்திலிருந்து வெளியேற்றப்பட வேண்டும் என்று யூதர்கள் ஏற்கெனவே தீர்மானித்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26463', '43', '9', '23', 'அதனாலேயே அவனுடைய பெற்றோர், “அவன் வயது வந்தவன்; அவனையே கேளுங்கள்” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26464', '43', '9', '24', '¶ இரண்டாவது முறையும் அவர்கள் பார்வையற்றவனாயிருந்த அவனைக் கூப்பிட்டு, “நீ இறைவனுக்கு மகிமையைக் கொடு. அவன் ஒரு பாவி என்று எங்களுக்குத் தெரியும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26465', '43', '9', '25', '¶ அதற்கு பார்வையற்றவனாயிருந்தவன், “அவர் ஒரு பாவியோ இல்லையோ, எனக்குத் தெரியாது. எனக்கு ஒன்றுமட்டும் தெரியும். நான் பார்வையற்றவனாயிருந்தேன், இப்பொழுது பார்க்கிறேன்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26466', '43', '9', '26', '¶ அப்பொழுது அவர்கள் அவனிடம், “அவன் உனக்கு என்ன செய்தான்? அவன் எப்படி உன் கண்களைத் திறந்தான்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26467', '43', '9', '27', '¶ அவன் அதற்குப் பதிலாக, “ஏற்கெனவே நான் உங்களுக்குச் சொன்னேன். நீங்கள் கேட்கவில்லை. மீண்டும் ஏன் அதைக் கேட்கிறீர்கள்? நீங்களும் அவருடைய சீடர்களாக விரும்புகிறீர்களோ?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26468', '43', '9', '28', '¶ அப்பொழுது அவர்கள் ஆத்திரத்துடன் அவனை அவமதித்துப் பேசி, “நீ அவனுடைய சீடன், நாங்கள் மோசேயின் சீடர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26469', '43', '9', '29', 'மோசேயுடன் இறைவன் பேசினார் என்று எங்களுக்குத் தெரியும். ஆனால் இவனைப் பற்றியோ, இவன் எங்கிருந்து வந்தான் என்றோ எங்களுக்குத் தெரியாது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26470', '43', '9', '30', '¶ அதற்கு அவன், “இது வியப்பாயிருக்கிறது! என் கண்களை அவரே திறந்தார். அப்படியிருந்தும் அவர் எங்கிருந்து வந்தார் என்று உங்களுக்குத் தெரியாது என்கிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26471', '43', '9', '31', 'இறைவன் பாவிகளுக்குச் செவிகொடுப்பதில்லை என்பது நமக்குத் தெரியும். தமது சித்தத்தைச் செய்கிற இறை பக்தியுள்ளவருக்கே அவர் செவிகொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26472', '43', '9', '32', 'பிறந்ததிலிருந்தே பார்வையற்றவனாயிருந்த ஒருவனுடைய கண்கள் திறக்கப்பட்டதை, ஒருவருமே ஒருபோதும் கேள்விப்பட்டதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26473', '43', '9', '33', 'அவர் இறைவனிடமிருந்து வந்திராவிட்டால், அவரால் ஒன்றையுமே செய்திருக்க முடியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26474', '43', '9', '34', '¶ அதற்கு அவர்கள், “பிறப்பிலேயே பாவத்தில் மூழ்கியிருந்த நீ எங்களுக்குப் போதிக்கத் துணிந்துவிட்டாயோ!” என்று சொல்லி அவனை வெளியே தள்ளிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26475', '43', '9', '35', '¶ யூதத்தலைவர்கள் அவனை ஜெப ஆலயத்திலிருந்து வெளியே தள்ளிவிட்டார்கள் என்று இயேசு கேள்விப்பட்டார். இயேசு அவனைத் திரும்பவும் கண்டபோது, “நீ மானிடமகனை விசுவாசிக்கிறாயா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26476', '43', '9', '36', '¶ அதற்கு அவன், “ஐயா, அவர் யார் என்று சொல்லும். அப்பொழுது நான் அவரை விசுவாசிக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26477', '43', '9', '37', '¶ அதற்கு இயேசு, “நீ அவரை இப்பொழுது பார்க்கிறாய்; உன்னோடு பேசிக்கொண்டிருக்கிற நானே அவர்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26478', '43', '9', '38', '¶ அதற்கு அவன், “ஆண்டவரே, நான் விசுவாசிக்கிறேன்” என்று சொல்லி, அவரை வழிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26479', '43', '9', '39', '¶ அப்பொழுது இயேசு, “நியாயத்தீர்ப்பிற்காகவே நான் இந்த உலகத்திற்கு வந்தேன். இதனால் பார்வையற்றவர்கள் காண்பார்கள். காண்கிறவர்கள் பார்வையற்றவராவார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26480', '43', '9', '40', '¶ அப்பொழுது இயேசுவுடன் இருந்த சில பரிசேயர்கள் இதைக் கேட்டு, “என்ன! நாங்களும் பார்வையற்றோர்களோ?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26481', '43', '9', '41', '¶ அதற்கு இயேசு, “நீங்கள் பார்வையற்றவர்களாயிருந்தால், பாவத்தின் குற்றம் உங்களுக்கு இராது; ஆனால் உங்களால் பார்க்கமுடியும் என்று நீங்கள் சொல்கிறபடியால், குற்றம் உங்கள்மேல் இருக்கிறது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26482', '43', '10', '1', '¶ இயேசு மேலும் சொன்னதாவது: “நான் உண்மையாகவே உங்களுக்குச் சொல்கிறேன், ஆட்டுத் தொழுவத்தினுள்ளே ஒருவன் வாசல் வழியாய் உள்ளே போகாமல் வேறு வழியாய் ஏறி உள்ளே வருகிறவன், அவன் கள்வனும் கொள்ளைக்காரனுமாய் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26483', '43', '10', '2', 'வாசல் வழியாய் உள்ளே போகிறவனே ஆடுகளின் மேய்ப்பனாய் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26484', '43', '10', '3', 'காவலாளி அவனுக்கு வாசல் கதவைத் திறந்து விடுகிறான். ஆடுகளும் அவனுடைய குரலுக்குச் செவிகொடுக்கின்றன. அவன் தன்னுடைய ஆடுகளைப் பெயர் சொல்லிக் கூப்பிட்டு, அவைகளை வழிநடத்திச் செல்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26485', '43', '10', '4', 'அவன் தனக்குச் சொந்தமான எல்லா ஆடுகளையும் தொழுவத்திற்கு வெளியே கொண்டுவந்து விட்டபின்பு, அவைகளுக்கு முன்னாக நடந்து செல்கிறான். அவனுடைய ஆடுகளும் அவனுடைய குரலை அறிந்திருப்பதால், அவை அவனுக்குப்பின் செல்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26486', '43', '10', '5', 'ஆடுகள் ஒருபோதும் அறியாத ஒருவனைப் பின்பற்றிச் செல்லமாட்டாது; ஒரு அவனுடைய குரலை அவை இன்னாருடைய குரல் என்று அறியாதபடியால், அவை அவனைவிட்டு ஓடிப்போகும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26487', '43', '10', '6', 'இயேசு இதை உவமையாக பேசி அவர்களுக்குச் சொன்னபோது, இயேசு தங்களுக்கு என்ன சொல்கிறார் என்று அவர்கள் விளங்கிக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26488', '43', '10', '7', '¶ எனவே இயேசு மீண்டும் அவர்களிடம், “நான் உங்களுக்கு உண்மையைச் சொல்கிறேன், ஆடுகளுக்கு வாசல் நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26489', '43', '10', '8', 'எனக்கு முன்னே வந்த எல்லோரும் கள்வரும் கொள்ளைக்காரருமாய் இருக்கிறார்கள். ஆடுகள் அவர்களுக்குச் செவிகொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26490', '43', '10', '9', 'நானே வாசல்; என் வழியாய் உள்ளே போகிறவர்கள் யாரோ அவர்கள் பாதுகாக்கப்படுவார்கள். அவர்கள் சுதந்திரமாய் உள்ளே வந்து வெளியே போய், தமக்குரிய மேய்ச்சலைப் பெற்றுக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26491', '43', '10', '10', 'திருடனோ திருடவும் கொல்லவும் அழிக்கவுமே வருகிறான்; நானோ அவர்கள் ஜீவனை அடையும்படியாக வந்திருக்கிறேன். அவர்கள் அந்த ஜீவனை நிறைவாய் பெற்றுக்கொள்ளும்படியாகவே வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26492', '43', '10', '11', '¶ “நானே நல்ல மேய்ப்பன்; நல்ல மேய்ப்பன் ஆடுகளுக்காகத் தன் உயிரையே கொடுக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26493', '43', '10', '12', 'கூலிக்காரனோ ஆடுகளின் உரிமையுள்ள மேய்ப்பன் அல்ல. எனவே அவன் ஓநாய் வருகிறதைக் காண்கிறபோது, ஆடுகளை விட்டுவிட்டு ஓடிப்போகிறான். அப்பொழுது ஓநாய் மந்தையைத் தாக்கி, அதைச் சிதறடிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26494', '43', '10', '13', 'கூலிக்காரனோ தான் கூலிக்காரனாக இருப்பதால், ஆடுகளைக் குறித்து அக்கறை இல்லாமல் அவன் ஓடிப்போகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26495', '43', '10', '14', '¶ “நானே நல்ல மேய்ப்பன்; நான் என் ஆடுகளையும் என்னுடைய ஆடுகள் என்னையும் அறிந்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26496', '43', '10', '15', 'பிதா என்னை அறிந்திருக்கிறதுபோல நானும் பிதாவை அறிந்திருக்கிறேன், ஆகையால் நான் ஆடுகளுக்காக என் உயிரையும் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26497', '43', '10', '16', 'இந்தத் தொழுவத்திற்குள் இராத வேறு ஆடுகளும் எனக்கு உண்டு. அவைகளையும் நான் கொண்டுவர வேண்டும். அவைகளும் என்னுடைய குரலுக்குச் செவிகொடுக்கும். அப்பொழுது ஒரே மந்தையும் ஒரே மேய்ப்பனுமாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26498', '43', '10', '17', 'நான் என் உயிரைக் கொடுக்கிறபடியினால் பிதா என்னில் அன்பாயிருக்கிறார். நான் அதைத் திரும்பவும் பெற்றுக் கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26499', '43', '10', '18', 'என் உயிரை ஒருவரும் என்னிடத்திலிருந்து பறித்துக் கொள்வதில்லை. என் சுயவிருப்பத்தின்படியே நான் என் உயிரைக் கொடுக்கிறேன். அதைக் கொடுக்கவும் எனக்கு அதிகாரம் உண்டு; அதைத் திரும்பப் பெற்றுக்கொள்ளவும் எனக்கு அதிகாரம் உண்டு. இந்த கட்டளையை நான் என் பிதாவினிடத்தில் பெற்றுக்கொண்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26500', '43', '10', '19', '¶ இந்த வார்த்தைகளை யூதர்கள் கேட்டபோது, அவர்களிடையே மீண்டும் பிரிவினை ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26501', '43', '10', '20', 'அவர்களில் பலர், “இவனுக்குப் பிசாசு பிடித்திருக்கிறது, பைத்தியமும் பிடித்துவிட்டது, இவன் பேச்சை ஏன் கேட்கிறீர்கள்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26502', '43', '10', '21', '¶ மற்றவர்களோ, “இவை பிசாசு பிடித்தவனுடைய வார்த்தைகள் அல்லவே. பார்வையற்றவனுடைய கண்களைப் பிசாசினால் திறக்க முடியுமோ?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26503', '43', '10', '22', '¶ எருசலேமிலே ஆலயத்தின் அர்ப்பணிப்புப் பண்டிகை நடந்தது. அது குளிர்க்காலமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26504', '43', '10', '23', 'இயேசு ஆலயப் பகுதியில் சாலொமோன் மண்டபத்தில் உலாவிக்கொண்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26505', '43', '10', '24', 'அப்பொழுது யூதர்கள் இயேசுவைச் சூழ்ந்துகொண்டு, “நீர் எவ்வளவு காலத்துக்கு எங்களைச் சந்தேகப்படவைப்பீர்? நீர் கிறிஸ்துவானால் அதை எங்களுக்குத் தெளிவாகச் சொல்லும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26506', '43', '10', '25', '¶ அதற்கு இயேசு, “நான் உங்களுக்குச் சொன்னேன். ஆனால் நீங்கள் விசுவாசிக்கவில்லை. என் பிதாவின் பெயரினால் நான் செய்கிற கிரியைகளே என்னைக் குறித்துப் பேசுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26507', '43', '10', '26', 'ஆனால், நீங்கள் என்னுடைய ஆடுகளாய் இராதபடியால், விசுவாசிக்காமல் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26508', '43', '10', '27', 'என் ஆடுகள் எனது குரலுக்குச் செவிகொடுக்கின்றன. நான் அவைகளை அறிந்திருக்கிறேன். அவைகள் என்னைப் பின்பற்றுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26509', '43', '10', '28', 'நான் அவைகளுக்கு நித்திய ஜீவனைக் கொடுக்கிறேன். அவை ஒருபோதும் அழிந்து போவதில்லை. ஒருவராலும் அவைகளை என்னுடைய கைகளிலிருந்து பறித்துக்கொள்ள முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26510', '43', '10', '29', 'அவைகளை எனக்குக் கொடுத்த என்னுடைய பிதா, எல்லோரைப் பார்க்கிலும் மிகவும் பெரியவர்; அவைகளை என் பிதாவின் கையிலிருந்து ஒருவராலும் பறித்துக்கொள்ள முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26511', '43', '10', '30', 'நானும் பிதாவும் ஒன்றே” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26512', '43', '10', '31', '¶ அப்பொழுது யூதத்தலைவர்கள் இயேசுவின்மேல் எறியும்படி மீண்டும் கற்களை எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26513', '43', '10', '32', 'ஆனால் இயேசுவோ அவர்களிடம், “என் பிதாவினிடத்தில் இருந்து பல நற்கிரியைகளை நான் உங்களுக்குக் காண்பித்தேன். இவைகளில் எதினிமித்தம் நீங்கள் என்மேல் கல்லெறிகிறீர்கள்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26514', '43', '10', '33', '¶ அதற்கு யூதர்கள், “நற்செயலினால் நாங்கள் உன்மேல் கல்லெறியவில்லை. ஆனால் ஒரு சாதாரண மனிதனாகிய நீ, உன்னைக் கடவுள் என்று சொல்லிக்கொள்கிறாயே. அவ்விதம் நீ இறைவனை நிந்தித்துப் பேசியதற்காகவே உன்மேல் கல்லெறிகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26515', '43', '10', '34', '¶ “உங்கள் சட்டத்தில், ‘நீங்கள் “தெய்வங்களாய்” இருக்கிறீர்கள்’ என்று எழுதியிருக்கவில்லையா? என இயேசு அவர்களிடம் கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26516', '43', '10', '35', 'இறைவனுடைய வார்த்தையைப் பெற்றுக்கொண்டவர்களை அவர், ‘கடவுள்கள்’ என்று சொல்லியிருக்கிறாரே. வேதவசனமும் தவறாக இருக்கமுடியாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26517', '43', '10', '36', 'அப்படியானால் பிதாவினால் தனக்கென வேறுபிரித்து இந்த உலகத்திற்கு அனுப்பப்பட்டவரைக் குறித்து நீங்கள் என்ன சொல்கிறீர்கள்? நான் என்னை, ‘இறைவனுடைய மகன்’ என்று சொன்னதால், நான் இறைவனை நிந்திக்கிறேன் என்று நீங்கள் எப்படி என்னில் குற்றம் காணலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26518', '43', '10', '37', 'நான் என் பிதாவுக்குரியவற்றைச் செய்யாவிட்டால், நீங்கள் என்னை விசுவாசிக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26519', '43', '10', '38', 'ஆனால் அவைகளை நான் செய்தால், நீங்கள் என்னை விசுவாசிக்காவிட்டாலும் கூட கிரியைகளையாவது விசுவாசியுங்கள். அப்பொழுது பிதா என்னில் இருக்கிறார் என்பதையும், நான் பிதாவில் இருக்கிறேன் என்பதையும் நீங்கள் அறிந்து விளங்கிக்கொள்வீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26520', '43', '10', '39', 'எனவே அவர்கள் மீண்டும் இயேசுவைக் கைதுசெய்ய முயன்றார்கள். ஆனால் அவரோ அவர்களுடைய பிடியில் அகப்படாமல் தப்பிப்போய்விட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26521', '43', '10', '40', '¶ பின்பு இயேசு மீண்டும் யோர்தானைக் கடந்து ஆரம்ப நாட்களிலே யோவான் திருமுழுக்கு கொடுத்துக்கொண்டிருந்த இடத்திற்கு போய், அங்கே தங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26522', '43', '10', '41', 'அநேகர் அவரிடத்தில் வந்து. அவர்கள் அவரிடம், “யோவான் ஒருபோதும் ஒரு அடையாளத்தையும் செய்யவில்லை. ஆனாலும் இவரைக்குறித்து யோவான் சொன்னவை எல்லாம் உண்மையாய் இருக்கிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26523', '43', '10', '42', 'அவ்விடத்திலே அநேகர் இயேசுவில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26524', '43', '11', '1', '¶ லாசரு என்னும் ஒருவன் வியாதியாயிருந்தான். அவன் பெத்தானியா ஊரைச் சேர்ந்தவன். அவன் அங்கே தனது சகோதரிகளான மரியாளுடனும் மார்த்தாளுடனும் வாழ்ந்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26525', '43', '11', '2', 'வியாதியாய் இருக்கிற லாசருவின் சகோதரியான இந்த மரியாளே, பின்பு கர்த்தர்மேல் நறுமண தைலத்தை ஊற்றி அவருடைய பாதங்களைத் தன்னுடைய தலைமுடியினால் துடைத்தவள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26526', '43', '11', '3', 'லாசருவின் சகோதரிகள், “ஆண்டவரே, நீர் நேசிக்கிறவன் வியாதியாக இருக்கிறான்” என்ற செய்தியை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26527', '43', '11', '4', '¶ இயேசு இதைக் கேட்டபோது அவர், “இந்த வியாதி மரணத்தில் முடிவடையாது. இது இறைவனுடைய மகிமைக்காகவும், இதன் மூலமாக மானிடமகனும் மகிமைப்படுவார்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26528', '43', '11', '5', 'இயேசு மார்த்தாளிடமும், அவளுடைய சகோதரியிடமும், லாசருவிடமும் அன்பாயிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26529', '43', '11', '6', 'ஆனால் லாசரு வியாதியாயிருக்கிறான் என்று அவர் கேள்விப்பட்டபோது, தாம் இருந்த இடத்தில் இன்னும் இரண்டு நாள் தங்கியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26530', '43', '11', '7', 'பின்பு இயேசு தமது சீடர்களிடம், “மீண்டும் நாம் யூதேயாவுக்குப் போவோம் வாருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26531', '43', '11', '8', '¶ ஆனால் அவர்களோ, “போதகரே, சற்று முன்னதாகத் தான் யூதர்கள் உம்மேல் கல்லெறிய முயன்றார்கள். மீண்டும் அங்குப் போகிறீரா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26532', '43', '11', '9', '¶ இயேசு அதற்கு மறுமொழியாக, “பகலுக்குப் பன்னிரண்டு மணிநேரம் இருக்கின்றதல்லவா? பகல் வேளையில் நடக்கிறவன் உலகத்தின் வெளிச்சத்தைக் காண்கிறதால், அவன் இடறிவிழமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26533', '43', '11', '10', 'அவன் இரவில் நடக்கிறபோது அவனுக்கு வெளிச்சம் இல்லாதபடியால், அவன் இடறிவிழுகிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26534', '43', '11', '11', '¶ இயேசு அவர்களுக்கு மேலும் சொன்னதாவது: “நம்முடைய சிநேகிதன் லாசரு நித்திரையாயிருக்கிறான்; நான் அங்கேபோய் அவனை எழுப்பப்போகிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26535', '43', '11', '12', '¶ சீடர்கள் அதற்கு மறுமொழியாக, “போதகரே, அவன் நித்திரையாயிருந்தால் அவன் சுகமடைவான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26536', '43', '11', '13', 'இயேசு அவனுடைய மரணத்தைக் குறித்துப் பேசினார். அவருடைய சீடர்களோ இயல்பான நித்திரையைக் குறித்தே அவர் சொன்னார் என்று நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26537', '43', '11', '14', '¶ அப்பொழுது இயேசு, “லாசரு இறந்துவிட்டான்” என்று வெளிப்படையாக அவர்களுக்குச் சொல்லி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26538', '43', '11', '15', '“நான் அங்கே இல்லாததைக் குறித்து, உங்கள் நிமித்தம் மகிழ்ச்சியடைகிறேன். ஏனெனில் நீங்கள் விசுவாசிப்பதற்கு அது உதவியாயிருக்கும். நாம் அவனிடம் போவோம் வாருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26539', '43', '11', '16', '¶ அப்பொழுது திதிமு எனப்பட்ட தோமா மற்றச் சீடர்களைப் பார்த்து, “நாமும் சாகும்படி அவருடன் போவோம், வாருங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26540', '43', '11', '17', '¶ இயேசு வந்து சேர்ந்தபோது, லாசரு கல்லறையில் வைக்கப்பட்டு ஏற்கெனவே நான்கு நாட்களாகிவிட்டன என்று கண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26541', '43', '11', '18', 'பெத்தானியா எருசலேமில் இருந்து இரண்டு மைல்களுக்கும் குறைவான தூரத்திலேயே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26542', '43', '11', '19', 'இறந்துபோன அவர்களுடைய சகோதரனின் நிமித்தம், மார்த்தாளுக்கும் மரியாளுக்கும் ஆறுதல் சொல்வதற்கு அநேக யூதர்கள் அங்கே வந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26543', '43', '11', '20', 'இயேசு வருகிறார் என்று மார்த்தாள் கேள்விப்பட்டபோது, அவரைச் சந்திப்பதற்கு அவள் புறப்பட்டுப் போனாள். ஆனால் மரியாளோ வீட்டிலேயே இருந்துவிட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26544', '43', '11', '21', '¶ மார்த்தாள் இயேசுவைப் பார்த்து, “ஆண்டவரே, நீர் இங்கே இருந்திருந்தால், எனது சகோதரன் மரித்திருக்கமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26545', '43', '11', '22', 'இப்பொழுதும்கூட நீர் கேட்பது எதுவோ அதை இறைவன் உமக்குக் கொடுப்பார் என்று நான் அறிந்திருக்கிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26546', '43', '11', '23', '¶ அப்பொழுது இயேசு அவளைப் பார்த்து, “உன்னுடைய சகோதரன் மீண்டும் உயிருடன் எழுந்திருப்பான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26547', '43', '11', '24', '¶ அதற்கு மார்த்தாள், “கடைசி நாளில் நடைபெறும் உயிர்த்தெழுதலில் அவன் உயிரோடு எழுந்திருப்பான் என்று எனக்குத் தெரியும்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26548', '43', '11', '25', '¶ அப்பொழுது இயேசு அவளிடம், “உயிரும், உயிர்த்தெழுதலும் நானே. என்னில் விசுவாசமாயிருக்கிறவன், மரித்தாலும் உயிர்வாழ்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26549', '43', '11', '26', 'உயிரோடிருந்து என்னில் விசுவாசிக்கிறவன் எவனும் ஒருநாளும் மரிக்கமாட்டான். நீ இதை விசுவாசிக்கிறாயா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26550', '43', '11', '27', '¶ அதற்கு அவள், “ஆம் ஆண்டவரே, நீர் இறைவனின் மகன், உலகத்திற்கு வருகிற கிறிஸ்து. நான் இதை விசுவாசிக்கிறேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26551', '43', '11', '28', '¶ அவள் இதைச் சொன்னபின்பு திரும்பிப்போய். தன்னுடைய சகோதரி மரியாளை இரகசியமாகக் கூட்டிக்கொண்டுபோய், “போதகர் வந்து இருக்கிறார். அவர் உன்னைக் கூப்பிடுகிறார்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26552', '43', '11', '29', 'மரியாள் இதைக் கேட்டபோது, விரைவாய் எழுந்து அவரிடம் போனாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26553', '43', '11', '30', 'இயேசு இன்னும் கிராமத்திற்குள் வராமல், தான் மார்த்தாளைச் சந்தித்த இடத்திலேயே இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26554', '43', '11', '31', 'வீட்டிலே மரியாளுடன் இருந்து அவளுக்கு ஆறுதல் கூறிய யூதர்கள், அவள் விரைவாய் எழுந்து புறப்பட்டுப் போகிறதைக் கண்டபோது, அவர்களும் அவள் பின்னே சென்றார்கள். அவள் அழுவதற்காக கல்லறைக்குப் போகிறாள் என்றே அவர்கள் நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26555', '43', '11', '32', '¶ இயேசு இருந்த இடத்திற்கு மரியாள் போய்ச் சேர்ந்தபோது, அவள் அவரைக்கண்டு, அவருடைய பாதத்தில் விழுந்து, “ஆண்டவரே, நீர் இங்கே இருந்திருந்தால், என்னுடைய சகோதரன் மரித்திருக்கமாட்டான்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26556', '43', '11', '33', '¶ அவள் அழுவதையும், அவளுடன் வந்திருந்த யூதர்கள் அழுவதையும் இயேசு கண்டபோது, அவர் ஆவியில் கலங்கி, துயரமடைந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26557', '43', '11', '34', '“அவனை எங்கே வைத்திருக்கிறீர்கள்?” என்று கேட்டார். அதற்கு அவர்கள், “ஆண்டவரே வாரும், வந்துபாரும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26558', '43', '11', '35', '¶ இயேசு கண்ணீர்விட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26559', '43', '11', '36', '¶ அதைக்கண்ட யூதர்கள், “பாருங்கள், இவர் லாசருமீது எவ்வளவு அன்பாயிருந்தார்!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26560', '43', '11', '37', '¶ ஆனால் அவர்களில் சிலரோ, “பார்வையற்றவனுடைய கண்களைத் திறந்த இவர், அவனைச் சாகாமல் காத்திருக்கலாமே?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26561', '43', '11', '38', '¶ இயேசு மீண்டும் துயரமுடையவராய் கல்லறைக்கு வந்தார். அது ஒரு குகையாய் இருந்தது. அதன் வாசலிலே ஒரு கல் வைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26562', '43', '11', '39', 'இயேசு அங்கு நின்றவர்களைப் பார்த்து, “அந்தக் கல்லை அகற்றுங்கள்” என்றார். அப்பொழுது இறந்தவனுடைய சகோதரியாகிய மார்த்தாள், “ஆண்டவரே, இப்பொழுது அது நாற்றம் வீசுமே. அங்கே, அவனை வைத்து நான்கு நாட்கள் ஆயிற்றே” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26563', '43', '11', '40', '¶ அப்பொழுது இயேசு, “நீ விசுவாசித்தால், இறைவனுடைய மகிமையைக் காண்பாய் என்று நான் உனக்குச் சொல்லவில்லையா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26564', '43', '11', '41', '¶ எனவே அவர்கள் அந்தக் கல்லை அகற்றினார்கள். இயேசு அண்ணார்ந்து பார்த்து, “பிதாவே, நீர் எனக்குச் செவிகொடுத்துக் கேட்டபடியால் உமக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26565', '43', '11', '42', 'நீர் எப்பொழுதும் எனக்கு செவிகொடுக்கிறீர் என்பதை நான் அறிவேன். ஆனால் இங்கு நிற்கிற மக்கள் நீரே என்னை அனுப்பினீர் என்று விசுவாசிக்கும்படி இதைச் சொன்னேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26566', '43', '11', '43', '¶ இயேசு இதைச் சொன்னபின்பு, அவனை உரத்த குரலில், “லாசருவே, வெளியே வா!” என்று கூப்பிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26567', '43', '11', '44', 'மரித்துபோனவன் வெளியே வந்தான். அவனுடைய கைகளும் கால்களும் மென்பட்டு துணிகளால் சுற்றப்பட்டிருந்தன. அவனுடைய முகத்தைச் சுற்றியும் ஒரு துணி கட்டப்பட்டிருந்தது. இயேசு அவர்களைப் பார்த்து, “பிரேதத் துணிகளை அவிழ்த்து அவனைப் போகவிடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26568', '43', '11', '45', '¶ மரியாளைச் சந்திக்க வந்திருந்த பல யூதர்கள் இயேசு செய்ததைக் கண்டு அவரில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26569', '43', '11', '46', 'ஆனால் அவர்களில் சிலர் பரிசேயரிடத்தில் போய், இயேசு செய்ததைக் குறித்துச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26570', '43', '11', '47', 'அப்பொழுது தலைமை ஆசாரியர்களும் பரிசேயரும் ஆலோசனைச் சங்கத்தைக் கூட்டினார்கள். அவர்கள், “நாம் என்ன செய்துகொண்டிருக்கிறோம்? இதோ இவன் பல அடையாளங்களைச் செய்கிறானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26571', '43', '11', '48', '¶ நாம் இப்படியே இவனைப் போகவிட்டால், எல்லோரும் இவனில் விசுவாசம் வைப்பார்கள். அப்பொழுது ரோமர்கள் வந்து நமது ஆலயத்தையும், நமது ஜனத்தையும் அழித்துப்போடுவார்களே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26572', '43', '11', '49', '¶ அப்பொழுது அந்த வருடத்துப் பிரதான ஆசாரியனான காய்பா எனப்பட்ட ஒருவன் அவர்களிடம், “நீங்கள் எதுவுமே தெரியாதவர்களாய் இருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26573', '43', '11', '50', 'மக்கள் அழிவதைப் பார்க்கிலும், மக்களுக்காக ஒருவன் சாவது நல்லது என்று நீங்கள் புரிந்துகொள்ளாமல் இருக்கிறீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26574', '43', '11', '51', '¶ இதை அவன் தன்னுடைய சுயமாகச் சிந்தித்துச் சொல்லவில்லை. அந்த வருடத்துப் பிரதான ஆசாரியன் என்ற வகையில் யூத மக்களுக்காக இயேசு மரிக்கப்போகிறார் என்று இறைவாக்காகவே இதைச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26575', '43', '11', '52', 'இஸ்ரயேல் மக்களுக்காக மாத்திரமல்ல, சிதறி இருக்கும் இறைவனுடைய பிள்ளைகளை ஒன்றுச் சேர்க்கும்படியும் மரிக்கப்போகிறார் என்பதை அவன் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26576', '43', '11', '53', 'எனவே அன்றிலிருந்து அவர்கள் அவரைக் கொலைசெய்வதற்குச் சூழ்ச்சி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26577', '43', '11', '54', '¶ ஆகவே இயேசு தொடர்ந்து யூதர்கள் மத்தியிலே வெளிப்படையாக நடமாடவில்லை. அவர் பாலைவனத்தின் அருகே உள்ள பகுதிக்குப் போய், அங்கே எப்பிராயீம் எனப்பட்ட ஒரு கிராமத்தில் தம்முடைய சீடர்களுடனே தங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26578', '43', '11', '55', '¶ யூதர்களுடைய பஸ்கா என்ற பண்டிகைக் காலம் நெருங்கி வந்தது. அப்பொழுது பஸ்கா என்ற பண்டிகைக்கு முன்னதாகவே தங்களுடைய சுத்திகரிப்பைச் செய்துகொள்ளும்படி, அநேகர் நாட்டுப் புறத்திலிருந்து எருசலேமுக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26579', '43', '11', '56', 'அவர்கள் இயேசுவைப் பார்க்க விரும்பித்தேடினார்கள். அவர்கள் ஆலயப் பகுதியில் நின்றுகொண்டு ஒருவரையொருவர் பார்த்து, “நீங்கள் என்ன நினைக்கிறீர்கள்? இந்தப் பண்டிகைக்கு அவர் வருவாரா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26580', '43', '11', '57', 'ஆனால் தலைமை ஆசாரியர்களும் பரிசேயர்களும் யாராவது இயேசு இருக்கும் இடத்தை அறிந்தால், அவரைக் கைதுசெய்யும்படி அதைத் தங்களுக்குத் தெரிவிக்க வேண்டும் என்று உத்தரவிட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26581', '43', '12', '1', '¶ பஸ்கா என்ற பண்டிகைக்கு ஆறு நாட்களுக்கு முன்னதாக இயேசு பெத்தானியாவுக்கு வந்தார். இங்குதான் இயேசு மரித்தோரிலிருந்து உயிருடன் எழுப்பிய லாசரு வாழ்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26582', '43', '12', '2', 'அங்கே அவர்கள் இயேசுவுக்கு ஒரு விருந்து கொடுத்தார்கள். மார்த்தாள் உணவு பரிமாறிக் கொண்டிருந்தாள். லாசருவோ இயேசுவுடனே சாப்பாட்டுப் பந்தியில் உள்ளவர்களில் ஒருவனாக இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26583', '43', '12', '3', 'அப்பொழுது மரியாள், மிகவும் விலை உயர்ந்த நளதம் என்னும் நறுமணத் தைலத்தில் அரை லிட்டர் கொண்டுவந்து, அதை அவள் இயேசுவின் பாதங்களில் ஊற்றி, அவருடைய பாதங்களைத் தனது கூந்தலால் துடைத்தாள். அந்த நறுமணத் தைலத்தின் வாசனை வீட்டை நிரப்பியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26584', '43', '12', '4', '¶ ஆனால் இயேசுவின் சீடர்களில் ஒருவனான யூதாஸ் ஸ்காரியோத்து இதை எதிர்த்தான். இவனே பின்னர் இயேசுவைக் காட்டிக்கொடுத்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26585', '43', '12', '5', 'அவன், “இந்த நறுமணத் தைலத்தை முந்நூறு பணத்துக்கு விற்று, அந்தப் பணத்தை ஏன் ஏழைகளுக்குக் கொடுக்கவில்லை? அதன் மதிப்பு ஒரு வருட சம்பளமாய் இருக்கிறதே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26586', '43', '12', '6', 'யூதாஸ் ஏழைகளைக் குறித்து அக்கறையுடையவனாய் இருந்ததினால் இதைச் சொல்லவில்லை; திருடனாயிருந்தபடியாலேயே இப்படிச் சொன்னான். பணப்பைக்குப் பொறுப்பாய் இருந்த அவன், அதில் போடப்படும் பணத்திலிருந்து தனக்காக எடுத்துக்கொள்வதுண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26587', '43', '12', '7', '¶ ஆனால் இயேசுவோ, “மரியாளை விட்டுவிடுங்கள். என்னை அடக்கம்பண்ணும் நாளுக்கென்றே இவள் இந்தத் தைலத்தை வைத்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26588', '43', '12', '8', 'ஏழைகள் எப்பொழுதும் உங்களுடன் இருப்பார்கள், ஆனால் நான் எப்பொழுதும் உங்களுடன் இருக்கமாட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26589', '43', '12', '9', '¶ இதற்கிடையில் இயேசு அங்கே இருக்கிறார் என்று யூதர்கள் அறிந்து, ஒரு பெருங்கூட்டமாய் அங்கே வந்தார்கள். அவர்கள் இயேசுவைப் பார்ப்பதற்காக மாத்திரமல்ல, மரித்ததோரில் இருந்து உயிருடன் அவர் எழுப்பிய லாசருவையும் பார்ப்பதற்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26590', '43', '12', '10', 'எனவே தலைமை ஆசாரியர்கள் லாசருவையும் கொல்வதற்குத் திட்டம் வகுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26591', '43', '12', '11', 'ஏனெனில் லாசருவின் நிமித்தம் யூதர்களில் பலர் இயேசுவினிடத்தில் போய் அவரில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26592', '43', '12', '12', '¶ மறுநாள் பண்டிகைக்காக வந்திருந்த பெருந்திரளான மக்கள் இயேசு எருசலேமுக்கு வந்து கொண்டிருக்கிறார் என்று கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26593', '43', '12', '13', 'அவர்கள் குருத்தோலைகளை எடுத்துக்கொண்டு அவரைச் சந்திக்கப் புறப்பட்டார்கள். அவர்கள், “ஓசன்னா!” “கர்த்தருடைய பெயரால் வருகிறவர் ஆசீர்வதிக்கப்பட்டவர்!” “இஸ்ரயேலின் அரசர் ஆசீர்வதிக்கப்பட்டவர்!” என்று ஆர்ப்பரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26594', '43', '12', '14', '¶ இயேசு ஒரு கழுதைக் குட்டியைக் கண்டு அதன்மேல் உட்கார்ந்தார். ஏனெனில் அவரைக்குறித்து எழுதப்பட்டிருக்கிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26595', '43', '12', '15', '“சீயோன் மகளே, பயப்படாதே; இதோ உன்னுடைய அரசர் கழுதைக் குட்டியின்மேல் வருகிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26596', '43', '12', '16', '¶ ஆரம்பத்திலே அவருடைய சீடர்கள் இதையெல்லாம் விளங்கிக்கொள்ளவில்லை. இயேசு மகிமைப்பட்ட பின்பே, இவை எல்லாம் அவரைக்குறித்து இறைவாக்கினரால் எழுதப்பட்டிருந்தன என்றும், இவற்றை மக்கள் அவருக்கு அப்படியே செய்தார்கள் என்றும் உணர்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26597', '43', '12', '17', '¶ இயேசு லாசருவைக் கல்லறையிலிருந்து கூப்பிட்டு, அவனை மரித்தோரிலிருந்து உயிரோடு எழுப்பினபோது, அவருடன் இருந்த மக்கள் கூட்டம் தொடர்ந்து இந்தச் செய்தியைப் பரப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26598', '43', '12', '18', 'அநேக மக்கள் இயேசு இப்படிப்பட்ட ஒரு அடையாளத்தைச் செய்தார் என்று கேள்விப்பட்டதினால், அவரைச் சந்திப்பதற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26599', '43', '12', '19', 'அப்பொழுது பரிசேயர்கள் ஒருவரையொருவர் பார்த்து, “நம்மால் ஒன்றுமே செய்யமுடியாமல் இருக்கிறதே. பாருங்கள்! முழு உலகமும் அவருக்குப் பின்னால் எப்படிப்போகிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26600', '43', '12', '20', '¶ பண்டிகையிலே ஆராதிப்பதற்காகப் போனவர்களிடையே சில கிரேக்கர்கள் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26601', '43', '12', '21', 'அவர்கள் பிலிப்புவினிடத்தில் வந்து, “ஐயா, நாங்கள் இயேசுவைப் பார்க்க விரும்புகிறோம்” என்றார்கள். இந்த பிலிப்பு கலிலேயாவிலுள்ள பெத்சாயிதா பட்டணத்தைச் சேர்ந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26602', '43', '12', '22', 'பிலிப்பு போய் அந்திரேயாவுக்கு அதைச் சொன்னான்; பின்பு அந்திரேயாவும் பிலிப்புவும் போய் இயேசுவினிடத்தில் அதைப்பற்றி சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26603', '43', '12', '23', '¶ அப்பொழுது இயேசு, “மானிடமகன் மகிமைப்படுவதற்கான வேளை வந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26604', '43', '12', '24', 'மெய்யாகவே மெய்யாகவே நான் உங்களுக்கு சொல்கிறேன், ஒரு கோதுமை மணி நிலத்தில் விழுந்து சாகாவிட்டால், அது ஒரு தனித்த விதையாகவே இருக்கும். ஆனால் அது செத்தாலோ, அநேக விதைகளை விளையச் செய்யும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26605', '43', '12', '25', 'தமது வாழ்வை நேசிக்கிறவர்கள், அதை இழந்துபோவார்கள். ஆனால் இந்த உலகத்திலே தமது வாழ்வை வெறுக்கிறவர்களோ, நித்திய வாழ்வுக்கென அதைக் காத்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26606', '43', '12', '26', 'எனக்கு ஊழியம் செய்கிறவர்கள் யாரோ அவர்கள் என்னைப் பின்பற்றவேண்டும். நான் எங்கே இருக்கிறேனோ அங்கே என்னுடைய ஊழியக்காரர்களும் இருப்பார்கள். எனக்கு ஊழியம் செய்கிறவர்களை என் பிதா கனம்பண்ணுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26607', '43', '12', '27', '¶ “இப்பொழுது என் உள்ளம் கலங்குகிறது. நான் என்ன சொல்வேன்? ‘பிதாவே, இந்தத் துன்ப வேளையிலிருந்து என்னை காத்துக்கொள்ளும்’ என்று சொல்வேனோ? இல்லையே, இந்தக் காரணத்திற்காகத்தானே நான் வந்தேன்; இதற்காகவே நான் இந்த வேளைக்குள் வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26608', '43', '12', '28', '‘பிதாவே உம்முடைய பெயரை மகிமைப்படுத்தும்!’ ” என்றார். அப்பொழுது, “நான் அதை மகிமைப்படுத்தியிருக்கிறேன். அதைத் திரும்பவும் மகிமைப்படுத்துவேன்” என்று பரலோகத்திலிருந்து ஒரு குரல் ஒலித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26609', '43', '12', '29', '¶ அங்கு கூடியிருந்து அதைக்கேட்ட மக்கள், “வானத்தில் முழக்கம் உண்டாகியது” என்றார்கள். வேறுசிலரோ, “ஒரு இறைத்தூதன் இயேசுவுடனே பேசினான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26610', '43', '12', '30', '¶ இயேசுவோ, “இந்தக் குரல் உங்களுக்காகத் தொனித்ததே ஒழிய, எனக்காக அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26611', '43', '12', '31', 'இதுவே இந்த உலகத்துக்கு நியாயத்தீர்ப்பு ஏற்படும் வேளையாக இருக்கிறது; இப்பொழுதே இந்த உலகத்தின் அதிபதி வெளியே துரத்தப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26612', '43', '12', '32', 'ஆனால் நானோ, இந்தப் பூமியிலிருந்து உயர்த்தப்படும்போது, எல்லாரையும் என்னிடமாய் கவர்ந்துகொள்வேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26613', '43', '12', '33', 'எவ்விதமான மரணம் அவருக்கு ஏற்படப்போகிறது என்பதைக் காண்பிப்பதற்காகவே அவர் இதைச் சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26614', '43', '12', '34', '¶ அப்பொழுது அங்கு கூடியிருந்த மக்கள், “கிறிஸ்து என்றென்றைக்கும் இருக்கிறார் என்று சட்டத்திலிருந்து நாங்கள் கேள்விப்பட்டிருக்கிறோம். அப்படியிருக்க மானிடமகன் உயர்த்தப்பட வேண்டும் என்று நீர் எப்படிச் சொல்லலாம்? யார் அந்த மானிடமகன்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26615', '43', '12', '35', '¶ அப்பொழுது இயேசு அவர்களிடம், “இன்னும் சிறிது காலத்திற்கே வெளிச்சம் உங்களோடு இருக்கப்போகிறது. இருள் உங்களை மூடிக்கொள்ளும் முன்னதாக, வெளிச்சம் உங்களுடன் இருக்கும்போதே, நீங்கள் அதில் நடந்துகொள்ளுங்கள். இருளிலே நடக்கிறவன், தான் எங்கே போகிறான் என்று அறியாதிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26616', '43', '12', '36', 'வெளிச்சம் உங்களிடம் இருக்கும்போதே, அந்த வெளிச்சத்தை விசுவாசியுங்கள். அப்பொழுது நீங்கள் வெளிச்சத்திற்குரிய மகன்களாயிருப்பீர்கள்” என்றார். இயேசு இதைச் சொன்னபின்பு அவர்களைவிட்டுப் புறப்பட்டு மறைவாக சென்றுவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26617', '43', '12', '37', '¶ இயேசு இத்தனை அடையாளங்களை எல்லாம் யூதர்களுக்கு முன்பாக செய்த போதிலும், அவர்களில் பலர் அவரில் விசுவாசம் வைக்காமலேயே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26618', '43', '12', '38', 'இறைவாக்கினன் ஏசாயாவின் மூலம் கூறப்பட்ட வார்த்தை நிறைவேறும்படியாகவே இது நடந்தது: “ஆண்டவரே, எங்களுடைய செய்தியை விசுவாசித்தவன் யார்? கர்த்தருடைய கரம் யாருக்கு வெளிப்படுத்தப்பட்டது?” என்று அவன் கூறியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26619', '43', '12', '39', '¶ இந்தக் காரணத்தினாலேயே அவர்களால் விசுவாசிக்க முடியவில்லை. ஏனெனில் ஏசாயா வேறொரு இடத்தில் சொல்லியிருப்பதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26620', '43', '12', '40', '“கர்த்தர் அவர்களுடைய கண்களைக் குருடாக்கிவிட்டார். அவர்களுடைய இருதயத்தையோ கடினப்படுத்திவிட்டார். இதனாலேயே அவர்கள் தங்களுடைய கண்களால் காணாமலும், தங்கள் இருதயங்களினால் உணராமலும் இருக்கிறார்கள். நான் அவர்களை குணமாக்கும்படி, அவர்களால் என்னிடம் மனந்திரும்பி வரமுடியவும் இல்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26621', '43', '12', '41', 'ஏசாயா கர்த்தரின் மகிமையைக் கண்டு அவரைக்குறித்துப் பேசியபோதே இதைச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26622', '43', '12', '42', '¶ ஆனால் அதிகாரிகளில் பலர், அவரில் விசுவாசம் வைத்தார்கள். ஆனாலும் பரிசேயர்களின் நிமித்தம் அவர்கள் தங்கள் விசுவாசத்தைக்குறித்து வெளிப்படையாய் பேசவில்லை. அப்படிப் பேசினால் யூதருடைய ஜெப ஆலயத்திலிருந்து தாங்கள் வெளியேற்றப்படலாம் என்று அவர்கள் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26623', '43', '12', '43', 'ஏனெனில் இறைவனிடமிருந்து வரும் புகழ்ச்சியைவிட, மனிதரிடமிருந்து வந்த புகழ்ச்சியை அவர்கள் விரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26624', '43', '12', '44', '¶ அப்பொழுது இயேசு உரத்த குரலில் சொன்னதாவது: “யாராவது என்னில் விசுவாசம் வைக்கும்போது, அவர்கள் என்னிடத்தில் மாத்திரம் அல்ல என்னை அனுப்பியவரிலும் விசுவாசம் வைக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26625', '43', '12', '45', 'அவர்கள் என்னை நோக்கிப் பார்க்கும்போது, என்னை அனுப்பியவரை அவர்கள் காண்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26626', '43', '12', '46', 'என்னிடத்தில் விசுவாசமாய் இருக்கிறவர்கள் தொடர்ந்து இருளில் இராதபடிக்கே, நான் இந்த உலகத்திற்கு வெளிச்சமாய் வந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26627', '43', '12', '47', '¶ “என்னுடைய வார்த்தையைக் கேட்டும் அதைக் கைக்கொள்ளாதவனையோ, நான் இப்போது நியாயந்தீர்ப்பதில்லை. ஏனெனில் உலகத்தை நியாயந்தீர்க்க நான் வரவில்லை. அதை இரட்சிக்கவே நான் வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26628', '43', '12', '48', 'என்னைப் புறக்கணித்து என் வார்த்தையை ஏற்றுக்கொள்ளாதவர்களுக்கு ஒரு நீதிபதி உண்டு; அது நான் பேசிய இந்த வார்த்தையே ஆகும். அது கடைசி நாளில் அவர்களை நியாயந்தீர்க்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26629', '43', '12', '49', 'ஏனெனில் நான் என்னுடைய சுயவிருப்பத்தின்படி பேசவில்லை. என்னை அனுப்பிய பிதாவே நான் என்ன சொல்லவேண்டும் என்றும், அதை எப்படிச் சொல்லவேண்டும் என்றும் எனக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26630', '43', '12', '50', 'அவருடைய கட்டளை நித்திய வாழ்வுக்கு வழிநடத்துகிறது என்று எனக்குத் தெரியும். எனவே பிதா எனக்குச் சொல்லும்படி சொன்னதையே நான் சொல்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26631', '43', '13', '1', '¶ பஸ்கா என்ற பண்டிகை தொடங்க இருந்தது. இயேசு தாம் இந்த உலகத்தை விட்டுப் புறப்பட்டு பிதாவினிடத்திற்கு போகும்வேளை நெருங்கி விட்டதை அறிந்திருந்தார். உலகத்திலே தமக்கு உரியவர்களுக்கு அன்புகாட்டிய அவர், இப்பொழுது தமது அன்பின் முழுமையையும் காட்டினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26632', '43', '13', '2', '¶ இரவு உணவு பரிமாறப்பட்டுக் கொண்டிருந்தது. இயேசுவைக் காட்டிக்கொடுக்கும்படி, சீமோனின் மகனாகிய யூதாஸ் ஸ்காரியோத்தை ஏற்கெனவே சாத்தான் உள்ளத்தில் ஏவிவிட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26633', '43', '13', '3', 'பிதா எல்லாவற்றையும் தமது வல்லமையின்கீழ் ஒப்புக்கொடுத்திருந்ததையும், தான் இறைவனிடத்திலிருந்து வந்ததையும், இறைவனிடத்திற்கே திரும்பிப் போகிறதையும் இயேசு அறிந்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26634', '43', '13', '4', 'எனவே அவர் உணவுப் பந்தியிலிருந்து எழுந்து தமது மேலுடையைக் கழற்றி வைத்துவிட்டு, ஒரு சால்வையை எடுத்து இடுப்பிலேக் கட்டிக் கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26635', '43', '13', '5', 'அதற்குப் பின்பு, அவர் ஒரு பாத்திரத்திலே தண்ணீரை ஊற்றி, தம்முடைய சீடர்களின் கால்களைக் கழுவினார். பின் தம்முடைய இடுப்பிலே கட்டியிருந்தச் சால்வையினால் அவர்களுடைய கால்களைத் துடைக்கத் தொடங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26636', '43', '13', '6', '¶ இயேசு சீமோன் பேதுருவிடம் வந்தபோது, அவன் அவரிடம், “ஆண்டவரே, நீர் என் கால்களைக் கழுவப்போகிறீரா?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26637', '43', '13', '7', '¶ இயேசு அதற்குப் பதிலாக, “நான் செய்வது இன்னதென்று உனக்கு இப்போது புரியாது, பின்பு நீ புரிந்துகொள்வாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26638', '43', '13', '8', '¶ அப்பொழுது பேதுரு அவரிடம், “இல்லை, நீர் ஒருபோதும் என் கால்களைக் கழுவக்கூடாது” என்றான். அதற்கு இயேசு, “நான் உன்னைக் கழுவாவிட்டால், என்னுடன் உனக்கு ஒரு பங்கும் இல்லை” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26639', '43', '13', '9', '¶ அப்பொழுது சீமோன் பேதுரு, “ஆண்டவரே, அப்படியானால் என் கால்களை மாத்திரமல்ல, என்னுடைய கைகளையும் என்னுடைய தலையையுங்கூட கழுவும்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26640', '43', '13', '10', '¶ அதற்கு இயேசுவோ, “குளித்தவன் தன் கால்களை மாத்திரமே கழுவ வேண்டியவனாயிருக்கிறான்; மற்றப்படி அவனுடைய முழு உடலும் சுத்தமாயிருக்கிறது. நீங்களும் சுத்தமாயிருக்கிறீர்கள். ஆனால் எல்லோரும் அல்ல” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26641', '43', '13', '11', 'ஏனெனில் தம்மைக் காட்டிக்கொடுக்கப் போகிறவன் யார் என்று அவர் அறிந்திருந்தார். அதனாலேயே, “நீங்கள் எல்லோரும் சுத்தமானவர்கள் அல்ல” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26642', '43', '13', '12', '¶ அவர்களுடைய கால்களைக் கழுவி முடித்தபின்பு, இயேசு தம்முடைய உடையை உடுத்தி கொண்டு, மீண்டும் தமக்குரிய இடத்தில் உட்கார்ந்தார். அவர் அவர்களிடம், “நான் உங்களுக்கு என்ன செய்தேன் என்று உங்களுக்கு விளங்குகிறதா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26643', '43', '13', '13', 'மேலும் அவர், “நீங்கள் என்னைப் ‘போதகர்’ என்றும், ‘கர்த்தர்’ என்றும் அழைக்கிறீர்கள். நீங்கள் அப்படி அழைப்பது சரியே. ஏனெனில் நான் அவர்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26644', '43', '13', '14', 'அப்படியே கர்த்தரும் போதகருமாயிருக்கிற நானே உங்கள் கால்களைக் கழுவியிருக்கிறேன். நீங்களும்கூட ஒருவருக்கொருவர் உங்கள் கால்களைக் கழுவவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26645', '43', '13', '15', 'ஏனெனில் நான் உங்களுக்குச் செய்ததுபோலவே, நீங்களும் ஒருவருக்கொருவர் செய்யவேண்டும் என்று நான் உங்களுக்கு ஒரு முன்மாதிரியைக் காண்பித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26646', '43', '13', '16', 'மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், எந்த வேலையாளும் தன்னுடைய எஜமானைவிடப் பெரியவன் அல்ல. எந்தத் தூதனும் தன்னை அனுப்பியவனைவிடப் பெரியவன் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26647', '43', '13', '17', 'நீங்கள் இப்போது இவைகளை அறிந்திருக்கிறீர்கள். அப்படியே நீங்கள் இவைகளைச் செய்தால் ஆசீர்வதிக்கப்படுவீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26648', '43', '13', '18', '¶ இயேசு தொடர்ந்து அவர்களிடம், “நான் உங்கள் எல்லோரைக் குறித்தும் பேசவில்லை; நான் எவர்களைத் தெரிந்துகொண்டேன் என்று எனக்குத் தெரியும். ஆனால் ‘என்னோடு உணவு உண்டவனே எனக்கு விரோதமாய் இருக்கிறான்’ என்ற வேதவசனம் நிறைவேற வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26649', '43', '13', '19', '¶ “அது நிகழும் முன்பதாகவே இப்போது நான் அதை உங்களுக்குச் சொல்கிறேன். ஏனெனில் அது நிகழும்போது, நானே அவர் என்று நீங்கள் விசுவாசிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26650', '43', '13', '20', 'மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், நான் அனுப்புகிற எவனையாவது ஒருவன் ஏற்றுக்கொண்டால், அவன் என்னை ஏற்றுக்கொள்கிறான். யாராவது என்னை ஏற்றுக்கொண்டால் அவன் என்னை அனுப்பியவரை ஏற்றுக்கொள்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26651', '43', '13', '21', '¶ இயேசு இதைச் சொன்னபின்பு, அவர் உள்ளம் கலங்கியவராய், “மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், உங்களில் ஒருவன் என்னைக் காட்டிக்கொடுக்கப் போகிறான்” என்று வெளிப்படையாகச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26652', '43', '13', '22', '¶ அவருடைய சீடர்களோ அவர் யாரைக்குறித்துச் சொல்கிறார் என்று புரியாதவர்களாய், குழப்பத்துடன் ஒருவரையொருவர் பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26653', '43', '13', '23', 'இயேசுவின் அன்பிற்குரிய சீடன் உணவுப் பந்தியிலே அவருக்கருகில் நெருங்கி உட்கார்ந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26654', '43', '13', '24', 'சீமோன் பேதுரு அவனுக்குச் சைகை காட்டி, இயேசு யாரைக்குறித்துப் பேசுகிறார் என்று அவரிடத்தில் கேட்கும்படி அவனுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26655', '43', '13', '25', '¶ எனவே அவன் இயேசுவின் மார்பிலே சாய்ந்துகொண்டு, “ஆண்டவரே அவன் யார்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26656', '43', '13', '26', '¶ அதற்கு இயேசு, “நான் இந்த அப்பத் துண்டை பாத்திரத்தில் தோய்த்து யாருக்குக் கொடுக்கிறேனோ, அவனே” என்றார். பின்பு அந்த அப்பத் துண்டைத் தோய்த்து, சீமோனின் மகனான யூதாஸ் ஸ்காரியோத்துக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26657', '43', '13', '27', 'யூதாஸ் அந்த அப்பத் துண்டை வாங்கிப் புசித்தான். பிறகு சாத்தான் அவனுக்குள்ளே புகுந்தான். இயேசு அவனிடம், “நீ செய்யப் போகிறதை விரைவாய்ச் செய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26658', '43', '13', '28', '¶ ஆனால் இயேசு ஏன் இப்படி அவனுக்குச் சொன்னார் என்று சாப்பாட்டுப் பந்தியிலிருந்த ஒருவருக்கும் விளங்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26659', '43', '13', '29', 'யூதாஸ் பணத்துக்குப் பொறுப்பாயிருந்தபடியால், பண்டிகைக்குத் தேவையானதை வாங்கும்படியோ, அல்லது ஏழைகளுக்கு எதையாவது கொடுக்கும்படியோ இயேசு அவனுக்குச் சொல்கிறார் என்று சிலர் நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26660', '43', '13', '30', 'அப்பத்தை வாங்கிக்கொண்டதும் யூதாஸ் புறப்பட்டுப் போனான். அப்பொழுது இரவு நேரமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26661', '43', '13', '31', '¶ யூதாஸ் போனபின்பு இயேசு அவர்களிடம், “இப்பொழுது மானிடமகனாகிய நான் மகிமைப்படுகிறேன்; இறைவனும் என்னில் மகிமைப்படுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26662', '43', '13', '32', 'இறைவன் என்னில் மகிமைப்பட்டால், மானிடமகனாகிய என்னை இறைவனும் தம்மிலே மகிமைப்படுத்துவார்; சீக்கிரமாய் என்னை மகிமைப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26663', '43', '13', '33', '¶ “பிள்ளைகளே, இன்னும் சிறிது காலமே நான் உங்களுடன் இருப்பேன். நீங்கள் என்னைத் தேடுவீர்கள், ஆனால் நான் போகிற இடத்துக்கு உங்களால் வரமுடியாது; இதை நான் யூதத்தலைவர்களுக்குச் சொன்னேன். இப்போது உங்களுக்கும் சொல்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26664', '43', '13', '34', '¶ நான் உங்களுக்கு ஒரு புதிய கட்டளையைக் கொடுக்கிறேன்: “ஒருவரில் ஒருவர் அன்பாயிருங்கள். நான் உங்களில் அன்பாயிருந்ததுபோல, நீங்களும் ஒருவரில் ஒருவர் அன்பாயிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26665', '43', '13', '35', 'நீங்கள் இப்படி ஒருவரில் ஒருவர் அன்பாயிருந்தால், நீங்கள் என்னுடைய சீடர்கள் என்று எல்லோரும் அறிந்துகொள்வார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26666', '43', '13', '36', '¶ அப்பொழுது சீமோன் பேதுரு அவரிடம், “ஆண்டவரே நீர் எங்கே போகிறீர்?” என்று கேட்டான். இயேசு அதற்கு மறுமொழியாக, “நான் போகிற இடத்துக்கு என்னைப் பின்தொடர்ந்துவர உன்னால் இப்போது முடியாது. பிறகு என்னைப் பின்தொடர்வாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26667', '43', '13', '37', '¶ அப்பொழுது பேதுரு, “ஆண்டவரே, ஏன் என்னால் இப்போது வரமுடியாது? நான் உமக்காக என் உயிரையும் கொடுப்பேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26668', '43', '13', '38', '¶ அதற்கு இயேசு, “உண்மையிலேயே நீ எனக்காக உன் உயிரைக் கொடுப்பாயோ? மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், சேவல் கூவுகிறதற்கு முன்னே நீ என்னை மூன்றுமுறை மறுதலிப்பாய்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26669', '43', '14', '1', '¶ “உங்கள் இருதயம் கலங்குவதற்கு இடங்கொடுக்க வேண்டாம். இறைவனில் விசுவாசமாயிருங்கள்; என்னிலும் விசுவாசமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26670', '43', '14', '2', 'என்னுடைய பிதாவின் வீட்டிலே அநேக உறைவிடங்கள் இருக்கின்றன; அப்படி இல்லாதிருந்தால் நான் எப்படி உங்களுக்குச் சொல்லியிருப்பேன். உங்களுக்காக ஒரு இடத்தை ஆயத்தப்படுத்தும்படி நான் அங்கு போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26671', '43', '14', '3', 'நான் போய், உங்களுக்காக ஒரு இடத்தை ஆயத்தப்படுத்திய பின்பு, மீண்டும் வந்து, நீங்கள் என்னுடன் இருக்கும்படி உங்களைக் கூட்டிச் செல்வேன். அப்பொழுது நான் இருக்கும் இடத்திலே நீங்களும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26672', '43', '14', '4', 'நான் போகிற இடத்திற்கான வழியை நீங்கள் அறிந்திருக்கிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26673', '43', '14', '5', '¶ தோமா இயேசுவிடம், “ஆண்டவரே, நீர் எங்கே போகிறீர் என்று எங்களுக்குத் தெரியாதே. அப்படியிருக்க, அங்கு போகும் வழி எங்களுக்கு எப்படித் தெரியும்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26674', '43', '14', '6', '¶ அதற்கு இயேசு, “வழியும், சத்தியமும், ஜீவனும் நானே. என் மூலமாய் அன்றி ஒருவனும் பிதாவினிடத்தில் வரமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26675', '43', '14', '7', 'நீங்கள் உண்மையாக என்னை அறிந்திருந்தால், என் பிதாவையும் அறிந்திருப்பீர்கள். இதுமுதல் நீங்கள் அவரை அறிந்திருக்கிறீர்கள். அவரைக்கண்டும் இருக்கிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26676', '43', '14', '8', '¶ அதற்குப் பிலிப்பு, “ஆண்டவரே, பிதாவை எங்களுக்குக் காண்பியும். அது எங்களுக்குப் போதும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26677', '43', '14', '9', '¶ அப்பொழுது இயேசு அவனிடம் சொன்னதாவது: “பிலிப்புவே, நான் இவ்வளவு காலம் உங்களோடிருந்தும், நீ இன்னும் என்னை அறிந்துக்கொள்ளவில்லையா? என்னைக் கண்டிருக்கிறவன் பிதாவைக் கண்டிருக்கிறான். அப்படியிருக்க, ‘பிதாவை எங்களுக்குக் காண்பியும்’ என்று நீ எப்படிச் சொல்லலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26678', '43', '14', '10', 'நான் பிதாவில் இருக்கிறதையும், பிதா என்னில் இருக்கிறதையும் நீ விசுவாசிக்கவில்லையா? நான் உங்களுக்குச் சொல்கிற இந்த வார்த்தைகள் என்னுடையதல்ல. அவை என் பிதாவின் வார்த்தைகளே. அவர் எனக்குள் இருந்து தமது செயல்களைச் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26679', '43', '14', '11', 'நான் பிதாவில் இருக்கிறேன் என்றும், பிதா என்னில் இருக்கிறார் என்றும் நான் சொல்லும்போது அதை நம்புங்கள்; இல்லாவிட்டால் நான் செய்த கிரியைகளின் நிமித்தமாவது அதை நம்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26680', '43', '14', '12', 'மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், என்னில் விசுவாசம் வைக்கிறவர்கள் நான் செய்த கிரியைகளை அவர்களும் செய்வார்கள். நான் என் பிதாவினிடத்திற்கு போகிறபடியால், அவர்கள் இவைகளைப் பார்க்கிலும் பெரிதான கிரியைகளையும் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26681', '43', '14', '13', 'நீங்கள் என் பெயரில் எதைக் கேட்கிறீர்களோ, அதை நான் செய்வேன். மகனால் பிதாவுக்கு மகிமை உண்டாகும்படியாக அதைச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26682', '43', '14', '14', 'என்னுடைய பெயரில் நீங்கள் எதைக் கேட்டாலும், நான் அதைச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26683', '43', '14', '15', '¶ “நீங்கள் என்னில் அன்பாயிருந்தால், நான் கொடுக்கும் கட்டளைகளுக்கு நீங்கள் கீழ்ப்படிவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26684', '43', '14', '16', 'நான் உங்களுக்காகப் பிதாவினிடத்தில் வேண்டிக்கொள்வேன். அப்பொழுது அவர் காலமெல்லாம் உங்களுடன் இருக்கும்படி மற்றொரு உதவியாளரை உங்களுக்குக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26685', '43', '14', '17', 'அவரே சத்திய ஆவியானவர். இந்த உலகத்தினரால் அவரை ஏற்றுக்கொள்ள முடியாது. ஏனெனில் அவர்கள் அவரைக் காணாமலும், அறியாமலும் இருக்கிறார்கள். ஆனால் நீங்களோ அவரை அறிந்திருக்கிறீர்கள். அவர் உங்களுடனேகூட இருக்கிறார்; மேலும் உங்களுக்குள்ளும் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26686', '43', '14', '18', 'நான் உங்களை திக்கற்றோராய் விடமாட்டேன்; நான் உங்களிடத்தில் மீண்டும் வருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26687', '43', '14', '19', 'இன்னும் சிறிது காலத்தில் உலகம் என்னைக் காணாது. ஆனால் நீங்களோ என்னைக் காண்பீர்கள். நான் வாழ்கிறேன், நீங்களும் வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26688', '43', '14', '20', 'அந்த நாள் வரும்போது, நான் பிதாவில் இருப்பதையும், நீங்கள் என்னில் இருப்பதையும், நான் உங்களில் இருப்பதையும் நீங்கள் உணர்ந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26689', '43', '14', '21', 'என்னுடைய கட்டளைகளை ஏற்று, அவைகளுக்குக் கீழ்ப்படிகிறவன் எவனோ, அவனே என்னில் அன்பாயிருக்கிறவன். என்னில் அன்பாயிருக்கிறவன் பிதாவினால் அன்பு செலுத்தப்படுவான். நானும் அவனில் அன்பாயிருந்து, என்னை அவனுக்கு வெளிப்படுத்துவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26690', '43', '14', '22', '¶ அப்பொழுது யூதாஸ் ஸ்காரியோத் அல்லாத மற்ற யூதா அவரிடம், “ஆண்டவரே உலகத்துக்கு உம்மை வெளிப்படுத்தாமல் எங்களுக்கு உம்மை வெளிப்படுத்தப் போகிறீரே, அது ஏன்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26691', '43', '14', '23', '¶ அதற்கு இயேசு, “யாராவது என்னில் அன்பாயிருந்தால், அவர்கள் என்னுடைய போதனைக்குக் கீழ்ப்படிவார்கள். என்னுடைய பிதா அவர்களில் அன்பாயிருப்பார். நாங்கள் அவனிடத்தில் வந்து, அவனுடன் குடியிருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26692', '43', '14', '24', 'என்னில் அன்பாயிராதவன் என்னுடைய போதனைக்குக் கீழ்ப்படியமாட்டான். நீங்கள் கேட்கிற இந்த வார்த்தைகள் என்னுடைய வார்த்தைகள் அல்ல; அவை என்னை அனுப்பிய பிதாவுக்குரிய வார்த்தைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26693', '43', '14', '25', '¶ “நான் உங்களோடு இருக்கும்போதே இவைகளையெல்லாம் உங்களுக்குச் சொல்லியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26694', '43', '14', '26', 'ஆனால், என்னுடைய பெயரிலே பிதா அனுப்பப்போகிற பரிசுத்த ஆவியானவரான உதவியாளர், உங்களுக்கு எல்லாவற்றையும் போதிப்பார். அவர் நான் உங்களுக்குச் சொன்ன ஒவ்வொன்றையும் உங்களுக்கு நினைவு படுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26695', '43', '14', '27', 'சமாதானத்தை உங்களுக்கு கொடுத்துவிட்டுப் போகிறேன். என்னுடைய சமாதனத்தையே உங்களுக்குக் கொடுக்கிறேன். நான் கொடுக்கிற இந்த சமாதானமோ உலகம் கொடுக்கும் சமாதானத்தைப் போன்றது அல்ல, ஆகையால் உங்கள் உள்ளம் கலங்கவேண்டாம்; பயப்படவும் வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26696', '43', '14', '28', '¶ “ ‘நான் உங்களைவிட்டுப் போகப்போகிறேன்’ என்றும், ‘உங்களிடத்தில் திரும்பிவருவேன்’ என்றும் நான் சொன்னதைக் கேட்டீர்கள். நீங்கள் என்னில் அன்பாயிருந்தால், நான் பிதாவினிடத்தில் போகிறதைக் குறித்து மகிழ்ச்சி அடைவீர்கள். ஏனெனில் பிதா, என்னிலும் பெரியவராயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26697', '43', '14', '29', 'அது நிகழும் முன்னதாகவே நான் உங்களுக்குச் சொல்கிறேன். அதனால் அது நிகழும்போது நீங்கள் என்னை விசுவாசிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26698', '43', '14', '30', 'இன்னும் நான் உங்களுடன் மிகுதியாக பேசப்போவதில்லை. இந்த உலகத்தின் அதிபதி வருகிறான். அவனுக்குரியது என்னிடத்தில் ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26699', '43', '14', '31', 'ஆனால் நான் பிதாவில் அன்பாயிருக்கிறேன் என்றும், பிதா எனக்குக் கட்டளையிட்டிருப்பதை மட்டுமே நான் செய்கிறேன் என்றும் உலகம் அறிந்துகொள்ளவேண்டும். “எழுந்திருங்கள்; இப்பொழுது நாம் இங்கிருந்து போவோம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26700', '43', '15', '1', '¶ “நானே உண்மையான திராட்சைக்கொடி. என் பிதாவே தோட்டக்காரர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26701', '43', '15', '2', 'கனிகொடாத என்னிலுள்ள ஒவ்வொரு கிளையையும் அவர் தூக்கிவைக்கிறார். ஆனால், கனி கொடுக்கிற கிளைகளையோ அவர் கத்தரித்துச் சுத்தம் பண்ணுகிறார். அதனால் அவை இன்னும் அதிகமாய்க் கனிகொடுக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26702', '43', '15', '3', 'நான் உங்களோடு பேசிய வார்த்தையினாலே நீங்கள் ஏற்கெனவே சுத்திகரிக்கப் பட்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26703', '43', '15', '4', 'என்னில் நிலைத்திருங்கள். நானும் உங்களில் நிலைத்திருப்பேன். எந்தக் கிளையும் தன் சுயமாகவே கனி கொடுப்பதில்லை; அது திராட்சைக் கொடியிலே நிலைத்திருக்க வேண்டும். நீங்களும் என்னில் நிலைத்திராவிட்டால் உங்களால் கனிகொடுக்க இயலாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26704', '43', '15', '5', '¶ “நானே திராட்சைக்கொடி; நீங்களோ கிளைகள். நீங்கள் என்னிலும் நான் உங்களிலும் நிலைத்திருந்தால், நீங்கள் அதிகமாய் கனி கொடுப்பீர்கள்; என்னைவிட்டுப் பிரிந்து உங்களால் எதுவுமே செய்யமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26705', '43', '15', '6', 'நீங்கள் என்னில் நிலைத்திராவிட்டால், நீங்கள் வெட்டி எறியப்பட்டு வாடிப்போகிற ஒரு கிளையைப்போல் இருப்பீர்கள்; அப்படிப்பட்ட கிளைகள் சேர்த்து எடுக்கப்பட்டு நெருப்பில்போட்டு எரிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26706', '43', '15', '7', 'நீங்கள் என்னில் நிலைத்திருந்து என் வார்த்தைகள் உங்களில் நிலைத்திருக்குமானால், நீங்கள் விரும்பிய எதை வேண்டுமானாலும் கேளுங்கள். அது உங்களுக்குச் செய்யப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26707', '43', '15', '8', 'நீங்கள் அதிகமாய் கனிகொடுத்து, என்னுடைய சீடர்கள் எனக் காண்பியுங்கள். இதுவே என் பிதாவுக்கு மகிமையைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26708', '43', '15', '9', '¶ “பிதா என்னில் அன்பாயிருக்கிறதுபோல நானும் உங்களில் அன்பாயிருக்கிறேன். இப்பொழுது நீங்கள் என்னுடைய அன்பிலே நிலைத்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26709', '43', '15', '10', 'நான் என் பிதாவின் கட்டளைகளுக்குக் கீழ்ப்படிந்து, அவருடைய அன்பிலே நிலைத்திருக்கிறேன். அதுபோல் நீங்கள் என்னுடைய கட்டளைகளுக்குக் கீழ்ப்படிந்தால், என்னுடைய அன்பிலே நிலைத்திருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26710', '43', '15', '11', 'என்னுடைய சந்தோஷம் உங்களில் இருக்கும்படியும், உங்களுடைய சந்தோஷம் முழுமை பெறும்படி இதை நான் உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26711', '43', '15', '12', 'நான் உங்களில் அன்புகூர்ந்தது போலவே, நீங்களும் ஒருவரில் ஒருவர் அன்புகூரவேண்டுமென்பதே என் கட்டளை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26712', '43', '15', '13', 'ஒருவன் தன்னுடைய நண்பர்களுக்காக உயிரைக் கொடுப்பதைப் பார்க்கிலும் பெரிதான அன்பு யாரிடமும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26713', '43', '15', '14', 'நான் கட்டளையிட்டதை நீங்கள் செய்தால், நீங்கள் எனக்கு நண்பர்களாயிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26714', '43', '15', '15', 'நான் இனிமேலும் உங்களை வேலைக்காரர்கள் என்று சொல்லப்போவதில்லை. ஏனெனில் ஒரு வேலைக்காரன் தன் எஜமானுடைய வேலைகளை அறியமாட்டானே. நானோ உங்களை நண்பர்கள் என்றே சொல்கிறேன். ஏனெனில் என் பிதாவினிடத்திலிருந்து நான் அறிந்து கொண்டவற்றையெல்லாம் உங்களுக்குத் தெரியப்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26715', '43', '15', '16', 'நீங்கள் என்னைத் தெரிந்துகொள்ளவில்லை. நானே உங்களைத் தெரிந்துகொண்டிருக்கிறேன், நீங்கள் போய் நிலையான கனி கொடுக்கும்படி உங்களை நியமித்தேன். அப்பொழுது நீங்கள் என் பெயரில் பிதாவினிடத்தில் எதைக் கேட்டாலும், அவர் அதை உங்களுக்குத் தருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26716', '43', '15', '17', 'ஒருவரில் ஒருவர் அன்பாயிருங்கள். இதுவே என் கட்டளை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26717', '43', '15', '18', '¶ “உலகம் உங்களை வெறுக்கும்போது, முதலில் அது என்னையே வெறுத்தது என்று நினைவில் வைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26718', '43', '15', '19', 'நீங்கள் உலகத்துக்கு சொந்தமானவர்களாய் இருந்தால், அது உங்களைத் தன்னுடையவர்களென்று ஏற்று, உங்களில் அன்பாயிருக்கும். ஆனால், நீங்கள் உலகத்துக்குச் சொந்தமானவர்கள் அல்ல. நான் உங்களை உலகத்திலிருந்து தெரிந்தெடுத்து வேறுபிரித்தேன். அதனாலேயே உலகம் உங்களை வெறுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26719', '43', '15', '20', 'நான் உங்களுடன் பேசிய வார்த்தைகளை நினைவில் வைத்திருங்கள்: ‘எந்த வேலையாளும் தன்னுடைய எஜமானைவிடப் பெரியவன் அல்ல.’ அவர்கள் என்னைத் துன்புறுத்தினால், உங்களையும் துன்புறுத்துவார்கள். அவர்கள் என்னுடைய வார்த்தைகளுக்குக் கீழ்ப்படிந்திருந்தால், உங்களுடைய வார்த்தைகளுக்கும் கீழ்ப்படிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26720', '43', '15', '21', 'அவர்கள் என்னை அனுப்பிய பிதாவை அறியாமல் இருக்கிறார்கள். அதனாலேயே என் பெயரின் நிமித்தம் உங்களைத் துன்புறுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26721', '43', '15', '22', 'நான் வந்து அவர்களுடனே பேசியிருக்காவிட்டால், பாவத்தின் குற்றம் அவர்கள்மேல் சுமராது. ஆனால் இப்பொழுதோ தங்கள் பாவத்தைக்குறித்து அவர்களால் எந்தச் சாக்குப்போக்கும் சொல்லமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26722', '43', '15', '23', 'என்னை வெறுக்கிறவன் என் பிதாவையும் வெறுக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26723', '43', '15', '24', 'வேறு யாரும் செய்திராத கிரியைகளை நான் அவர்கள் மத்தியில் செய்தேனே. அப்படி நான் செய்திராவிட்டால் அவர்கள்மேல் பாவத்தின் குற்றம் சுமராது. ஆனால் இப்பொழுதோ அவர்கள் இந்த கிரியைகளைக் கண்டிருந்தும், என்னையும் என் பிதாவையும் வெறுக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26724', '43', '15', '25', '‘அவர்கள் காரணமின்றி என்னை வெறுக்கிறார்கள்’ என்று அவர்களுடைய சட்டத்தில் எழுதப்பட்டிருப்பது நிறைவேறும்படியே இப்படி நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26725', '43', '15', '26', '¶ “நான் பிதாவினிடத்திலிருந்து உங்களிடத்திற்கு அனுப்பும் உதவியாளார் உங்களிடம் வருவார். அப்போது பிதாவினிடமிருந்து வரும் சத்திய ஆவியானவர் என்னைக்குறித்து சாட்சி கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26726', '43', '15', '27', 'நீங்களும் என்னைக்குறித்து சாட்சி கொடுக்கவேண்டும். ஏனெனில் நீங்கள் ஊழிய தொடக்கத்திலிருந்து என்னுடன் இருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26727', '43', '16', '1', '¶ “நீங்கள் விசுவாசத்தைவிட்டு விலகிப் போகாதபடி இதை எல்லாம் நான் உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26728', '43', '16', '2', 'சிலர் உங்களை ஜெப ஆலயங்களிலிருந்து வெளியே துரத்துவார்கள்; உண்மையாகவே ஒரு காலம் வருகிறது, உங்களைக் கொலைசெய்கிறவர்களுங்கூட தாங்கள் இறைவனுக்கு பணிசெய்வதாகவே எண்ணுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26729', '43', '16', '3', 'பிதாவையோ என்னையோ அவர்கள் அறியாததன் நிமித்தம் இப்படிப்பட்ட காரியங்களைச் செய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26730', '43', '16', '4', 'அந்தக் காலம் வருகிறபோது, நான் அதைக்குறித்து உங்களை எச்சரித்ததை நீங்கள் நினைவில் கொள்வதற்கே இதை நான் உங்களுக்கு முன்னதாகவே சொல்லியிருக்கிறேன். நான் உங்களுடனேகூட இருந்ததினாலே இதை உங்களுக்கு ஆரம்பத்திலேயே சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26731', '43', '16', '5', 'இப்பொழுது நான் என்னை அனுப்பிய பிதாவினிடத்திற்குப் போகிறேன். ஆனால், ‘நீர் எங்கே போகிறீர்’ என்று உங்களில் ஒருவனும் என்னிடத்தில் கேட்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26732', '43', '16', '6', 'நான் இவைகளைச் சொன்னதினாலே நீங்கள் துக்கம் நிறைந்தவர்களாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26733', '43', '16', '7', 'ஆனால் நான் உங்களுக்கு உண்மையைச் சொல்கிறேன்: உங்கள் நன்மைக்காவே நான் உங்களைவிட்டுப் போகிறேன். ஏனெனில் நான் போனாலேயன்றி உதவியாளர் உங்களிடத்தில் வரமாட்டார்; நான் போனால் அவரை உங்களிடத்தில் அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26734', '43', '16', '8', 'உதவியாளர் வரும்பொழுது, பாவம், நீதி, நியாயத்தீர்ப்பு ஆகியவற்றைக் குறித்து உலகத்தினரை கண்டித்து உணத்துவார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26735', '43', '16', '9', 'அவர்கள் என்னில் விசுவாசம் வைக்காதிருப்பதினால் பாவத்தைக் குறித்தும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26736', '43', '16', '10', 'இனிமேல் நீங்கள் என்னைக் காணாதபடிக்கு பிதாவின் இடத்திற்கு நான் போகிறபடியால் நீதியைக் குறித்தும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26737', '43', '16', '11', 'இந்த உலகத்தின் அதிபதி இப்பொழுது நியாயத் தீர்ப்புக்குள்ளாகி இருப்பதனால், நியாயத்தீர்ப்பைக் குறித்தும் கண்டித்து உணர்த்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26738', '43', '16', '12', '¶ “நான் உங்களுக்குச் சொல்வதற்கோ இன்னும் அதிகமாய் இருக்கிறது. இதை எல்லாம் இப்பொழுது உங்களால் தாங்கிக் கொள்ளமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26739', '43', '16', '13', 'ஆனால் சத்திய ஆவியானவர் வரும்போது, அவர் உங்களை எல்லா சத்தியத்திற்குள்ளும் வழிநடத்துவார். அவர் தம்முடைய சுயவிருப்பத்தின்படி எதையும் பேசமாட்டார்; தாம் கேட்கிறதை மாத்திரமே அவர் பேசுவார். வரப்போகும் காரியங்களை அவர் உங்களுக்குச் சொல்லிக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26740', '43', '16', '14', 'அவர் எனக்குரியதிலிருந்து எடுத்து அதை உங்களுக்கு வெளிப்படுத்துவார். இதனால் அவர் எனக்கே மகிமையைக் கொண்டுவருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26741', '43', '16', '15', 'பிதாவுக்கு உரியவைகள் எல்லாம் என்னுடையவைகளாய் இருக்கின்றன. அதனாலேயே ஆவியானவர் எனக்குரியதிலிருந்து எடுத்து உங்களுக்கு அதை வெளிப்படுத்துவார் என்று சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26742', '43', '16', '16', '¶ “இன்னும் கொஞ்சம் காலத்தில் நீங்கள் என்னைக் காணமாட்டீர்கள். மீண்டும் கொஞ்சக் காலத்திலே நீங்கள் என்னைக் காணுவீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26743', '43', '16', '17', '¶ அவர்களுடைய சீடர்களில் சிலர் ஒருவரையொருவர் பார்த்து, “ ‘இன்னும் கொஞ்சக்காலத்தில் நீங்கள் என்னைக் காணமாட்டீர்கள்’ என்றும், ‘மீண்டும் கொஞ்சக்காலத்திற்குப் பின் என்னைக் காண்பீர்கள்’ என்றும், ‘நான் என் பிதாவினிடத்திற்கு போகிறேன்’ என்றும் சொல்கிறாரே, அதன் அர்த்தம் என்ன?” என்று ஒருவரோடொருவர் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26744', '43', '16', '18', '“இவர், ‘கொஞ்சக்காலம்’ என்று சொல்வதன் அர்த்தம் என்ன? இவர் சொல்வது நமக்கு விளங்கவில்லையே” என்றும் பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26745', '43', '16', '19', '¶ இதைக்குறித்து சீடர்கள் தம்மிடம் கேட்க விரும்புகிறார்கள் என்று இயேசு அறிந்துகொண்டார். எனவே அவர் அவர்களிடம், “கொஞ்சக்காலத்தில் நீங்கள் என்னைக் காணமாட்டீர்கள். மீண்டும் கொஞ்சக்காலத்தில் என்னைக் காண்பீர்கள்” என்று நான் சொன்னேன். அதனுடைய அர்த்தம் என்னவென்றுதானே நீங்கள் ஒருவரோடொருவர் பேசிக்கொண்டு இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26746', '43', '16', '20', 'மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், நீங்கள் அழுது புலம்புவீர்கள், ஆனால் உலகமோ மகிழ்ச்சி அடையும். நீங்கள் துக்கப்படுவீர்கள், ஆனால் உங்கள் துக்கமோ சந்தோஷமாக மாறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26747', '43', '16', '21', 'பிரசவிக்கின்ற ஒரு பெண் தன்னுடைய பிரசவவேளை வந்துவிட்டதால், வேதனையை அனுபவிக்கின்றாள்; ஆனால் குழந்தை பிறந்தவுடனேயோ, அவள் தன் வேதனையை மறந்து விடுகிறாள். ஏனெனில் ஒரு பிள்ளையை உலகத்திற்குக் கொண்டு வந்ததைக் குறித்து மகிழ்ச்சி அடைகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26748', '43', '16', '22', 'அவ்விதமாகவே நீங்களும் இப்பொழுது வேதனையை அனுபவிக்கிறீர்கள். ஆனால் நான் உங்களை மீண்டும் காண்பேன். அப்பொழுது நீங்கள் மகிழ்ச்சி அடைவீர்கள். யாரும் அந்தச் சந்தோஷத்தை உங்களிடமிருந்து பறித்துக்கொள்ள மாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26749', '43', '16', '23', 'அந்த நாளிலே நீங்கள் என்னிடத்திலே எதையுமே கேட்கவேண்டியதில்லை. மெய்யாகவே மெய்யாகவே நான் உங்களுக்குச் சொல்கிறேன், நீங்கள் என் பெயரிலே என் பிதாவினிடத்தில் எதைக் கேட்டாலும், அதை அவர் உங்களுக்குத் தருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26750', '43', '16', '24', 'இதுவரை நீங்கள் என்னுடைய பெயரில் எதையுமே கேட்கவில்லை. கேளுங்கள், அப்பொழுது நீங்கள் பெற்றுக்கொள்வீர்கள். உங்கள் சந்தோஷமும் முழுநிறைவுபெறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26751', '43', '16', '25', '¶ “இவைகளை எல்லாம் உவமைகள் மூலம் உங்களுடன் பேசினேன். ஆனால் காலம் வருகிறது. அப்பொழுது நான் இப்படியான உவமைகளைக் கொண்டு பேசமாட்டேன். பிதாவைக் குறித்து தெளிவாக உங்களோடு பேசுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26752', '43', '16', '26', 'அந்த நாளிலே நீங்களே என்னுடைய பெயரில் பிதாவினிடத்தில் கேட்பீர்கள். எனவே உங்களுக்காக நான் பிதாவினிடத்தில் கேட்கவேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26753', '43', '16', '27', 'நீங்கள் என்னில் அன்பாயிருந்ததினாலும், நான் இறைவனிடமிருந்து வந்தேன் என்று விசுவாசிப்பதினாலும், பிதாவே உங்களில் அன்பாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26754', '43', '16', '28', 'நான் பிதாவினிடத்திலிருந்து புறப்பட்டு, இந்த உலகத்திற்கு வந்தேன்; இப்போது உலகத்தை விட்டு பிதாவினிடத்திற்கு திரும்பிப் போகிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26755', '43', '16', '29', '¶ அப்பொழுது இயேசுவினுடைய சீடர்கள், “இப்பொழுது நீர் உவமையாகச் சொல்லாமல் தெளிவாய் பேசுகிறீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26756', '43', '16', '30', 'நீர் எல்லாவற்றையும் அறிந்திருக்கிறீர். அதனால் யாரும் உம்மிடத்தில் கேள்விகள் கேட்கவேண்டிய அவசியம் இல்லை என்பது எங்களுக்குத் தெரிகிறது. எனவே நீர் இறைவனிடமிருந்து வந்தீர் என்பதை நாங்கள் விசுவாசிக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26757', '43', '16', '31', '¶ அதற்கு இயேசு, “இப்பொழுதாவது நீங்கள் விசுவாசிக்கிறீர்களே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26758', '43', '16', '32', 'ஆனால் ஒரு காலம் வருகிறது, அது இப்போதே வந்துவிட்டது. அப்பொழுது நீங்கள் சிதறடிக்கப்படுவீர்கள். ஒவ்வொருவரும் அவரவர் வீட்டுக்கு ஓடிப்போவீர்கள். நீங்கள் என்னைத் தனியே விட்டுவிடுவீர்கள். ஆனால் நான் தனிமையாய் இல்லை; ஏனெனில் என் பிதா என்னுடனே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26759', '43', '16', '33', '¶ “நீங்கள் என்னில் சமாதானம் பெற்றவர்களாய் இருக்கும்படியே, இவைகளை நான் உங்களுக்குச் சொன்னேன். இந்த உலகத்திலே உங்களுக்கு துன்பங்கள் உண்டு. ஆனாலும் திடன்கொள்ளுங்கள், நான் உலகத்தின்மீது வெற்றி கொண்டுவிட்டேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26760', '43', '17', '1', '¶ இயேசு இதைச் சொன்னபின்பு அவர் பரலோகத்தை நோக்கிப்பார்த்து மன்றாடினார், “பிதாவே, எனது வேளை வந்துவிட்டது. உமது மகனாகிய நான் உம்மை மகிமைப்படுத்தும்படி, நீர் உம்முடைய மகனாகிய என்னை மகிமைப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26761', '43', '17', '2', '¶ நீர் எல்லா மக்கள்மேலும் அவருக்கு அதிகாரத்தைக் கொடுத்திருக்கிறீர். அவரிடம் நீர் ஒப்புக்கொடுத்த அனைவருக்கும் அவர் நித்திய ஜீவனைக் கொடுக்கும்படியே நீர் அதிகாரம் கொடுத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26762', '43', '17', '3', 'ஒன்றான சத்திய இறைவனாகிய உம்மையும், நீர் அனுப்பிய இயேசுகிறிஸ்துவையும் அவர்கள் அறிந்துகொள்வதே நித்தியவாழ்வு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26763', '43', '17', '4', 'நீர் செய்யும்படி எனக்குக் கொடுத்த வேலையை நிறைவேற்றி முடித்ததன் மூலம், பூமியிலே உம்மை மகிமைப்படுத்தினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26764', '43', '17', '5', 'பிதாவே, உலகம் உண்டாகும் முன்பே எனக்கு உம்மிடம் இருந்த மகிமையினாலே இப்பொழுது நீர் என்னை உம்மில் மகிமைப்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26765', '43', '17', '6', '¶ “உலகத்திலிருந்து நீர் எனக்கு ஒப்புக்கொடுத்த இவர்களுக்கு உம்முடைய பெயரை வெளிப்படுத்தினேன். உம்முடையவர்களாய் இருந்த இவர்களை நீர் எனக்குக் கொடுத்தீர். இவர்களும் நீர் கொடுத்த வார்த்தைக்குக் கீழ்ப்படிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26766', '43', '17', '7', 'நீர் எனக்குத் தந்த எல்லாம் உம்மிடத்திலிருந்தே வருகிறது என்று இவர்கள் இப்போது அறிந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26767', '43', '17', '8', 'ஏனெனில் நீர் எனக்குக் கொடுத்த வார்த்தைகளையே நான் இவர்களுக்குக் கொடுத்தேன். இவர்களும் அதை ஏற்றுக்கொண்டார்கள். நான் உம்மிடத்திலிருந்து வந்தேன் என்று இவர்கள் நிச்சயமாய் அறிந்திருக்கிறார்கள். நீரே என்னை அனுப்பினீர் என்று இவர்கள் விசுவாசிக்கின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26768', '43', '17', '9', 'நான் இவர்களுக்காகவே மன்றாடுகிறேன். நான் உலகத்துக்காக மன்றாடவில்லை. நீர் எனக்குக் கொடுத்திருக்கும் இவர்களுக்காகவே மன்றாடுகிறேன். ஏனெனில் இவர்கள் உம்முடையவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26769', '43', '17', '10', 'என்னுடையதெல்லாம் உம்முடையதே, உம்முடையதெல்லாம் என்னுடையதே. இவர்கள் மூலமாய் நான் மகிமைப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26770', '43', '17', '11', 'நான் இனிமேலும் உலகத்தில் இருக்கமாட்டேன். நான் உம்மிடத்தில் வருகிறேன்; இவர்களோ இன்னும் இந்த உலகத்தில் இருக்கிறார்கள். ஆகவே பரிசுத்த பிதாவே, உம்முடைய பெயரின் வல்லமையினாலே இவர்களைக் காத்துக்கொள்ளும். அந்தப் பெயரையே நீர் எனக்கும் கொடுத்தீர். எனவே நாம் ஒன்றாய் இருப்பதுபோலவே, இவர்களும் ஒன்றாய் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26771', '43', '17', '12', 'நான் இவர்களோடு இருந்தபோது, நீர் எனக்குக் கொடுத்த உமது பெயராலே இவர்களைக் காப்பாற்றிப் பாதுகாத்து வைத்திருந்தேன். வேதவசனம் நிறைவேறும்படி அழிவின் மகனைத் தவிர வேறு ஒருவரையும் நான் இழந்து போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26772', '43', '17', '13', '¶ “நான் இப்போது உம்மிடத்தில் வருகிறேன். ஆனால் இவர்கள் என்னுடைய சந்தோஷத்தைத் தங்களுக்குள் முழுநிறைவாய்ப் பெற்றுக்கொள்ளும்படி, நான் உலகத்தில் இருக்கும்போதே இவைகளைச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26773', '43', '17', '14', 'நான் இவர்களுக்கு உம்முடைய வார்த்தையைக் கொடுத்திருக்கிறேன். உலகமோ இவர்களை வெறுத்திருக்கிறது. ஏனெனில் நான் உலகத்திற்கு உரியவனாய் இராததுபோல, இவர்களும் உலகத்திற்கு உரியவர்கள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26774', '43', '17', '15', 'இந்த உலகத்தை விட்டு இவர்களை எடுத்துக்கொள்ளும் என்று நான் மன்றாடவில்லை; ஆனால் தீயவனிடமிருந்து இவர்களைப் பாதுகாத்துக்கொள்ளும் என்றே மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26775', '43', '17', '16', 'நான் உலகத்திற்கு உரியவனாய் இல்லாததுபோல் இவர்களும் உலகத்துக்கு உரியவர்கள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26776', '43', '17', '17', 'சத்தியத்தினாலே இவர்களை அர்ப்பணியும்; உம்முடைய வார்த்தையே சத்தியம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26777', '43', '17', '18', 'நீர் என்னை உலகத்திற்குள் அனுப்பினதுபோல நானும் இவர்களை உலகத்திற்குள் அனுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26778', '43', '17', '19', 'இவர்கள் தங்களை உண்மையாக அர்ப்பணிக்கும்படி, இவர்களுக்காக நானும் என்னை அர்ப்பணிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26779', '43', '17', '20', '¶ “நான் என் சீடர்களுக்காக மாத்திரம் மன்றாடவில்லை. இவர்கள் அறிவிக்கும் செய்தியின் மூலமாய் என்னில் விசுவாசம் வைக்கப் போகிறவர்களுக்காகவும் மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26780', '43', '17', '21', 'பிதாவே நீர் என்னில் இருக்கிறது போலவும், நான் உம்மில் இருக்கிறது போலவும் அவர்கள் எல்லோரும் ஒன்றாய் இருக்கவேண்டும் என்றும் மன்றாடுகிறேன். நீரே என்னை அனுப்பினீர் என்று உலகம் நம்பும்படி, அவர்களும் நம்மில் ஒன்றாய் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26781', '43', '17', '22', 'நாம் ஒன்றாய் இருப்பதுபோலவே அவர்களும் ஒன்றாய் இருக்கும்படி, நீர் எனக்குத் தந்த மகிமையை நான் அவர்களுக்குக் கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26782', '43', '17', '23', 'இவ்வாறு நான் அவர்களிலும் நீர் என்னிலும் இருப்பதனால், அவர்களும் முழுமையான ஒற்றுமைக்குள் கொண்டுவரப்படுவார்கள். அப்பொழுது நீரே என்னை அனுப்பினீர் என்றும், நீர் என்னில் அன்பாயிருந்தது போலவே, அவர்களிலும் அன்பாயிருக்கிறீர் என்றும் உலகம் அறிந்துகொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26783', '43', '17', '24', '¶ “பிதாவே நீர் எனக்குக் கொடுத்த இவர்கள் நான் இருக்கும் இடத்திலே, என்னுடன் இருக்கவேண்டும் என்று விரும்புகிறேன். உலகம் படைக்கப்படும் முன்னே நீர் என்னில் அன்பாயிருந்ததினால், நீர் எனக்குக் கொடுத்த மகிமையை இவர்கள் காணவேண்டும் என்றும் நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26784', '43', '17', '25', '¶ “நீதியுள்ள பிதாவே, உலகம் உம்மை அறியாவிட்டாலும், நான் உம்மை அறிவேன். நான் உம்மாலேயே அனுப்பப்பட்டேன் என்று இவர்களும் அறிந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26785', '43', '17', '26', 'நீர் என்மேல் வைத்திருக்கும் அன்பு இவர்கள்மேல் இருக்கும்படிக்கும், நான் இவர்களில் இருக்கும்படிக்கும் நான் உமது பெயரை இவர்களுக்குத் தெரியப்படுத்தியிருக்கிறேன். தொடர்ந்து உம்மைத் தெரியப்படுத்துவேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26786', '43', '18', '1', '¶ இயேசு மன்றாடி முடித்தபின்பு, அவர் அங்கிருந்து தமது சீடர்களுடன் கெதரோன் பள்ளத்தாக்கைக் கடந்து சென்றார். அதன் மறுபக்கத்தில் ஒரு தோட்டம் இருந்தது. இயேசுவும், அவருடைய சீடர்களும் அங்கே சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26787', '43', '18', '2', '¶ அவரைக் காட்டிக்கொடுத்த யூதாஸ் அந்த இடத்தை அறிந்திருந்தான். ஏனெனில் இயேசுவும் அவருடைய சீடர்களும் அடிக்கடி அங்கே கூடிவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26788', '43', '18', '3', 'எனவே யூதாஸ் படைவீரரில் ஒரு பிரிவினரையும், தலைமை ஆசாரியர்கள் மற்றும் பரிசேயர் ஆகியோருடைய சேவகர்களில் சிலரையும் கூட்டிக்கொண்டு அந்த தோட்டத்திற்கு வந்தான். அவர்கள் தீப்பந்தங்களையும், விளக்குகளையும், ஆயுதங்களையும் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26789', '43', '18', '4', '¶ இயேசு தமக்கு நடக்கப்போவதையெல்லாம் அறிந்து, அவர்களுக்கு முன்பாக வந்து, “உங்களுக்கு யார் வேண்டும்?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26790', '43', '18', '5', '¶ அதற்கு அவர்கள், “நாசரேத்தைச் சேர்ந்த இயேசு” என்றார்கள். இயேசு அவர்களிடம், “நானே அவர்” என்றார். துரோகியான யூதாஸ் அவர்களுடன் நின்றுகொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26791', '43', '18', '6', '¶ “நானே அவர்” என்று இயேசு சொன்னபோது, அவர்கள் பின்னடைந்து தரையிலே விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26792', '43', '18', '7', '¶ அவர் மறுபடியும் அவர்களிடம், “உங்களுக்கு யார் வேண்டும்?” என்று கேட்டார். அதற்கு அவர்கள் மறுபடியும்: “நாசரேத்தைச் சேர்ந்த இயேசு” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26793', '43', '18', '8', '¶ அதற்கு இயேசு, “நானே அவர் என்று உங்களுக்குச் சொன்னேனே. நீங்கள் என்னைத்தான் தேடுகிறீர்கள் என்றால், இவர்களைப் போகவிடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26794', '43', '18', '9', '“நீர் எனக்குக் கொடுத்தவர்களில் நான் ஒருவரையும் இழந்துவிடவில்லை” என்று அவர் சொல்லியிருந்த வார்த்தைகள் நிறைவேறும்படி இது நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26795', '43', '18', '10', '¶ அப்பொழுது வாள் வைத்துக்கொண்டிருந்த சீமோன் பேதுரு அதை உருவி எடுத்து, பிரதான ஆசாரியரின் வேலைக்காரனைத் தாக்கினான். அவனது வலது காது வெட்டுண்டது. அந்த வேலைக்காரனின் பெயர் மல்குஸ்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26796', '43', '18', '11', '¶ அப்பொழுது இயேசு பேதுருவிடம், “உனது வாளை உறையிலே போடு!” என்று கட்டளையிட்டு, “பிதா எனக்குக் கொடுத்த பாத்திரத்திலிந்து நான் குடியாதிருப்பேனோ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26797', '43', '18', '12', '¶ அப்பொழுது படைவீரரும், அவர்களுடைய படைத்தளபதியும், யூத அதிகாரிகளும் இயேசுவைக் கைது செய்தார்கள். அவர்கள் அவரைக் கட்டி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26798', '43', '18', '13', 'முதலில் அவரை அன்னாவினிடம் கொண்டுசென்றார்கள். இந்த அன்னா அந்த வருடத்துக்குரிய பிரதான ஆசாரியன் காய்பாவின் மாமன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26799', '43', '18', '14', 'ஒரு மனிதன் எல்லா மக்களுக்காவும் மரிப்பது நல்லது என்று யூதருக்கு ஆலோசனை சொன்னவன் இந்தக் காய்பாவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26800', '43', '18', '15', '¶ சீமோன் பேதுருவும் இன்னொரு சீடனும் இயேசுவுக்குப் பின்னால் போய்க்கொண்டிருந்தார்கள். அந்தச் சீடன் பிரதான ஆசாரியனுக்கு அறிமுகமானபடியால், அவன் இயேசுவுடனே பிரதான ஆசாரியரின் மாளிகை முற்றத்திற்குள் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26801', '43', '18', '16', 'ஆனால் பேதுருவோ வெளியே வாசல் அருகே நிற்க வேண்டியதாயிருந்தது. பிரதான ஆசாரியனுக்கு அறிமுகமான அந்த இன்னொரு சீடன் திரும்பிவந்து, வாசல் காக்கும் பெண்ணுடனே பேசி, பேதுருவை உள்ளே கூட்டிக்கொண்டு போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26802', '43', '18', '17', '¶ வாசலில் இருந்த அந்த பெண் பேதுருவிடம், “நீயும் அந்த மனிதனின் சீடர்களில் ஒருவன் அல்லவா?” என்றாள். அதற்கு அவன், “நான் அல்ல” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26803', '43', '18', '18', '¶ அங்கே மிகவும் குளிராய் இருந்தது. அங்கேயிருந்த வேலைக்காரரும் சேவகர்களும் குளிர்காயும்படி, நெருப்புமூட்டி அதைச் சுற்றி நின்றார்கள். பேதுருவும் அங்கே அவர்களுடன் நின்று குளிர்காய்ந்து கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26804', '43', '18', '19', '¶ அவ்வேளையில் பிரதான ஆசாரியன், இயேசுவின் சீடரைக் குறித்தும், அவருடைய போதனையைக் குறித்தும் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26805', '43', '18', '20', '¶ இயேசு அவனுக்கு சொன்னதாவது: “நான் உலகத்துடன் பகிரங்கமாகப் பேசினேன். யூதரெல்லோரும் கூடிவருகின்ற ஜெப ஆலயங்களிலும், எருசலேம் ஆலயத்திலும் எப்பொழுதும் போதித்தேன். நான் இரகசியமாக எதுவுமே சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26806', '43', '18', '21', 'நீங்கள் ஏன் என்னிடம் கேள்வி கேட்கிறீர்கள்? நான் சொன்னவற்றைக் கேட்டவர்களிடம் விசாரியுங்கள். நான் என்ன சொன்னேன் என்பது நிச்சயமாக அவர்களுக்குத் தெரியும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26807', '43', '18', '22', '¶ இயேசு இப்படியாக சொன்னபோது, அருகே நின்ற காவலரில் ஒருவன் அவருடைய முகத்திலே அறைந்தான். அவன், “பிரதான ஆசாரியனுக்கு இவ்விதமாகவா பதில் சொல்வது?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26808', '43', '18', '23', '¶ அதற்கு இயேசு, “நான் எதையாவது தவறாகச் சொல்லியிருந்தால், தவறு என்னவென்று சொல். நான் பேசியது உண்மையானால், நீ ஏன் என்னை அடித்தாய்?” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26809', '43', '18', '24', 'அப்பொழுது அன்னா இயேசுவைக் கட்டப்பட்டவராகவே பிரதான ஆசாரியன் காய்பாவிடம் அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26810', '43', '18', '25', '¶ சீமோன் பேதுரு குளிர்காய்ந்து கொண்டிருக்கையில், ஒருவன் அவனிடம், “நீ அவனுடைய சீடர்களில் ஒருவன் அல்லவா?” என்று கேட்டான். “நான் அவருடைய சீடன் அல்ல” என்று பேதுரு மறுதலித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26811', '43', '18', '26', '¶ பேதுருவினால் காது வெட்டப்பட்டவனின் உறவினராகிய ஒருவன், பிரதான ஆசாரியனின் வேலைக்காரனாயிருந்தான். அவன் பேதுருவிடம், “நீ இயேசுவுடனே அந்த ஒலிவ தோட்டத்தில் இருந்ததை நான் கண்டேனே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26812', '43', '18', '27', 'அப்பொழுது பேதுரு மீண்டும் மறுதலித்தான். உடனே சேவல் கூவிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26813', '43', '18', '28', '¶ பின்பு இயேசுவைக் காய்பாவிடம் இருந்து ரோம ஆளுநனரின் அரண்மனைக்குக் கொண்டுசென்றார்கள். இதற்குள்ளாகப் பொழுது விடிந்து விட்டது. பஸ்காவைச் சாப்பிடத்தக்க நிலையில் தங்களை வைத்துக்கொள்ள அவர்கள் விரும்பி, அசுத்தப்படாமல் காத்துக்கொள்ளும்படி யூதர்கள் அந்த அரண்மனைக்குள் போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26814', '43', '18', '29', 'எனவே பிலாத்து வெளியே யூதத்தலைவர்களிடம் வந்து, “இந்த மனிதனுக்கு விரோதமாய் என்ன குற்றச்சாட்டுகளைக் கொண்டுவந்திருக்கிறீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26815', '43', '18', '30', '¶ அதற்கு அவர்கள், “இவன் குற்றவாளியாய் இல்லாதிருந்தால், நாங்கள் இவனை உம்மிடம் ஒப்படைத்திருக்க மாட்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26816', '43', '18', '31', '¶ அப்பொழுது பிலாத்து, “நீங்களே இவனைக் கொண்டுபோய் உங்கள் மோசேயின் சட்டத்தின்படி இவனுக்கு நியாயத்தீர்ப்பு வழங்குங்கள்” என்றான். அதற்கு அவர்கள், “யாருக்கும் மரண தண்டனை வழங்க எங்களுக்கு அதிகாரம் இல்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26817', '43', '18', '32', '¶ தமக்கு எவ்விதமான மரணம் ஏற்படப்போகிறது என்று இயேசு ஏற்கெனவே சொல்லியிருந்த வார்த்தை நிறைவேறும்படியே இவையெல்லாம் நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26818', '43', '18', '33', '¶ பின்பு பிலாத்து அரண்மனைக்குள்ளே போய், இயேசுவைத் தன்னிடம் கொண்டுவரும்படிச்செய்து அவரிடம், “நீ யூதருடைய அரசனா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26819', '43', '18', '34', '¶ அதற்கு இயேசு, “இதை நீராகவே கேட்கிறீரா? அல்லது மற்றவர்கள் உம்மிடம் என்னைக்குறித்து இப்படிச் சொன்னார்களா?” என்று கேட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26820', '43', '18', '35', '¶ அப்பொழுது பிலாத்து, “நான் என்ன ஒரு யூதனா? உனது மக்களும் உனது தலைமை ஆசாரியர்களுமே உன்னை என்னிடம் ஒப்படைத்திருக்கிறார்கள். நீ செய்தது என்ன?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26821', '43', '18', '36', '¶ அதற்கு இயேசு, “நான் இந்த உலகத்துக்குரிய அரசன் அல்ல. அப்படியிருந்தால், யூதர்களிடம் நான் ஒப்புக்கொடுக்கப்படுவதைத் தடுக்கும்படி எனது ஊழியக்காரர்களே போராடியிருப்பார்கள். எனது அரசோ வேறு இடத்தைச் சேர்ந்தது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26822', '43', '18', '37', '¶ அதற்கு பிலாத்து, “அப்படியானால், நீ ஒரு அரசன்தானே!” என்று கேட்டான். அதற்கு இயேசு, “நான் ஒரு அரசன் என்று நீர் சொல்வது சரிதான். ஏனெனில் சத்தியத்திற்கு சாட்சி கொடுக்கும்படியே நான் பிறந்தேன். அதற்காகவே நான் இந்த உலகத்திற்கு வந்தேன். சத்தியத்திற்கு உரியவர்கள் ஒவ்வொருவரும் எனக்குச் செவிகொடுக்கிறார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26823', '43', '18', '38', '¶ அதற்கு பிலாத்து, “சத்தியம் என்றால் என்ன?” என்று கேட்டான். அப்படிக் கேட்ட அவன் மீண்டும் வெளியே போய் யூதரிடம், “நான் இவனுக்கு எதிராய் குற்றம் சாட்டுவதற்கான எந்த ஆதாரத்தையும் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26824', '43', '18', '39', 'ஆகவே பஸ்கா என்ற பண்டிகை காலத்தில் ஒரு கைதியை நான் உங்களுக்காக விடுதலை செய்வது வழக்கமல்லவா? எனவே ‘யூதரின் அரசனை’ நான் விடுதலைசெய்ய வேண்டுமென்று விரும்புகிறீர்களா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26825', '43', '18', '40', '¶ அதற்கு அவர்களோ, “இல்லை, அவனை அல்ல! பரபாஸை எங்களுக்கு விடுதலையாக்கும்” என்று சத்தமிட்டார்கள். அந்த பரபாஸ் என்பவனோ ஒரு கலவரத்தில் ஈடுபட்டவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26826', '43', '19', '1', '¶ பின்பு பிலாத்து இயேசுவைக் கொண்டுபோய் சவுக்கால் அடிக்கக் கட்டளையிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26827', '43', '19', '2', 'படைவீரர்கள் முட்களினால் ஒரு கிரீடத்தை செய்து, அதை அவர் தலையில் வைத்தார்கள். அவர்கள் அவருக்கு ஒரு கருஞ்சிவப்புநிற மேலுடையை உடுத்தி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26828', '43', '19', '3', '“யூதரின் அரசனே வாழ்க!” என்று சொல்லி அவருடைய முகத்தில் அறைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26829', '43', '19', '4', '¶ மீண்டும் ஒருமுறை பிலாத்து வெளியே வந்து யூதரிடம், “பாருங்கள், அவனுக்கு விரோதமாகக் குற்றம் சாட்டுவதற்கு எந்த ஆதாரமும் இல்லை என்று நீங்கள் அறியும்படி, நான் அவனை வெளியே உங்களிடம் கொண்டுவருகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26830', '43', '19', '5', 'இயேசு முட்களால் செய்யப்பட்ட கிரீடத்தைத் தரித்துக்கொண்டும், கருஞ்சிவப்புநிற மேலுடையை உடுத்திக்கொண்டும் வெளியே வந்தபோது, பிலாத்து அவர்களிடம், “இதோ அந்த மனிதன்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26831', '43', '19', '6', '¶ தலைமை ஆசாரியர்களும் அவர்களுடைய அதிகாரிகளும் அவரைக் கண்டபோது, “சிலுவையில் அறையும்! சிலுவையில் அறையும்!” என்று சத்தமிட்டார்கள். அப்பொழுது பிலாத்து அவர்களிடம், “இவனை நீங்களே கொண்டுபோய் சிலுவையில் அறையுங்கள். ஆனால் நானோ இவனுக்கெதிராய் குற்றம் சாட்டுவதற்கான ஆதாரம் ஒன்றையும் காணவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26832', '43', '19', '7', '¶ அதற்கு யூதத்தலைவர்கள், “எங்களுக்கு ஒரு சட்டம் இருக்கிறது. அதன்படி இவன் சாகவேண்டும். ஏனெனில் இவன் தன்னை இறைவனின் மகன் என்று சொல்கிறான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26833', '43', '19', '8', '¶ பிலாத்து இதைக் கேட்டபோது, இன்னும் அதிகமாக பயந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26834', '43', '19', '9', 'அவன் மீண்டும் அரண்மனைக்குள் போய் இயேசுவிடம், “நீ எங்கிருந்து வந்தவன்?” என்று கேட்டான். ஆனால் இயேசுவோ பதில் ஏதும் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26835', '43', '19', '10', 'அதற்கு பிலாத்து, “நீ என்னுடன் பேசமறுக்கிறாயோ? உன்னை விடுவிக்கவும், உன்னைச் சிலுவையில் அறையவும் எனக்கு அதிகாரம் உண்டு என்று நீ அறியாதிருக்கிறாயோ?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26836', '43', '19', '11', '¶ அதற்கு இயேசு, “பரத்திலிருந்து உமக்குக் கொடுக்கப்பட்டாலொழிய, என்மேல் உமக்கு எந்த அதிகாரமும் இராது. ஆனால், என்னை உம்மிடம் ஒப்படைத்தவனுக்கு அதிக பாவமுண்டு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26837', '43', '19', '12', '¶ அப்பொழுதிலிருந்தே, பிலாத்து இயேசுவை விடுதலை செய்வதற்கு முயன்றான். ஆனால் யூதர்களோ, “நீர் இந்த மனிதனை விடுதலை செய்தால், நீர் ரோமப் பேரரசன் சீசருக்கு நண்பனல்ல. தன்னை ஒரு அரசன் என்று சொல்கிறவன், ரோமப் பேரரசனுக்கு எதிராய் எழும்புகிறான்” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26838', '43', '19', '13', '¶ பிலாத்து இதைக் கேட்டபோது, அவன் இயேசுவை வெளியே கொண்டுவந்து, தனது நீதிபதியின் இருக்கையில் உட்கார்ந்தான். அது கற்களால் செய்யப்பட்ட ஒரு தளமேடையில் இருந்தது. அந்த மேடை எபிரெய மொழியிலே கபத்தா என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26839', '43', '19', '14', 'அன்று அது பஸ்கா என்ற பண்டிகை வாரத்தின் ஆயத்த நாளாயிருந்தது. நேரமோ பகல் பன்னிரண்டு மணியாயிருந்தது. பிலாத்து யூதர்களிடம், “இதோ உங்கள் அரசன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26840', '43', '19', '15', '¶ ஆனால் அவர்களோ, “இவனை அகற்றும்! இவனை அகற்றும்! இவனைச் சிலுவையில் அறையும்!” என்று சத்தமிட்டார்கள். “உங்கள் அரசனை நான் சிலுவையில் அறைய வேண்டுமென்றா சொல்கிறீர்கள்?” என்று பிலாத்து கேட்டான். அதற்கு தலைமை ஆசாரியர்கள், “ரோமப் பேரரசன் சீசரைத் தவிர வேறு அரசன் எங்களுக்கு இல்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26841', '43', '19', '16', '¶ கடைசியாக, பிலாத்து இயேசுவை சிலுவையில் அறையும்படி அவர்களிடம் ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26842', '43', '19', '17', '¶ இயேசு தம்முடைய சிலுவையைத் தாமே சுமந்துகொண்டு, மண்டையோடு என்ற இடத்திற்குச் சென்றார். அந்த இடம் எபிரெய மொழியில், கொல்கொதா என அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26843', '43', '19', '18', 'அங்கே அவர்கள் இயேசுவை சிலுவையில் அறைந்தார்கள். அவருடனேகூட வேறு இருவரை, அவருடைய இரு பக்கங்களிலும் அறைந்தார்கள். இயேசுவோ அவர்களுக்கு நடுவில் அறையப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26844', '43', '19', '19', '¶ பிலாத்து ஒரு அறிவிப்புப் பலகையைச் செய்து, அதைச் சிலுவையில் மாட்டினான். அதிலே, இப்படி எழுதப்பட்டிருந்தது: நாசரேத்தைச் சேர்ந்த இயேசு, யூதரின் அரசன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26845', '43', '19', '20', '¶ யூதரில் அநேகர் இந்த அறிவிப்பை வாசித்தார்கள். ஏனெனில் இயேசு சிலுவையில் அறையப்பட்ட இடம் நகரத்திற்கு அருகே இருந்தது. அந்த அறிவிப்பு எபிரெய, லத்தீன், கிரேக்க மொழிகளில் எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26846', '43', '19', '21', 'யூதரின் தலைமை ஆசாரியர்கள் பிலாத்துவிடம் போய், “யூதரின் அரசன் என்று எழுதவேண்டாம். இவன் தன்னை யூதரின் அரசன் என்று சொல்லிக்கொண்டான் என்று எழுதும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26847', '43', '19', '22', '¶ அதற்கு பிலாத்து, “நான் எழுதியது எழுதியதே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26848', '43', '19', '23', '¶ படைவீரர்கள் இயேசுவைச் சிலுவையில் அறைந்த பின்பு, அவர்கள் அவருடைய உடைகளை எடுத்து, ஒவ்வொரு வீரனுக்கும் ஒவ்வொரு பங்காக, அதை நான்காகத் தங்களுக்குள்ளே பிரித்தெடுத்தார்கள். ஆனால் அவருடைய உள் உடை தைக்கப்படாமல் மேலிருந்து கீழ்வரை நெய்யப்பட்டதாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26849', '43', '19', '24', '¶ எனவே அவர்கள் ஒருவரை ஒருவர் பார்த்து, “நாம் இதைக் கிழிக்கக் கூடாது. இது யாருக்குக் கிடைக்கும் என்று பார்ப்பதற்குச் சீட்டுப் போடுவோம்” என்றார்கள். “அவர்கள் என் உடைகளைத் தங்களுக்குள் பிரித்தெடுத்துக் கொண்டார்கள், எனது உடைக்காக சீட்டுப்போட்டார்கள்.” என்ற வேதவசனம் நிறைவேறும்படி இது நடந்தது. இதையே அந்த படைவீரர்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26850', '43', '19', '25', '¶ இயேசுவின் சிலுவை அருகே அவருடைய தாயும், தாயின் சகோதரியும், கிலேயோப்பாவின் மனைவி மரியாளும், மகதலேனா மரியாளும் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26851', '43', '19', '26', 'தமது தாயும், தான் நேசித்த சீடனும் அருகே நிற்பதை இயேசு கண்டபோது, அங்கே அவர் தமது தாயிடம், “அம்மா, இதோ, உன் மகன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26852', '43', '19', '27', 'அந்தச் சீடனிடம், “இதோ உன் தாய்” என்றார். அந்த நேரத்திலிருந்து இந்தச் சீடன் மரியாளைத் தன் வீட்டிலே ஏற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26853', '43', '19', '28', '¶ பின்பு, எல்லாம் முழுமையாக முடிந்துவிட்டதென்று இயேசு அறிந்து, வேதவசனம் நிறைவேறும்படி அவர், “நான் தாகமாய் இருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26854', '43', '19', '29', 'அங்கே ஒரு சாடியில் புளித்த திராட்சை இரசம் இருந்தது. எனவே அவர்கள் ஒரு கடற்காளானை அதிலே தோய்த்து, ஒரு ஈசோப்புச் செடியின் தண்டிலே வைத்துக் கட்டி, இயேசுவின் உதடுகளில் படும்படி அதை உயர்த்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26855', '43', '19', '30', 'இயேசு அந்த பானத்தை ஏற்றுக்கொண்ட பின்பு, “முடிந்தது” என்று சொன்னார். இதைச் சொன்னதும் தலையைச் சாய்த்து ஆவியை ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26856', '43', '19', '31', '¶ அது பஸ்கா என்ற பண்டிகைக்கான ஆயத்த நாளாயிருந்தது. அதற்கு மறுநாள் ஒரு பெரிய ஓய்வுநாள். அந்த நாளிலே உடல்கள் சிலுவையில் இருப்பதை யூதர்கள் விரும்பாததனால், சிலுவையில் தொங்கியவர்களின் கால்களை முறித்து அவர்களைக் கீழே இறக்கும்படி அவர்கள் பிலாத்துவிடம் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26857', '43', '19', '32', 'எனவே படைவீரர் வந்து, இயேசுவோடு சிலுவையில் அறையப்பட்ட முதலாவது மனிதனின் கால்களை முறித்தார்கள். பின்பு மற்றவனுடைய கால்களையும் முறித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26858', '43', '19', '33', 'ஆனால் அவர்கள் இயேசுவிடம் வந்தபோது, அவர் ஏற்கெனவே மரித்திருப்பதைக் கண்டார்கள். அதனால் அவர்கள் அவருடைய கால்களை முறிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26859', '43', '19', '34', 'ஆனால் அந்த படைவீரரில் ஒருவன் இயேசுவின் விலாவை ஈட்டியினால் குத்தினான். அப்பொழுது இரத்தமும் தண்ணீரும் பீறிட்டுப் பாய்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26860', '43', '19', '35', 'அதைக்கண்ட மனிதன் சாட்சி கொடுத்தான். அவனுடைய சாட்சி உண்மையாயிருக்கிறது. தான் சொல்வது உண்மை என்று அவன் அறிவான். நீங்களும்கூட விசுவாசிக்கும்படியாகவே அவன் இதைச் சாட்சியாய்ச் சொல்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26861', '43', '19', '36', '“அவருடைய எலும்புகளில் ஒன்றும் முறிக்கப்படுவதில்லை” என்று எழுதியிருக்கிற வேதவசனம் நிறைவேறும்படியே இவையெல்லாம் நடந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26862', '43', '19', '37', '“தாங்கள் ஈட்டியினால் குத்தியவரை அவர்கள் நோக்கிப் பார்ப்பார்கள்” என்று இன்னொரு வேதவசனமும் சொல்லுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26863', '43', '19', '38', '¶ பின்பு அரிமத்தியா பட்டணத்தைச் சேர்ந்த யோசேப்பு, இயேசுவின் உடலைத் தரும்படி பிலாத்துவிடம் கேட்டான். இந்த யோசேப்பு இயேசுவின் சீடனாயிருந்தான். ஆனால் அவன் யூதருக்குப் பயந்ததினால் இரகசியமாகவே அவருக்கு சீடனாயிருந்தான். அவன் பிலாத்துவின் அனுமதியுடன் வந்து இயேசுவின் உடலை எடுத்துச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26864', '43', '19', '39', 'அவனுடன் நிக்கொதேமுவும் கூடப்போனான். இவனே முன்னொரு முறை இரவிலே இயேசுவைச் சந்திக்க வந்தவன். நிக்கொதேமு வரும்போது வெள்ளைப்போளமும், சந்தனமும் கலந்த ஒரு கலவையைக் கொண்டுவந்தான். அது கிட்டத்தட்ட முப்பது கிலோ எடை இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26865', '43', '19', '40', 'அவர்கள் இருவரும் இயேசுவின் உடலை இறக்கி, அந்த நறுமணப் பொருளை மென்பட்டுத் துணிகளில் வைத்து உடலைச் சுற்றிக் கட்டினார்கள். இது யூதரின் அடக்க முறைப்படி செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26866', '43', '19', '41', 'இயேசு சிலுவையில் அறையப்பட்ட இடத்தில் ஒரு தோட்டமும், அந்தத் தோட்டத்தில் அதுவரை யாரும் அடக்கம் செய்யப்பட்டிராத ஒரு புதிய கல்லறையும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26867', '43', '19', '42', 'அது யூதருடைய பண்டிகைக்குரிய ஆயத்த நாளாய் இருந்ததாலும், அக்கல்லறை அருகே இருந்ததாலும் அவர்கள் இயேசுவின் உடலை அந்தக் கல்லறையில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26868', '43', '20', '1', '¶ வாரத்தின் முதலாவது நாள் அதிகாலையிலே, இன்னும் இருட்டாயிருக்கையிலே மகதலேனா மரியாள் கல்லறைக்குப் போனாள். அங்கே கல்லறையின் வாசலில் இருந்த கல் புரட்டப்பட்டிருப்பதை அவள் கண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26869', '43', '20', '2', 'எனவே அவள் சீமோன் பேதுருவிடமும், இயேசு அன்பு செலுத்திய மற்றச் சீடர்களிடமும் ஓடிவந்து, “கல்லறையிலிருந்து கர்த்தரின் உடலை அவர்கள் எடுத்துக்கொண்டுபோய் விட்டார்கள். அவர்கள் அவரை எங்கே வைத்திருக்கிறார்களோ எங்களுக்குத் தெரியாது!” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26870', '43', '20', '3', '¶ எனவே பேதுருவும், மற்றச் சீடனும் கல்லறையை நோக்கிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26871', '43', '20', '4', 'அவர்கள் இருவரும் ஒருமித்து ஓடினார்கள். ஆனால் மற்றச் சீடனோ பேதுருவை முந்திக் கொண்டு கல்லறைக்கு முதலில் போய்ச் சேர்ந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26872', '43', '20', '5', 'அவன் குனிந்து பார்த்தபோது, மென்பட்டுத் துணிகள் அங்கே கிடப்பதைக் கண்டான். அவனோ உள்ளே போகவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26873', '43', '20', '6', 'பின்பு அவனுக்குப்பின்னாக வந்த சீமோன் பேதுருவோ, வந்து சேர்ந்தவுடன் கல்லறைக்கு உள்ளே போனான். அங்கே மென்பட்டுத் துணிகள் கிடப்பதைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26874', '43', '20', '7', 'இயேசுவின் தலையைச் சுற்றிக் கட்டியிருந்த துணியும் அங்கே கிடந்தது. அது மென்பட்டுத் துணியோடு அல்லாமல், தனியாக மடித்து வைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26875', '43', '20', '8', 'பின்பு முதலாவதாகக் கல்லறைக்கு வந்திருந்த மற்றச் சீடனும் உள்ளே போனான். அவனும் கண்டு விசுவாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26876', '43', '20', '9', 'ஆனால் இயேசு மரித்தோரிலிருந்து உயிரோடு எழுந்திருக்க வேண்டும் என்ற வேதவசனத்தை அவர்கள் இன்னும் புரிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26877', '43', '20', '10', 'பின்பு சீடர்கள் தங்கள் வீடுகளுக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26878', '43', '20', '11', '¶ ஆனால் மரியாளோ கல்லறைக்கு வெளியே அழுதுகொண்டு நின்றாள். அவள் அழுதுகொண்டு குனிந்து கல்லறையினுள்ளே பார்த்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26879', '43', '20', '12', 'அங்கே வெள்ளையுடை அணிந்த இரண்டு இறைத்தூதர்கள், இயேசுவின் உடல் வைக்கப்பட்டிருந்த இடத்தில் உட்கார்ந்திருந்தார்கள். ஒரு தூதன் தலைமாட்டிலும் இன்னொரு தூதன் கால்மாட்டிலும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26880', '43', '20', '13', '¶ அவர்கள் அவளிடம், “பெண்ணே, ஏன் அழுகிறாய்?” என்று கேட்டார்கள். அதற்கு அவளோ, “அவர்கள் என் கர்த்தரை எடுத்துக்கொண்டுபோய் விட்டார்கள். அவர்கள் அவரை எங்கே வைத்தார்களோ எனக்குத் தெரியவில்லை” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26881', '43', '20', '14', '¶ இதைச் சொல்லிவிட்டு, அவள் திரும்பியபோது இயேசு அங்கே நிற்பதைக் கண்டாள். ஆனால் அவர் இயேசுவே என்று அவள் அறிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26882', '43', '20', '15', '¶ அப்பொழுது இயேசு, “பெண்ணே, நீ ஏன் அழுகிறாய்? நீ யாரைத் தேடுகிறாய்?” என்று கேட்டார். அவள் அவரைத் தோட்டக்காரன் என நினைத்து அவரிடம், “ஐயா, நீர் அவரைக் கொண்டு போயிருந்தால், அவரை எங்கே வைத்தீர் என்று எனக்குச் சொல்லும். நான் அவரை எடுத்துச் செல்வேன்” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26883', '43', '20', '16', '¶ அப்பொழுது இயேசு அவளிடம், “மரியாளே!” என்றார். அவள் அவர் நின்ற பக்கமாய்த் திரும்பி, “ரபூனி!” என்று எபிரெய மொழியில் சத்தமாய் சொன்னாள். ரபூனி என்றால், “போதகரே” என்று அர்த்தம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26884', '43', '20', '17', '¶ அப்பொழுது இயேசு அவளிடம், “நீ என்னைப் பற்றிக்கொள்ளாதே. ஏனெனில் நான் இன்னும் என் பிதாவினிடத்திற்குத் திரும்பிப் போகவில்லை. நீயோ என் சகோதரரிடம் போய் அவர்களிடம், ‘நான் என் பிதாவினிடத்திற்கும், உங்கள் பிதாவினிடத்திற்கும், என் இறைவனிடத்திற்கும், உங்கள் இறைவனிடத்திற்கும் திரும்பிப் போகிறேன்’ என்று சொல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26885', '43', '20', '18', '¶ மகதலேனா மரியாள் சீடர்களிடம் போய், “நான் கர்த்தரைக் கண்டேன்!” என்று அறிவித்தாள், அவள், கர்த்தர் தனக்குக் கூறிய காரியங்களையும் அவர்களுக்குச் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26886', '43', '20', '19', '¶ வாரத்தின் முதலாவது நாளாகிய அன்றே மாலைவேளையில், சீடர்கள் ஒன்றாய் கூடியிருக்கையில், யூதருக்குப் பயந்ததினால் கதவுகளைப் பூட்டிக்கொண்டு உள்ளே இருந்தார்கள். இயேசு அங்கே வந்து, அவர்கள் நடுவே நின்று, “உங்களுக்குச் சமாதானம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26887', '43', '20', '20', 'அவர் இதைச் சொன்னபின்பு, தமது கைகளையும் விலாவையும் அவர்களுக்குக் காண்பித்தார். சீடர்கள் கர்த்தரைக் கண்டபோது பெருமகிழ்ச்சி அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26888', '43', '20', '21', '¶ மீண்டும் இயேசு அவர்களிடம், “உங்களுக்கு சமாதானம் உண்டாயிருக்கட்டும்! பிதா என்னை அனுப்பினதுபோல நானும் உங்களை அனுப்புகிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26889', '43', '20', '22', 'இதைச் சொல்லி, இயேசு அவர்கள்மேல் ஊதி, “பரிசுத்த ஆவியானவரை பெற்றுக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26890', '43', '20', '23', 'நீங்கள் யாருடைய பாவங்களையாவது மன்னித்தால், அவை மன்னிக்கப்படும்; நீங்கள் அவர்களுக்கு மன்னிக்காவிட்டால், அவை மன்னிக்கப்பட மாட்டாது” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26891', '43', '20', '24', '¶ இயேசு அங்கே வந்தபோது, பன்னிரண்டு சீடர்களில் ஒருவனான திதிமு என்றழைக்கப்பட்ட தோமா சீடர்களுடன் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26892', '43', '20', '25', 'எனவே மற்றச் சீடர்கள் அவனிடம், “நாங்கள் கர்த்தரைக் கண்டோம்!” என்றார்கள். ஆனால், தோமா அவர்களிடம், “அவருடைய கைகளில் ஆணிகள் அடிக்கப்பட்டக் காயத்தை நான் கண்டு, எனது விரலை ஆணி பாய்ந்த காயத்திலும், அவருடைய விலாவிலும் வைத்து பார்த்தாலொழிய நான் அதை விசுவாசிக்கமாட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26893', '43', '20', '26', '¶ இது நடந்து எட்டு நாட்களுக்குப்பின் இயேசுவின் சீடர்கள் அந்த வீட்டில் மீண்டும் கூடியிருந்தார்கள். தோமாவும் அவர்களுடனே இருந்தான். கதவுகள் பூட்டப்பட்டிருந்த போதுங்கூட, இயேசு வந்து அவர்கள் நடுவில் நின்று, “உங்களுக்குச் சமாதானம் உண்டாகட்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26894', '43', '20', '27', 'பின்பு அவர் தோமாவிடம், “இங்கே உனது விரலைப் போட்டு எனது கைகளைப் பார். உனது கையை நீட்டி என் விலாவைத் தொட்டுப்பார். அவிசுவாசியாயிராமல், விசுவாசியாயிரு” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26895', '43', '20', '28', '¶ அப்பொழுது தோமா, “என் ஆண்டவரே, என் இறைவனே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26896', '43', '20', '29', '¶ அதற்கு இயேசு அவனிடம், “நீ என்னைக் கண்டதினால் விசுவாசிக்கிறாய்; என்னைக் காணாதிருந்தும் விசுவாசிக்கிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26897', '43', '20', '30', '¶ இயேசு தமது சீடருக்கு முன்பாகப் பல அடையாளங்களைச் செய்தார். அவை இந்தப் புத்தகத்தில் எழுதப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26898', '43', '20', '31', 'ஆனால் இயேசுவே கிறிஸ்து என்றும், இறைவனின் மகன் என்றும் நீங்கள் விசுவாசிக்கும்படியும், விசுவாசிப்பதால் அவருடைய பெயரில் நீங்கள் வாழ்வைப் பெறும்படியும் இவை எழுதப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26899', '43', '21', '1', '¶ இதற்குப் பின்பு இயேசு மீண்டும் தமது சீடர்களுக்கு கலிலேயா கடல் அருகே காட்சியளித்தார். அது இவ்வாறு நடந்தது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26900', '43', '21', '2', 'சீமோன் பேதுருவும், திதிமு என்று அழைக்கப்பட்ட தோமாவும், கலிலேயாவிலுள்ள கானா ஊரைச்சேர்ந்த நாத்தான்யேலும், செபெதேயுவின் மகன்களும், வேறு இரண்டு சீடர்களும் கூடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26901', '43', '21', '3', 'சீமோன் பேதுரு அவர்களிடம், “நான் மீன் பிடிக்கப் போகிறேன்” என்றான். மற்றவர்களும், “நாங்களும் உன்னுடன் வருகிறோம்” என்றார்கள். எனவே அவர்கள் புறப்பட்டு ஒரு படகில் ஏறிச்சென்றார்கள். ஆனால் அந்த முழு இரவும், அவர்கள் மீன்கள் எதையுமே பிடிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26902', '43', '21', '4', '¶ அதிகாலையிலே இயேசு கடற்கரையிலே நின்றார். ஆனால் சீடரோ, அவர் இயேசுவே என்று அறிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26903', '43', '21', '5', '¶ இயேசு அவர்களைக் கூப்பிட்டு, “பிள்ளைகளே, உங்களுக்கு மீன் கிடைக்கவில்லையா?” என்று கேட்டார். அவர்கள், “இல்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26904', '43', '21', '6', '¶ “வலையைப் படகின் வலது புறமாக வீசுங்கள். அப்பொழுது உங்களுக்கு மீன்கள் அகப்படும்” என்றார். அவர்கள் அப்படி செய்தபோது, பெருந்திரளான மீன்கள் அகப்பட்டன. அதனால் அந்த வலையை அவர்களால் இழுத்தெடுக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26905', '43', '21', '7', '¶ அப்பொழுது இயேசுவுக்கு அன்பான சீடன், “அவர் கர்த்தர்” என்று பேதுருவிடம் கூறினான். அவர் கர்த்தர் என்று அவன் சொன்னதைச் சீமோன் பேதுரு கேட்டவுடனே, அவன், தான் மேலுடைகளின்றி நின்றதினால் இடையில் ஒரு துணியைக் கட்டிக்கொண்டு கடலுக்குள் குதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26906', '43', '21', '8', 'மற்றச் சீடரோ மீன்கள் நிறைந்த வலையை இழுத்துக்கொண்டு படகிலே வந்தார்கள். ஏனெனில் அவர்கள் கரையிலிருந்து அதிக தூரத்தில் இருக்கவில்லை. அவர்கள் ஏறக்குறைய தொண்ணூறு மீட்டர் தூரத்திலேயே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26907', '43', '21', '9', 'அவர்கள் கரைக்கு வந்தபோது, அங்கே எரிகின்ற நெருப்புத்தழலின்மேல் மீன் வைக்கப்பட்டிருப்பதையும், சில அப்பங்கள் இருப்பதையும் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26908', '43', '21', '10', '¶ இயேசு அவர்களிடம், “நீங்கள் பிடித்த மீன்களிலும் சிலவற்றைக் கொண்டுவாருங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26909', '43', '21', '11', 'சீமோன் பேதுரு படகில் ஏறி வலையைக் கரைக்கு இழுத்துக்கொண்டுவந்தான். வலை 153 பெரிய மீன்களால் நிறைந்திருந்தது. அவ்வளவு மீன்கள் இருந்துங்கூட வலை கிழியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26910', '43', '21', '12', 'இயேசு அவர்களிடம், “வந்து சாப்பிடுங்கள்” என்றார். அவருடைய சீடர்களில் ஒருவரும், “நீர் யார்?” என்று கேட்கத் துணியவில்லை. அவர் கர்த்தர் என்று அவர்கள் அறிந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26911', '43', '21', '13', 'இயேசு வந்து அப்பத்தை எடுத்து அவர்களுக்குக் கொடுத்தார். மீனையும் அப்படியே கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26912', '43', '21', '14', 'இயேசு மரித்தோரிலிருந்து உயிருடன் எழுந்தபின்பு தமது சீடர்களுக்குக் காட்சியளித்தது இது மூன்றாவது முறையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26913', '43', '21', '15', '¶ அவர்கள் சாப்பிட்டு முடித்தபின்பு, இயேசு சீமோன் பேதுருவிடம், “யோவானின் மகனான சீமோனே, இவர்களைவிட நீ என்னில் அதிக அன்பாயிருக்கிறாயா?” என்று கேட்டார். அதற்கு அவன், “ஆம் ஆண்டவரே, நான் உம்மை நேசிக்கிறேன் என்பது உமக்குத் தெரியும்” என்றான். அப்பொழுது இயேசு, “என் ஆட்டுக்குட்டிகளைப் பராமரிப்பாயாக” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26914', '43', '21', '16', '¶ இயேசு இரண்டாவது முறை அவனிடம், “யோவானின் மகனான சீமோனே, நீ என்னில் அன்பு கூறுகிறாயா?” என்று கேட்டார். அதற்கு அவன், “ஆம் ஆண்டவரே, நான் உம்மை நேசிக்கிறேன் என்று உமக்குத் தெரியும்” என்றான். அப்பொழுது இயேசு, “என் ஆடுகளை மேய்ப்பாயாக” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26915', '43', '21', '17', '¶ மூன்றாவது முறை அவர் அவனிடம், “யோவானின் மகனான சீமோனே, நீ என்னை நேசிக்கிறாயா?” என்று கேட்டார். மூன்றாவது முறை, “நீ என்னை நேசிக்கிறாயா?” என்று இயேசு கேட்டதனால் பேதுரு துக்கமடைந்து, அவன் அவரிடம், “ஆண்டவரே, நீர் எல்லாவற்றையும் அறிந்திருக்கிறீர்; நான் உம்மை நேசிக்கிறேன் என்பதையும் அறிந்திருக்கிறீர்” என்றான். இயேசு அவனிடம், “என் ஆடுகளைப் பராமரிப்பாயாக என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26916', '43', '21', '18', '¶ மெய்யாகவே மெய்யாகவே நான் உனக்குச் சொல்கிறேன், நீ இளைஞனாய் இருந்தபோது, நீயே உடை உடுத்திக்கொண்டு நீ விரும்பிய இடத்திற்குப் போனாய்; ஆனால் நீ முதிர்வயதாகும்போது நீ உன் கைகளை நீட்டுவாய், வேறொருவன் உனக்கு உடை உடுத்தி, நீ போகவிரும்பாத இடத்திற்கு உன்னை வழிநடத்திக் கொண்டுபோவான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26917', '43', '21', '19', 'பேதுரு எவ்விதமான மரணத்தை ஏற்றுக்கொண்டு இறைவனை மகிமைப்படுத்தப் போகிறான் என்பதைக் காட்டும்படியாகவே இயேசு இதைச் சொன்னார். பின்பு அவர் அவனிடம், “என்னைப் பின்பற்று” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26918', '43', '21', '20', '¶ பேதுரு திரும்பிப்பார்த்து, இயேசு அன்பு செலுத்திய சீடன் பின்னாலே வருவதைக் கண்டான். இந்தச் சீடனே இரவு விருந்தின்போது இயேசுவின் மார்பிலே சாய்ந்துகொண்டு, “ஆண்டவரே உம்மைக் காட்டிக்கொடுக்கப் போகிறவன் யார்?” என்று கேட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26919', '43', '21', '21', 'பேதுரு இவனைக் கண்டபோது, “ஆண்டவரே இவனைக் குறித்து என்ன சொல்கிறீர்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26920', '43', '21', '22', '¶ அதற்கு இயேசு, “நான் திரும்பி வரும்வரைக்கும் அவன் உயிரோடு இருக்கும்படி நான் விரும்பினால் அதுபற்றி உனக்கென்ன? நீ என்னைப் பின்பற்றவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26921', '43', '21', '23', 'இதனால் இந்தச் சீடன் சாகமாட்டான் என்கிற பேச்சு சீடருக்குள்ளே இருந்தது. ஆனால் இயேசுவோ அவன் சாகமாட்டான் என்று சொல்லவில்லை; “நான் திரும்பி வரும்வரை இவன் உயிரோடிருப்பதை நான் விரும்பினால் அதுபற்றி உனக்கு என்ன?” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26922', '43', '21', '24', '¶ அந்தச் சீடனே இவற்றைக்குறித்து சாட்சி கொடுத்து இவற்றை எழுதியவன். அவனுடைய சாட்சி உண்மையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26923', '43', '21', '25', '¶ இயேசு வேறு பல காரியங்களையும் செய்தார். அவைகளை ஒவ்வொன்றாக எழுதினால், எழுதப்படும் புத்தகங்களை வைப்பதற்கு இந்த முழு உலகமும் போதாமல் இருக்கும் என்று நான் எண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26924', '44', '1', '1', '¶ தெயோப்பிலுவே, நான் முன்பு எழுதிய புத்தகத்தில், இயேசு செய்ய ஆரம்பித்தவை போதித்தவை எல்லாவற்றையும் குறித்து எழுதினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26925', '44', '1', '2', 'அவர் தாம் தெரிந்துகொண்ட அப்போஸ்தலருக்கு பரிசுத்த ஆவியானவராலே கட்டளையிட்டவைகளைக் கொடுத்தபின்பு, பரலோகத்திற்கு எடுத்துக்கொள்ளப்பட்டார். அந்த நாள்வரைக்கும், நிகழ்ந்தவைகளைப் பற்றி அதில் எழுதினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26926', '44', '1', '3', 'இயேசு தாம் சிலுவையில் வேதனையை அனுபவித்த பின்பு தம்மை சீடர்களுக்குக் காண்பித்து, தாம் உயிருடன் இருப்பதை நம்பத்தகுந்த பல ஆதாரங்களுடன் நிரூபித்தார். அவர் அவர்களுக்கு நாற்பது நாளளவும் காட்சியளித்து, இறைவனுடைய அரசைப்பற்றிப் பேசினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26927', '44', '1', '4', 'ஒருமுறை இயேசு சீடர்களுடன் சாப்பிட்டுக் கொண்டிருக்கையில், அவர் சீடர்களுக்கு இந்தக் கட்டளையைக் கொடுத்தார்: “நீங்கள் எருசலேமைவிட்டுப் போகவேண்டாம். என் பிதாவின் வாக்குறுதியைக்குறித்து நான் உங்களுக்குச் சொன்னதை நீங்கள் கேட்டிருக்கிறீர்களே, நீங்கள் அதற்காகக் காத்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26928', '44', '1', '5', 'ஏனெனில் யோவான் தண்ணீரினால் திருமுழுக்கு கொடுத்தான், ஆனால் இன்னும் சில நாட்களில் நீங்கள் பரிசுத்த ஆவியினால் திருமுழுக்கு பெறுவீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26929', '44', '1', '6', '¶ பின்பு சீடர்கள் இயேசுவோடு ஒன்றுகூடி இருந்தபோது அவரிடம், “ஆண்டவரே, நீர் இஸ்ரயேலரின் அரசை அவர்களுக்கு மீண்டும் பெற்றுக்கொடுக்கும் காலம் இதுவா?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26930', '44', '1', '7', '¶ அதற்கு இயேசு அவர்களிடம்: “பிதா தமது அதிகாரத்தால் குறித்து வைத்திருக்கிற நேரங்களையும், காலங்களையும் அறிகிறது உங்களுக்குரியது அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26931', '44', '1', '8', 'ஆனால் நீங்களோ, பரிசுத்த ஆவியானவர் உங்கள்மேல் வரும்போது வல்லமையைப் பெற்றுக்கொள்வீர்கள்; அப்பொழுது நீங்கள் எருசலேமிலும், யூதேயா முழுவதிலும், சமாரியாவிலும், அத்துடன் பூமியின் கடைசி எல்லைவரை, எனக்குச் சாட்சிகளாய் இருப்பீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26932', '44', '1', '9', '¶ இயேசு இதைச் சொன்னபின்பு, அவர்களுடைய கண்களுக்கு முன்பாகவே, அவர் மேலே எடுத்துக்கொள்ளப்பட்டார். ஒரு மேகம் அவரை அவர்களுடைய பார்வையிலிருந்து மறைத்துக்கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26933', '44', '1', '10', '¶ இயேசு மேலே போய்க்கொண்டிருக்கையில், சீடர்கள் வானத்தை நோக்கி மேலே உற்றுப்பார்த்துக் கொண்டிருந்தார்கள். அப்பொழுது வெள்ளை உடை அணிந்த இருவர் திடீரென அவர்கள் அருகே நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26934', '44', '1', '11', 'அவ்விருவர் சீடர்களிடம், “கலிலேயரே, வானத்தைப் பார்த்துக்கொண்டு நீங்கள் ஏன் இங்கே நிற்கிறீர்கள்? உங்களிடமிருந்து பரலோகத்திற்கு எடுத்துக்கொள்ளப்பட்ட இந்த இயேசு மீண்டும் உங்களிடம் வருவார். பரலோகத்திற்கு அவர் போவதை நீங்கள் கண்டவிதமாகவே, அவர் மீண்டும் வருவார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26935', '44', '1', '12', '¶ பின்பு அவர்கள், ஒலிவமலை எனப்பட்ட அந்த மலையிலிருந்து எருசலேமுக்குச் சென்றார்கள். அது பட்டணத்திலிருந்து ஓய்வுநாளில் நடக்கக்கூடிய தூரத்தில் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26936', '44', '1', '13', 'அவர்கள் அந்த இடத்திற்கு வந்து சேர்ந்தபோது, அவர்கள் தங்கியிருந்த வீட்டிலுள்ள மேலறைக்குச் சென்றார்கள். அங்கே பேதுரு, யோவான், யாக்கோபு, அந்திரேயா; பிலிப்பு, தோமா, பர்தொலொமேயு, மத்தேயு; அல்பேயுவின் மகன் யாக்கோபு, யூதவாதியான சீமோன், யாக்கோபின் மகன் யூதா ஆகியோர் வந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26937', '44', '1', '14', '¶ அவர்கள் அனைவரும் ஒன்றாய்கூடி தொடர்ச்சியாக மன்றாடிக்கொண்டிருந்தார்கள். அவர்களுடன் பெண்களும், இயேசுவின் தாய் மரியாளும், இயேசுவின் சகோதரருங்கூட இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26938', '44', '1', '15', '¶ அந்நாட்கள் ஒன்றில், விசுவாசிகளின் நடுவே பேதுரு எழுந்து நின்றான். அங்கு கூடியிருந்தவர்களோ கிட்டத்தட்ட நூற்றிருபது பேராய் இருந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26939', '44', '1', '16', 'பேதுரு அவர்களிடம், “பிரியமானவர்களே, இயேசுவைக் கைது செய்தவர்களுக்கு வழிகாட்டியாக இருந்த யூதாசைக்குறித்து, பரிசுத்த ஆவியானவர் வெகுகாலத்திற்கு முன்பு, தாவீதின் மூலமாய்ப் பேசினார். அந்த வேதவசனம் நிறைவேற வேண்டியதாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26940', '44', '1', '17', 'அவன் நம்மில் ஒருவனாய் எண்ணப்பட்டு, இந்த ஊழியத்தில் பங்கு பெற்றிருந்தான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26941', '44', '1', '18', '¶ அவன் தனது கொடிய செயலுக்கு வெகுமதியாகப் பெற்ற பணத்தைக்கொண்டு, ஒரு வயல் வாங்கப்பட்டது; அவன் அங்கே தலைகீழாக விழுந்தான். அவனது வயிறு வெடித்து, குடல்கள் எல்லாம் வெளியே சிதறி மரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26942', '44', '1', '19', 'எருசலேமிலுள்ள ஒவ்வொருவரும், இதைக்குறித்துக் கேள்விப்பட்டிருக்கிறார்கள். அதனாலேயே அவர்கள், அந்த வயல் நிலத்தைத் தங்கள் மொழியில் அக்கெல்தமா என்று சொல்லுகிறார்கள். அக்கெல்தமா என்றால், இரத்தநிலம் என்று அர்த்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26943', '44', '1', '20', '¶ மேலும் பேதுரு சொன்னதாவது, “சங்கீதப் புத்தகத்தில் இது எழுதப்பட்டுள்ளது: “ ‘அவனுடைய இருப்பிடம் கைவிடப்பட்டுப் போவதாக; அதில் யாரும் குடியேறாதிருப்பார்களாக,’ என்பதும், “ ‘அவனுடைய பதவியை வேறொருவன் எடுத்துக்கொள்ளட்டும்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26944', '44', '1', '21', 'எனவே கர்த்தராகிய இயேசு நமது மத்தியில் இருந்த காலம் முழுவதும் நம்மோடு இருந்த ஒருவரைத் தெரிந்தெடுப்பது அவசியமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26945', '44', '1', '22', 'யோவான் திருமுழுக்கு கொடுத்த காலத்தின் தொடக்கத்திலிருந்து, இயேசு நம்மிடமிருந்து பரலோகத்திற்கு எடுத்துக்கொள்ளப்பட்ட காலம்வரைக்கும், அவன் நம்முடனேகூட இருந்திருக்க வேண்டும். ஏனெனில் அப்படி இருந்தவர்களில் ஒருவன் நம்முடனேகூட, அவர் உயிருடன் எழுந்ததற்குச் சாட்சியாய் இருக்கவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26946', '44', '1', '23', '¶ எனவே அவர்கள்: யுஸ்து என்னும் பர்சபா எனப்பட்ட யோசேப்பு, மத்தியா ஆகிய இரண்டுபேர்களை முன்னிறுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26947', '44', '1', '24', 'பின்பு அவர்கள் மன்றாடி, “கர்த்தாவே, நீர் எல்லோருடைய இருதயத்தையும் அறிந்திருக்கிறீர், இந்த இருவரில் நீர் யாரைத் தெரிந்துகொண்டீர் என்பதை எங்களுக்குக் காண்பியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26948', '44', '1', '25', 'யூதாஸ் தனக்குரிய இடத்திற்கு போவதற்காக கைவிட்டுப்போன, இந்த அப்போஸ்தல ஊழியத்தைச் செய்வதற்கு நீர் தெரிந்துகொண்டவனை எங்களுக்குக் காண்பியும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26949', '44', '1', '26', 'அதற்குப் பின்பு, அவர்கள் சீட்டுப்போட்டார்கள். சீட்டு மத்தியாவின் பெயருக்கு விழுந்தது; எனவே, அவன் மற்ற பதினொரு அப்போஸ்தலருடனும் சேர்த்துக்கொள்ளப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26950', '44', '2', '1', '¶ பெந்தெகொஸ்தே நாள் வந்தபோது, அவர்கள் அனைவரும் ஒரே இடத்தில் கூடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26951', '44', '2', '2', 'அப்பொழுது திடீரென பலத்த காற்று வீசுவதுபோன்ற ஒரு முழக்கம் பரத்திலிருந்து வந்து, அவர்கள் உட்கார்ந்திருந்த வீடு முழுவதையும் நிரப்பிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26952', '44', '2', '3', 'அவர்கள் நெருப்புப்போன்ற பிரிந்திருக்கும் நாவுகளைக் கண்டார்கள். அவை அவர்கள் ஒவ்வொருவர்மேலும் வந்து அமர்ந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26953', '44', '2', '4', 'அவர்கள் அனைவரும் பரிசுத்த ஆவியானவரால் நிரப்பப்பட்டார்கள். ஆவியானவர் கொடுத்த ஆற்றலின்படி, ஒவ்வொருவரும் வெவ்வேறு மொழிகளிலே பேசத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26954', '44', '2', '5', '¶ அப்பொழுது இறைவனிடம் பயபக்தியாயிருந்த யூதர்கள் வானத்தின் கீழுள்ள ஒவ்வொரு நாடுகளிலிருந்தும் வந்து எருசலேமில் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26955', '44', '2', '6', 'அவர்கள் இந்த சத்தத்தைக் கேட்டபோது, பெருங்கூட்டமாய் அங்கே வந்தார்கள். தங்களுடைய சொந்த மொழிகளில் அவர்கள் ஒவ்வொருவரும் பேசுவதைக் கேட்டு வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26956', '44', '2', '7', 'அவர்கள் முற்றுமாய் வியப்படைந்து, “இங்கு பேசிக்கொண்டிருக்கிற இவர்கள் அனைவரும் கலிலேயர் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26957', '44', '2', '8', 'அப்படியிருக்க, இவர்கள் நமது சொந்த மொழிகளில் பேசுவதை நாம் ஒவ்வொருவரும் கேட்கிறோமே, அது எப்படி?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26958', '44', '2', '9', 'பார்த்தரும், மேதரும், எலாமீத்தரும், மெசொப்பொத்தாமியா, யூதேயா, கப்பத்தோக்கியா, பொந்து, ஆசியா,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26959', '44', '2', '10', 'பிரிகியா, பம்பிலியா, எகிப்து ஆகிய நாடுகளைச் சேர்ந்தவர்களும், சிரேனே அருகேயுள்ள லீபியாவின் சில பகுதிகளிலுள்ளவர்களும், ரோமிலிருந்து வந்தவர்களும் இங்கிருக்கிறார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26960', '44', '2', '11', 'இன்னும் யூதரும், யூத விசுவாசத்திற்கு வந்தவர்களும் இருக்கிறார்களே! அத்துடன் கிரேத்தரும், அரபியரும் ஆகிய நாம் நம் மொழிகளிலே இறைவனின் அதிசயங்களை இவர்கள் அறிவிப்பதைக் கேட்கிறோமே!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26961', '44', '2', '12', 'அவர்கள் வியப்பும் குழப்பமும் அடைந்தவர்களாய், ஒருவரையொருவர் பார்த்து, “இதன் அர்த்தம் என்ன?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26962', '44', '2', '13', '¶ ஆனால் சிலர், அவர்களைக்குறித்து கேலிசெய்து, “இவர்கள் மதுபானத்தை நிறைய குடித்திருக்கிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26963', '44', '2', '14', '¶ அப்பொழுது பேதுரு மற்ற பதினொரு பேருடனும் எழுந்து நின்று, உரத்த சத்தமாய் அங்கு கூடியிருந்த மக்கள் மத்தியில் பேசத் தொடங்கினான்: “யூதமக்களே, எருசலேமில் வாழுகிறவர்களே, உங்கள் எல்லோருக்கும் நான் இதை விளக்கிச் சொல்லுகிறேன்; நான் சொல்வதைக் கவனமாய் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26964', '44', '2', '15', 'நீங்கள் நினைப்பதுபோல இவர்கள் குடிவெறி கொண்டவர்கள் அல்ல. நேரமோ இன்னும் காலை ஒன்பது மணிதானே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26965', '44', '2', '16', 'இறைவாக்கினன் யோவேலினால் கூறப்பட்டபடி இது நிறைவேறுகிறது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26966', '44', '2', '17', '“ ‘இறைவன் சொல்லியபடி, கடைசி நாட்களில், நான் எல்லா மக்கள்மேலும் என் ஆவியானவரைப் பொழிவேன். உங்கள் மகன்களும் மகள்களும் இறைவாக்கு உரைப்பார்கள், உங்கள் இளைஞர் தரிசனங்களைக் காண்பார்கள், உங்கள் முதியவர்கள் கனவுகளைக் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26967', '44', '2', '18', 'மேலும் அந்நாட்களில் நான், எனது ஊழியக்காரர்கள்மேலும் ஊழியக்காரிகள்மேலும், என் ஆவியைப் பொழிவேன். அப்பொழுது அவர்கள் இறைவாக்கு உரைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26968', '44', '2', '19', 'உயரே வானத்தில் நான் அதிசயங்களைக் காண்பிப்பேன், கீழே பூமியில் அடையாளங்களாக இரத்தத்தையும், நெருப்பையும், புகை மண்டலங்களையும் காண்பிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26969', '44', '2', '20', 'பெரிதும் மகிமையானதுமான கர்த்தரின் நாள் வருமுன்பே, சூரியன் இருண்டுபோகும்; சந்திரன் இரத்தமாக மாறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26970', '44', '2', '21', 'கர்த்தரின் பெயரைச் சொல்லி கூப்பிடுகிற யாவரும் இரட்சிக்கப்படுவார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26971', '44', '2', '22', '¶ “இஸ்ரயேலரே, இதைக் கேளுங்கள்: நீங்கள் அறிந்திருக்கிறபடி, இறைவன் உங்கள் மத்தியில் நாசரேத்தைச் சேர்ந்த இயேசுவின் மூலமாக செய்த அற்புதங்கள், அதிசயங்கள், அடையாளங்களினால் அவர் இறைவனால் அங்கீகாரம் பெற்ற மனிதர் என்பதை நிரூபித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26972', '44', '2', '23', 'இறைவன் தாம் தீர்மானித்திருந்த நோக்கத்தின்படியும், தமது முன்னறிவின்படியும், அவர் அந்த இயேசுவை உங்களிடம் ஒப்படைத்தார். நீங்களோ கொடியவர்களின் உதவியோடு, அவரைச் சிலுவையில் ஆணி அடித்துக் கொலைசெய்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26973', '44', '2', '24', 'ஆனால் இறைவனோ, மரணத்தின் வேதனையிலிருந்து இயேசுவை விடுவித்து, அவரை உயிரோடு எழுப்பினார். ஏனெனில், மரணத்தினால் அவரைப் பிடித்து வைத்திருக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26974', '44', '2', '25', 'தாவீது கிறிஸ்துவைக்குறித்துச் சொல்லியிருப்பதாவது: “ ‘நான் கர்த்தரை எப்பொழுதும் என் கண்முன் வைத்துக்கொண்டிருக்கிறேன். அவர் எனது வலதுபக்கத்தில் இருக்கிறபடியால், நான் அசைக்கப்படமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26975', '44', '2', '26', 'ஆகையால், என் இருதயம் மகிழ்ந்து என் நாவு களிகூருகிறது; என் உடலும் எதிர்பார்ப்புடன் வாழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26976', '44', '2', '27', 'ஏனெனில் நீர் என்னைப் பாதாளத்தில் கைவிடமாட்டீர், உமது பரிசுத்தர் அழிவைக் காணவும் நீர் விடமாட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26977', '44', '2', '28', 'நீர் வாழ்வின் பாதைகளை எனக்குத் தெரியப்படுத்தியிருக்கிறீர். உமது சமுகத்தில் உமது மகிழ்ச்சியினால் என்னை நிரப்புவீர்’ என்பதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26978', '44', '2', '29', '¶ “சகோதரரே, இதை நான் உங்களுக்கு உறுதியாகச் சொல்கிறேன். நமது முற்பிதாவான தாவீது இறந்து அடக்கம்பண்ணப்பட்டானே. அவனது கல்லறை இந்நாள்வரை இங்கே இருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26979', '44', '2', '30', 'ஆனால் தாவீது இறைவாக்கினனாய் இருந்ததால், தனது சந்ததியிலே ஒருவரை தனது அரியணையில் அமர்த்துவார் என்று இறைவன் தனக்கு ஆணையிட்டு வாக்குக் கொடுத்திருந்ததை அவன் அறிந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26980', '44', '2', '31', 'நிகழப்போவதை தாவீது முன்னமே கண்டு, கிறிஸ்துவின் உயிர்த்தெழுதலைக்குறித்துப் பேசினான். அதனாலேயே அவர் பாதாளத்தில் கைவிடப்படுவதில்லை என்றும், அவரின் உடல் அழிவைக் காண்பதில்லை என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26981', '44', '2', '32', 'இறைவன் இந்த இயேசுவை உயிர்த்தெழச் செய்தார். அதற்கு நாங்கள் அனைவரும் சாட்சிகளாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26982', '44', '2', '33', 'கிறிஸ்து இறைவனுடைய வலதுபக்கத்திற்கு உயர்த்தப்பட்டு, பிதா வாக்குப்பண்ணிய பரிசுத்த ஆவியானவரைப் பெற்றுக்கொண்டார். நீங்கள் இப்பொழுது காண்கிறபடியும் கேட்கிறபடியும் அவரே அந்த பரிசுத்த ஆவியானவரை ஊற்றியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26983', '44', '2', '34', 'தாவீது பரலோகத்திற்கு எழுந்து போகவில்லையே, ஆனால் அவன், “ ‘கர்த்தர் என் கர்த்தரிடம், சொன்னதாவது: “நான் உமது பகைவரை');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26984', '44', '2', '35', 'உமது கால்களுக்குப் பாதபடி ஆக்கும்வரை, நீர் என் வலதுபக்கத்தில் அமர்ந்திரும்.” ’ என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26985', '44', '2', '36', '¶ “ஆகவே இஸ்ரயேலராகிய நீங்கள் அனைவரும் நிச்சயமாய் அறிந்துகொள்ள வேண்டியது: நீங்கள் சிலுவையில் அறைந்த இந்த இயேசுவையே இறைவன், கர்த்தரும் கிறிஸ்துவும் ஆக்கியிருக்கிறார்” என்று பேதுரு சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26986', '44', '2', '37', '¶ அந்த மக்கள் இதைக் கேட்டபோது, இருதயத்தில் குத்தப்பட்டவர்களாய், பேதுருவையும் மற்ற அப்போஸ்தலரையும் பார்த்து, “சகோதரரே, நாங்கள் என்ன செய்யவேண்டும்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26987', '44', '2', '38', '¶ அதற்குப் பேதுரு, “நீங்கள் ஒவ்வொருவரும் உங்கள் பாவங்களுக்கு மன்னிப்புப் பெறும்படி மனந்திரும்பி, இயேசுகிறிஸ்துவின் பெயரில் திருமுழுக்கு பெற்றுக்கொள்ளுங்கள். அப்பொழுது நீங்கள் பரிசுத்த ஆவியானவரை நன்கொடையாகப் பெறுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26988', '44', '2', '39', 'இந்த வாக்குத்தத்தம் உங்களுக்கும், உங்கள் பிள்ளைகளுக்கும், தொலைவிலுள்ள அனைவருக்கும் உரியது. நமது இறைவனாகிய கர்த்தர் அழைக்கப்போகிற அனைவருக்கும் இது உரியது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26989', '44', '2', '40', '¶ பேதுரு இன்னும் வேறு பல வார்த்தைகள் மூலமாயும் அவர்களை எச்சரித்தான்: “இந்தக் கறைபட்ட தலைமுறையிலிருந்து உங்களைக் காத்துக்கொள்ளுங்கள்” என்றும் அவர்களை எச்சரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26990', '44', '2', '41', 'பேதுருவினுடைய செய்தியை ஏற்றுக்கொண்ட அனைவரும் திருமுழுக்குப் பெற்றார்கள். திருச்சபையில் ஏறக்குறைய மூவாயிரம்பேர் அன்று சேர்த்துக்கொள்ளப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26991', '44', '2', '42', '¶ அவர்கள் அப்போஸ்தலருடைய போதித்தலுக்கும், ஐக்கியத்திற்கும், அப்பம் பிட்குதலுக்கும், மன்றாட்டுக்கும் தங்களை அர்ப்பணித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26992', '44', '2', '43', 'அனைவரும் பயபக்தியினால் நிறைந்திருந்தார்கள். அப்போஸ்தலர்களால் அநேக அதிசயங்களும் அற்புத அடையாளங்களும் செய்யப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26993', '44', '2', '44', 'விசுவாசிகள் அனைவரும் ஒன்றுகூடியிருந்தார்கள். அவர்கள் எல்லாப் பொருட்களையும் பொதுவானதாக வைத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26994', '44', '2', '45', 'அவர்கள் தங்கள் சொத்துக்களையும், பொருட்களையும் விற்று, தேவையானவர்களுக்கு ஏற்றவிதமாய் பகிர்ந்துகொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26995', '44', '2', '46', 'ஒவ்வொரு நாளும், அவர்கள் ஆலயத்தின் முற்றத்தில் ஒன்றுகூடி சந்தித்தார்கள். அவர்கள் தங்களுடைய வீடுகள்தோறும் அப்பம் பிட்டார்கள். அவர்கள் எளிய இருதயத்துடனும், சந்தோஷத்துடனும் ஒன்றாய்ச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26996', '44', '2', '47', 'அவர்கள் இறைவனைத் துதிக்கிறவர்களாயும், எல்லா மக்களுடைய தயவையும் பெற்றவர்களாயும் இருந்தார்கள். ஒவ்வொரு நாளும் இரட்சிக்கப்படுகிறவர்களை கர்த்தர் அவர்களின் எண்ணிக்கையுடனே சேர்த்துக்கொண்டு வந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26997', '44', '3', '1', '¶ ஒரு நாள் பேதுருவும், யோவானும் ஜெபநேரமாகிய பிற்பகல் மூன்றுமணியளவில் ஆலயத்திற்குப் போய்க்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26998', '44', '3', '2', 'அங்கே சிலர், பிறப்பிலேயே முடமான ஒருவனை, அலங்காரவாசல் என அழைக்கப்படும் ஆலய வாசலுக்குச் சுமந்துகொண்டு வந்தனர். ஆலய முற்றத்திற்குள் போகிறவர்களிடம் பிச்சை கேட்கும்படி ஒவ்வொரு நாளும் அவனை அங்கே வைப்பது வழக்கம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('26999', '44', '3', '3', 'பேதுருவும் யோவானும் ஆலயத்திற்குள் போவதை அவன் கண்டபோது, அவன் அவர்களிடம் பிச்சை கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27000', '44', '3', '4', 'பேதுரு அவனை உற்றுப்பார்த்தான். யோவானும் அப்படியே அவனைப் பார்த்தான். பின்பு பேதுரு அவனிடம், “எங்களைப் பார்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27001', '44', '3', '5', 'அப்பொழுது அவன், அவர்களிடம் ஏதாவது பெற்றுக்கொள்ளலாம் என நினைத்து, தனது கவனத்தை அவர்கள் பக்கமாகத் திருப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27002', '44', '3', '6', '¶ அப்பொழுது பேதுரு அவனிடம், “வெள்ளியும் தங்கமும் என்னிடம் இல்லை, ஆனால் என்னிடம் இருப்பதை நான் உனக்குத் தருகிறேன். நசரேயனாகிய இயேசுகிறிஸ்துவின் பெயரால் எழுந்து நட” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27003', '44', '3', '7', 'பின்பு பேதுரு அவனது வலதுகையைப் பிடித்துத் தூக்கிவிட்டான். உடனே அவனது கால்களும், கணுக்கால்களும் பெலமடைந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27004', '44', '3', '8', 'அவன் துள்ளி எழுந்து நடக்கத் தொடங்கினான். அதற்குப் பின்பு அவன் நடந்தும், துள்ளியும் இறைவனைத் துதித்துக்கொண்டு, அவர்களுடன் ஆலய முற்றத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27005', '44', '3', '9', 'அவன் நடப்பதையும், இறைவனைத் துதிப்பதையும் எல்லா மக்களும் கண்டபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27006', '44', '3', '10', 'இவனே ஆலயத்தின் அலங்காரவாசல் என அழைக்கப்படும் வாசலருகே இருந்து பிச்சைக் கேட்டுக்கொண்டிருந்தவன் என்பதை அவர்கள் அறிந்துகொண்டார்கள். அவனுக்கு நடந்ததைக்குறித்து அவர்கள் திகைத்து வியப்புற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27007', '44', '3', '11', '¶ அந்தப் பிச்சைக்காரன் பேதுருவையும் யோவானையும் பற்றிக்கொண்டிருக்கையில், மக்கள் அனைவரும் வியப்படைந்தவர்களாய் சாலொமோனின் மண்டபம் என்று அழைக்கப்பட்ட இடத்திற்கு அவர்களிடம் ஓடிவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27008', '44', '3', '12', 'இதைப் பேதுரு கண்டபோது, அவன் அவர்களிடம்: “இஸ்ரயேலரே, நீங்கள் ஏன் இதைக்கண்டு அதிசயப்படுகிறீர்கள்? நாங்கள் சொந்த வல்லமையினாலோ, இறை பக்தியினாலோ இந்த மனிதனை நடக்கச் செய்தோமா? இல்லையே; அப்படியிருக்க, ஏன் எங்களை இப்படிப் பார்க்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27009', '44', '3', '13', 'ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோரின் இறைவனான நமது தந்தையரின் இறைவன், தமது ஊழியரான இயேசுவை மகிமைப்படுத்தினார். நீங்களோ அவரைக் கொலை செய்யும்படி ஒப்புக்கொடுத்தீர்கள். பிலாத்து அவரை விடுதலைசெய்யத் தீர்மானித்தபோதுங்கூட, நீங்கள் அவனுக்கு முன்பாக அவரைப் புறக்கணித்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27010', '44', '3', '14', 'பரிசுத்தரும் நீதிமானுமாகிய அவரை நீங்கள் புறக்கணித்தீர்கள். ஆனால் ஒரு கொலைகாரனை உங்களுக்கு விடுதலை செய்யும்படி நீங்கள் கேட்டுக்கொண்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27011', '44', '3', '15', 'ஜீவனின் அதிபதியை நீங்கள் கொலைசெய்தீர்கள். ஆனால் இறைவனோ, இறந்த அவரை உயிரோடு எழுப்பினார். நாங்கள் இதற்குச் சாட்சிகளாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27012', '44', '3', '16', 'இயேசுவின் பெயரிலுள்ள விசுவாசத்தினாலேயே நீங்கள் பார்த்து அறிந்த இவன் பெலனடைந்திருக்கிறான். இயேசுவின் பெயரும் அவர் மூலமாய் உண்டாகும் விசுவாசமுமே நீங்கள் அனைவரும் காண்கிறபடி இவனுக்கு இந்த முழுமையான சுகத்தைக் கொடுத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27013', '44', '3', '17', '¶ “சகோதரரே, நீங்களும் உங்கள் தலைவர்களும் உங்கள் அறியாமையினாலேயே இதைச் செய்தீர்களென்று எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27014', '44', '3', '18', 'ஆனாலும், இறைவன் எல்லா இறைவாக்கினர் மூலமாகவும், முன்னறிவித்ததை இவ்விதமாகவே நிறைவேற்றினார். தமது கிறிஸ்து துன்பங்களை அனுபவிப்பார் என்று அவர் சொல்லியிருந்தாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27015', '44', '3', '19', 'ஆகவே, மனமாற்றமடைந்து இறைவனிடம் திரும்புங்கள். அப்பொழுது உங்கள் பாவங்கள் கழுவப்படும். கர்த்தரிடத்திலிருந்து இளைப்பாறுதலின் காலங்கள் உங்களுக்கு வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27016', '44', '3', '20', 'இறைவன் உங்களுக்காக ஏற்படுத்திய கிறிஸ்துவாகிய இயேசுவையும் அனுப்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27017', '44', '3', '21', 'இறைவன் தமது பரிசுத்த இறைவாக்கினர்மூலம், வெகுகாலத்திற்கு முன்பே வாக்குப்பண்ணியபடி, அவர் எல்லாவற்றையும் புதுப்பிப்பார். அந்தக் காலம் வரும்வரை, கிறிஸ்து பரலோகத்தில் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27018', '44', '3', '22', 'ஏனெனில் மோசே, ‘உங்கள் இறைவனாகிய கர்த்தர் என்னைப்போன்ற ஒரு இறைவாக்கினரை, உங்கள் சொந்த மக்கள் மத்தியிலிருந்து எழுப்புவார்; அந்த இறைவாக்கினர் சொல்வது எல்லாவற்றையும் நீங்கள் கேட்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27019', '44', '3', '23', 'அவர் சொல்வதைக் கேட்காத எவனும், தன் மக்கள் மத்தியில் இருந்து முற்றுமாய் நீக்கப்படுவான்’ என்று சொல்லியிருக்கிறானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27020', '44', '3', '24', '¶ “சாமுயேல் தொடங்கி, அவனுக்குப்பின் வந்த எல்லா இறைவாக்கினரும், இந்த நாட்களையே முன்னறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27021', '44', '3', '25', 'நீங்களே இறைவாக்கினருக்கும், உங்கள் தந்தையருடன் இறைவன் ஏற்படுத்திய உடன்படிக்கைக்கும் உரிமையாளர்கள். ஏனெனில் இறைவன் ஆபிரகாமிடம், ‘உனது சந்ததியின் மூலமாக, பூமியிலுள்ள மக்கள் எல்லாம் ஆசீர்வதிக்கப்படுவார்கள்’ என்று சொன்னாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27022', '44', '3', '26', 'எனவே, இறைவன் தமது ஊழியக்காரனான இயேசுவை உயிருடன் எழுப்பியபோது, உங்கள் ஒவ்வொருவரையும் உங்கள் பொல்லாத வழிகளிலிருந்து திருப்பி ஆசீர்வதிக்கும்படி, முதன்முதலாக அவரை உங்களிடம் அனுப்பினார் என்றான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27023', '44', '4', '1', '¶ பேதுருவும் யோவானும் மக்களிடத்தில் பேசிக்கொண்டிருக்கையில், ஆசாரியர்களும், ஆலயக்காவலர் தலைவனும், சதுசேயரும் அங்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27024', '44', '4', '2', 'இயேசுவில் இறந்தோருக்கு உயிர்த்தெழுதல் உண்டென்று மக்களுக்கு அப்போஸ்தலர் போதித்து, அறிவித்ததினால் அவர்கள் மிகவும் எரிச்சலடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27025', '44', '4', '3', 'அவர்கள் பேதுருவையும் யோவானையும் பிடித்து, மாலை நேரமாய் இருந்ததால் அவர்களை மறுநாள் வரைக்கும் சிறையில் போட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27026', '44', '4', '4', 'ஆனால், வசனத்தைக் கேட்ட பலர் விசுவாசித்தார்கள். விசுவாசித்த ஆண்களின் எண்ணிக்கை ஏறக்குறைய ஐயாயிரமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27027', '44', '4', '5', '¶ மறுநாளிலே ஆளுநர்களும், யூதரின் தலைவர்களும், மோசேயின் சட்ட ஆசிரியர்களும் எருசலேமில் சந்தித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27028', '44', '4', '6', 'பிரதான ஆசாரியனாகிய அன்னாவும் அங்கே இருந்தான். காய்பா, யோவான், அலெக்சாந்தர் ஆகியோருடன் பிரதான ஆசாரியனின் குடும்பத்தைச் சேர்ந்த இன்னும் பலரும் அங்கே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27029', '44', '4', '7', 'அவர்கள் பேதுருவையும் யோவானையும் தங்களுக்குமுன் கொண்டுவரும்படிச்செய்து, அவர்களிடம் கேள்வி கேட்கத் தொடங்கினார்கள்: “எந்த வல்லமையினால் அல்லது எந்தப் பெயரினால் நீங்கள் இதைச் செய்தீர்கள்?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27030', '44', '4', '8', '¶ அப்பொழுது பேதுரு பரிசுத்த ஆவியானவரால் நிரப்பப்பட்டு, அவர்களிடம்: “ஆளுநர்களே, யூதரின் தலைவர்களே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27031', '44', '4', '9', 'ஒரு முடவனுக்குக் காண்பிக்கப்பட்ட ஒரு அனுதாபச் செயலுக்கு நாங்கள் இன்று காரணம் காட்டவேண்டுமென்றும், அவன் எப்படி சுகமானானென்றும் நாங்கள் விசாரிக்கப்படுகிறோம் என்றால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27032', '44', '4', '10', 'நீங்களும் எல்லா இஸ்ரயேல் மக்களும் அறியவேண்டியது இதுவே: நசரேயனாகிய இயேசுகிறிஸ்துவின் பெயரால், இந்த மனிதன் உங்களுக்கு முன்பாக சுகமடைந்தவனாய் நிற்கிறான். அந்த இயேசுவையே நீங்கள் சிலுவையில் அறைந்தீர்கள், ஆனால் இறைவனோ இறந்த அவரை உயிருடன் எழுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27033', '44', '4', '11', 'அந்த இயேசுவே, “ ‘கட்டிடம் கட்டுகிறவர்களாகிய நீங்கள் புறக்கணித்த கல், அவரே இன்று மூலைக்குத் தலைக்கல்லானவர்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27034', '44', '4', '12', 'இயேசு அல்லாமல், வேறு எவரிலும் இரட்சிப்பு இல்லை. ஏனெனில் நாம் இரட்சிக்கப்படும்படிக்கு, வானத்தின்கீழ், மனிதரிடையே அவருடைய பெயரின்றி வேறு எந்தப் பெயரும் கொடுக்கப்படவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27035', '44', '4', '13', '¶ பேதுரு, யோவான் ஆகிய இருவருடைய துணிச்சலையும், இவர்கள் கல்வியறிவு இல்லாத சாதாரண மனிதர் என்பதையும் தெரிந்துகொண்டபோது, அவர்கள் மலைத்துப்போனார்கள். இவர்கள் இயேசுவோடுகூட இருந்தவர்கள் என்பதை அவர்கள் உணர்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27036', '44', '4', '14', 'சுகமடைந்த மனிதன் இவர்கள் முன்பு நின்றுகொண்டிருந்ததை அவர்கள் கண்டார்கள். அதனால் அவர்களால் எதுவும் சொல்ல முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27037', '44', '4', '15', 'எனவே, ஆலோசனைச் சங்கத்திலிருந்து இவர்களை வெளியே போகும்படி உத்தரவிட்டபின், அவர்கள் இந்த விஷயத்தைக்குறித்து ஒருவரோடொருவர் கலந்து பேசினார்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27038', '44', '4', '16', '“நாம் இவர்களுக்கு என்ன செய்யலாம்? ஏனென்றால், குறிப்பிடத்தக்க ஒரு பெரிய அடையாளத்தை இவர்கள் செய்துள்ளார்கள் என்பது, எருசலேமில் வாழ்கிற அனைவருக்கும் தெரியும்; இதை நாமும் மறுக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27039', '44', '4', '17', 'ஆனால், இது தொடர்ந்து மக்களிடையே பரவாதபடி தடைசெய்வதற்கு, ‘இந்தப் பெயரிலே அவர்கள் இனிமேல் யாருடனும் பேசக்கூடாது’ என்று, நாம் அவர்களை எச்சரிக்க வேண்டும்” என்று சொல்லிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27040', '44', '4', '18', '¶ எனவே அவர்கள் மீண்டும் பேதுருவையும், யோவானையும் உள்ளே கூப்பிட்டு, “இயேசுவின் பெயரால் எதையும் பேசவோ, போதிக்கவோ கூடாது” என்று அவர்களுக்குக் கட்டளையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27041', '44', '4', '19', 'ஆனால் பேதுருவும் யோவானும் அவர்களிடம், “நாங்கள் இறைவனுக்குக் கீழ்ப்படிவதைப் பார்க்கிலும், உங்களுக்குக் கீழ்ப்படிவது இறைவனுடைய பார்வையில் சரியானதோ என்று? நீங்களே நிதானித்துப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27042', '44', '4', '20', 'நாங்கள் கண்டவற்றையும் கேட்டவற்றையும் பேசாமல் இருக்க எங்களால் முடியாது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27043', '44', '4', '21', '¶ அவர்கள் மீண்டும் பேதுருவையும் யோவானையும் பயமுறுத்தியபின், அனுப்பிவிட்டார்கள். எல்லா மக்களும் நடந்த அற்புதத்திற்காக இறைவனைத் துதித்துக்கொண்டிருந்தபடியால், இவர்களை எப்படிக் கண்டிப்பது என்று அவர்களால் தீர்மானிக்க முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27044', '44', '4', '22', 'ஏனெனில், அற்புதமாய் சுகமடைந்தவன் நாற்பது வயதுக்கு மேற்பட்டவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27045', '44', '4', '23', '¶ பேதுருவும் யோவானும் விடுதலை செய்யப்பட்டதும், தங்களைச் சேர்ந்த மக்களிடம் திரும்பிப்போய், ஆசாரியர்களும், யூதரின் தலைவர்களும் தங்களுக்குச் சொன்ன எல்லாவற்றையும் அவர்களுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27046', '44', '4', '24', 'அவர்கள் இதைக் கேட்டதும், ஒன்றாக சத்தமிட்டு இறைவனிடம் மன்றாடினார்கள். அவர்கள், “எல்லாம் வல்ல கர்த்தாவே, நீரே வானத்தையும், பூமியையும், கடலையும், அவற்றிலுள்ள எல்லாவற்றையும் படைத்தீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27047', '44', '4', '25', 'நீர் பரிசுத்த ஆவியானவரால் உமது ஊழியனும், எங்கள் தந்தையுமான தாவீதின் வாயினால் பேசியதாவது: “ ‘நாடுகள் ஏன் கொதித்து எழும்புகின்றன? மக்கள் ஏன் வீணாய் சூழ்ச்சி செய்கின்றார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27048', '44', '4', '26', 'பூமியின் அரசர்கள் எதிர்த்து நிற்கிறார்கள். ஆளுநர்களும் கர்த்தருக்கு விரோதமாகவும், அவரால் அபிஷேகம் பண்ணப்பட்டவருக்கு விரோதமாகவும் ஒன்றுகூடுகிறார்கள்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27049', '44', '4', '27', 'நீர் அபிஷேகம் செய்த உமது பரிசுத்த ஊழியரான இயேசுவுக்கு எதிராய் சூழ்ச்சி செய்வதற்கென, இந்த நகரத்தில் ஏரோதுவும் பொந்தியு பிலாத்துவும் ஒன்றுகூடினார்கள். அவர்கள் யூதரல்லாத மக்களுடனும் இஸ்ரயேல் மக்களுடனும் ஒன்றுசேர்ந்தார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27050', '44', '4', '28', 'என்ன நடக்கவேண்டும் என்று முன்னதாகவே உம்முடைய வல்லமையும் திட்டமும் தீர்மானித்ததையே அவர்கள் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27051', '44', '4', '29', 'இப்பொழுதும் கர்த்தாவே, அவர்களுடைய பயமுறுத்தல்களைக் கவனத்தில் கொள்ளும்; உமது வார்த்தையை அதிகத் துணிவுடன் பேசுவதற்கு, உமது ஊழியக்காரருக்கு ஆற்றலைக் கொடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27052', '44', '4', '30', 'உமது பரிசுத்த ஊழியரான இயேசுவின் பெயரினால் சுகப்படுத்துவதற்கும், அற்புத அடையாளங்களையும் அதிசயங்களையும் செய்வதற்கும் உமது கரத்தை நீட்டும்” என்று மன்றாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27053', '44', '4', '31', '¶ அவர்கள் மன்றாடி முடிந்ததும், அவர்கள் கூடியிருந்த இடம் முழுவதும் அதிர்ந்தது. அவர்கள் அனைவரும் பரிசுத்த ஆவியானவரால் நிரப்பப்பட்டு, இறைவனுடைய வார்த்தையை பயமின்றிப் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27054', '44', '4', '32', '¶ விசுவாசிகள் அனைவரும், இருதயத்திலும் மனதிலும் ஒன்றாய் இருந்தார்கள். ஒருவருமே தங்களுடைய சொத்துக்களைத் தங்களுடையது என்று உரிமை கருதவில்லை. ஆனால் அவர்கள் தங்களிடமிருந்த எல்லாவற்றையும் பொதுவாய்ப் பகிர்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27055', '44', '4', '33', 'கர்த்தராகிய இயேசுவின் உயிர்த்தெழுதலைக் குறித்து அப்போஸ்தலர் மிகுந்த வல்லமையுடன் சாட்சி கொடுத்தார்கள். அவர்கள் எல்லோர்மேலும் மிகுந்த கிருபை இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27056', '44', '4', '34', 'அவர்களுக்குள்ளே குறையுள்ளவர் யாரும் இருக்கவில்லை. ஏனெனில், காலத்திற்குக் காலம் சொந்த நிலங்களும் வீடுகளும் இருந்தவர்கள் அவற்றை விற்று, அதில் கிடைத்த பணத்தைக் கொண்டுவந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27057', '44', '4', '35', 'அப்போஸ்தலரின் பாதத்தில் வைத்தார்கள். அது தேவையுள்ள எல்லோருக்கும் தேவைக்கு ஏற்றபடி பகிர்ந்துகொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27058', '44', '4', '36', '¶ சீப்புரு தீவைச்சேர்ந்த யோசேப்பு என்னும் ஒரு லேவியன் இருந்தான். அப்போஸ்தலர் அவனைப் பர்னபா என அழைத்தார்கள். பர்னபா என்றால், “ஆறுதலின் மகன்” என்று அர்த்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27059', '44', '4', '37', 'இவன் தனக்குச் சொந்தமான வயலை விற்று, பணத்தைக் கொண்டுவந்து அப்போஸ்தலரின் பாதத்தில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27060', '44', '5', '1', '¶ அனனியா என்னும் பெயருடைய ஒருவன், தனது மனைவி சப்பீராளுடன் சேர்ந்து, ஒரு சிறு நிலத்தை விற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27061', '44', '5', '2', 'விற்ற பணத்தில் ஒரு பகுதியைத் தனது மனைவி அறியத் தனக்கென வைத்துக்கொண்டு, மறு பகுதியைக் கொண்டுவந்து முழுவதையும் கொடுப்பதுபோல, அப்போஸ்தலரின் பாதத்தில் வைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27062', '44', '5', '3', '¶ அப்பொழுது பேதுரு அவனிடம், “அனனியாவே, பரிசுத்த ஆவியானவரிடம் பொய் சொல்லும்படி, சாத்தான் உனது இருதயத்தை நிரப்பியது எப்படி? நிலத்தை விற்றுப் பெற்றுக்கொண்ட பணத்தில் ஒரு பகுதியை நீ உனக்கென வைத்துக்கொண்டாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27063', '44', '5', '4', 'அதை விற்குமுன்பு அது உனக்குச் சொந்தமாக இருக்கவில்லையோ? அது விற்கப்பட்ட பின்பும், அந்தப் பணம் உன்னிடம் இருக்கவில்லையோ? இப்படிப்பட்ட ஒரு செயலைச் செய்ய நீ ஏன் நினைத்தாய்? நீ மனிதரிடம் பொய் சொல்லவில்லை, இறைவனிடமே பொய் சொன்னாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27064', '44', '5', '5', '¶ அனனியா இதைக் கேட்டபோது, அவன் கீழே விழுந்து இறந்துப்போனான். நடந்ததைக் கேள்விப்பட்ட எல்லோருக்கும் மிகவும் பயமுண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27065', '44', '5', '6', 'அப்பொழுது இளைஞர் முன்வந்து, அவனது உடலைத் துணியில் சுற்றி, தூக்கிக்கொண்டுபோய் அடக்கம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27066', '44', '5', '7', '¶ கிட்டத்தட்ட மூன்றுமணி நேரத்திற்குப்பின், நடந்தது என்ன என்று அறியாமல், அவனுடைய மனைவி உள்ளே வந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27067', '44', '5', '8', 'பேதுரு அவளிடம், “நிலத்தை விற்று நீயும் அனனியாவும் பெற்றுக்கொண்ட பணம் இவ்வளவுதானா?” என்று கேட்டான். அதற்கு அவள், “ஆம், இவ்வளவுதான் அதன் விலை” என்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27068', '44', '5', '9', '¶ அப்பொழுது பேதுரு அவளிடம், “கர்த்தருடைய ஆவியானவரைச் சோதிப்பதற்கு எப்படி நீயும் உடன்பட்டாய்? இதோ, உனது கணவனை அடக்கம் செய்தவர்கள் வாசற்படியிலே நிற்கின்றனர். அவர்கள் உன்னையும் சுமந்துகொண்டு போவார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27069', '44', '5', '10', '¶ அந்த வினாடியே அவளும் பேதுருவின் பாதத்தில் விழுந்து செத்துப்போனாள். அப்பொழுது அந்த இளைஞர் உள்ளே வந்து, அவள் இறந்துகிடப்பதைக் கண்டு, அவளையும் வெளியே தூக்கிக்கொண்டுபோய் அவளது கணவனுக்குப் பக்கத்தில் அடக்கம் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27070', '44', '5', '11', 'திருச்சபையோருக்கும் இந்த விஷயத்தைக் கேள்விப்பட்டவர்கள் எல்லோருக்கும் மிகவும் பயம் ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27071', '44', '5', '12', '¶ அப்போஸ்தலர் அநேக அற்புத அடையாளங்களையும், அதிசயங்களையும் மக்களிடையே செய்தார்கள். விசுவாசிகள் அனைவரும் சாலொமோனுடைய மண்டபத்தில் கூட்டம் கூடுவது வழக்கமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27072', '44', '5', '13', 'மக்கள் அவர்களை உயர்வாய் மதித்தபோதிலும், வேறு யாரும் அவர்களோடு சேரத் துணியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27073', '44', '5', '14', 'ஆனால் அதிகமதிகமாய் ஆண்களும் பெண்களும் கர்த்தர்மேல் விசுவாசம் வைத்து, அவர்களின் எண்ணிக்கையுடன் சேர்த்துக்கொள்ளப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27074', '44', '5', '15', 'அதன் பலனாக, மக்கள் தங்களுள் வியாதிப்பட்டிருந்தவர்களை வீதிகளுக்குக் கொண்டுவந்து, அவர்களைக் கட்டில்கள்மேலும் பாய்கள்மேலும் கிடத்தினார்கள். பேதுரு நடந்துபோகையில், அவனுடைய நிழலாகிலும் படும்படிக்கே இப்படிச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27075', '44', '5', '16', 'எருசலேமைச் சுற்றியிருந்த பட்டணங்களிலிருந்துங்கூட, மக்கள் பெருங்கூட்டமாய் வந்தார்கள். அவர்கள் தங்களில் வியாதிப்பட்டவர்களையும் தீய ஆவியினால் துன்புறுத்தப்பட்டவர்களையும் கொண்டுவந்தார்கள்; அவர்கள் அனைவரும் சுகமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27076', '44', '5', '17', '¶ அப்பொழுது பிரதான ஆசாரியனும், சதுசேயர் குழுவைச் சேர்ந்த அவனுடைய கூட்டாளிகள் அனைவரும் பொறாமையால் நிறைந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27077', '44', '5', '18', 'அப்போஸ்தலரைக் கைதுசெய்து, பொதுச் சிறைச்சாலையில் அடைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27078', '44', '5', '19', 'ஆனால் அந்த இரவில், கர்த்தருடைய தூதன் அந்தச் சிறைச்சாலையின் கதவுகளைத் திறந்து, அவர்களை வெளியே கொண்டுவந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27079', '44', '5', '20', 'அவன் அவர்களிடம், “நீங்கள் போய் ஆலய முற்றத்தில் நின்று, இந்த ஜீவ வார்த்தைகள் எல்லாவற்றையும் மக்களுக்குச் சொல்லுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27080', '44', '5', '21', '¶ அதிகாலையிலேயே, அவர்கள் தங்களுக்குச் சொல்லப்பட்டபடியே, ஆலய முற்றத்திற்குள் போய் மக்களுக்குப் போதிக்கத் தொடங்கினார்கள். பிரதான ஆசாரியனும் அவனுடன் இருந்தவர்களும் அங்கே வந்து சேர்ந்தபோது, அவர்கள் ஆலோசனைச் சங்கத்தை, அதாவது இஸ்ரயேல் மக்களின் எல்லா யூதரின் தலைவர்களையும் ஒன்றுகூட்டி, சிறையிலிருந்து அப்போஸ்தலரைக் கொண்டுவரும்படி ஆட்களை அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27081', '44', '5', '22', '¶ ஆனால் ஆலயக்காவலர் அங்கே போனபோது, சிறைச்சாலையில் அப்போஸ்தலரைக் காணவில்லை. எனவே, அவர்கள் திரும்பிவந்து அதை அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27082', '44', '5', '23', 'திரும்பி வந்தவர்கள் அவர்களிடம், “சிறைச்சாலை பாதுகாப்பாகப் பூட்டப்பட்டிருப்பதையும் சிறைக்காவலர் வாசல்களில் நின்று கொண்டிருப்பதையும் நாங்கள் கண்டோம். ஆனால் சிறைச்சாலைக் கதவுகளை நாங்கள் திறந்தபோது, உள்ளே நாங்கள் ஒருவரையும் காணவில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27083', '44', '5', '24', 'ஆலயக்காவலர் தலைவனும் தலைமை ஆசாரியர்களும் இந்த செய்தியைக் கேட்டபோது, அதனால் என்ன நடக்கப்போகிறதோ என நினைத்து, மனக்குழப்பமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27084', '44', '5', '25', '¶ அப்பொழுது ஒருவன் வந்து, “இதோ, நீங்கள் சிறையில் அடைத்தவர்கள் ஆலய முற்றத்தில் நின்று மக்களுக்குப் போதிக்கிறார்கள்” என்று அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27085', '44', '5', '26', 'அப்பொழுது, ஆலயக்காவலர் தலைவன் தனது ஆலயக்காவலருடன் போய், அப்போஸ்தலர்களைக் கொண்டுவந்தான். ஆனால், அவர்கள்மேல் வன்முறையைக் கையாளவில்லை. ஏனெனில் மக்கள் தங்கள்மேல் கல்லெறிவார்கள் என்று பயந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27086', '44', '5', '27', '¶ அவர்கள் அப்போஸ்தலர்களைக் கொண்டுவந்து, ஆலோசனைச் சங்கத்தின் முன்நிறுத்தினார்கள். பிரதான ஆசாரியன் கேள்விகளைக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27087', '44', '5', '28', 'அவன் அவர்களிடம், “இந்தப் பெயரால் நீங்கள் போதிக்கக் கூடாது என்று நாங்கள் உங்களுக்குக் கடுமையாக உத்தரவிட்டிருந்தோம். ஆனால் நீங்கள் உங்கள் போதனையினாலே எருசலேமை நிரப்பிவிட்டீர்கள். அந்த மனிதனைக் கொன்ற இரத்தப்பழியை எங்கள்மேல் சுமத்தவே நீங்கள் உறுதிகொண்டிருக்கிறீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27088', '44', '5', '29', '¶ ஆனால், பேதுருவும் மற்ற அப்போஸ்தலரும் அவர்களிடம்: “மனிதனைவிட நாங்கள் இறைவனுக்கே கீழ்ப்படிய வேண்டும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27089', '44', '5', '30', 'நீங்கள் மரத்தில் தொங்கவிட்டுக் கொலைசெய்த இயேசுவை, நம்முடைய தந்தையரின் இறைவன் மரித்தோரிலிருந்து எழும்பச்செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27090', '44', '5', '31', 'இறைவனோ இயேசுவை அதிபதியாகவும், இரட்சகராகவும், தனது வலதுபக்கத்தில் இருக்கும்படி உயர்த்தி, இவர் இஸ்ரயேலுக்கு மனந்திரும்புதலையும், பாவங்களுக்கான மன்னிப்பையும் கொடுக்கும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27091', '44', '5', '32', 'இவற்றிற்கு நாங்கள் சாட்சிகளாய் இருக்கிறோம். தமக்குக் கீழ்ப்படிகிறவர்களுக்கு, இறைவன் கொடுத்திருக்கும் பரிசுத்த ஆவியானவரும் சாட்சியாய் இருக்கிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27092', '44', '5', '33', '¶ அவர்கள் இதைக் கேட்டபோது, கடுங்கோபமடைந்து இவர்களைக் கொல்ல யோசித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27093', '44', '5', '34', 'ஆனால் அந்த ஆலோசனைச் சங்கத்தில், கமாலியேல் என்னும் பெயருடைய ஒரு பரிசேயன் இருந்தான். அவன் ஒரு மோசேயின் சட்ட ஆசிரியனாகவும், எல்லா மக்களுடைய மதிப்பைப் பெற்றவனாகவும் இருந்தான்; அவன் எழுந்து நின்று, சிறிது நேரத்திற்கு அப்போஸ்தலரை வெளியே கொண்டுபோகும்படி உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27094', '44', '5', '35', 'பின்பு கமாலியேல் அங்கிருந்தவர்களைப் பார்த்து: “இஸ்ரயேலரே, இவர்களுக்கு நீங்கள் செய்யப்போவதைக் கவனமாய் எண்ணிப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27095', '44', '5', '36', 'ஏனெனில் சிலகாலத்திற்கு முன்பு, தெயுதாஸ் என்பவன் முன்வந்து, தன்னை ஒரு பெரிய ஆளாக எல்லோருக்கும் காண்பித்தான், கிட்டத்தட்ட நானூறுபேர் அவனுடன் சேர்ந்துகொண்டார்கள். ஆனால் அவன் கொல்லப்பட்டான்; அவனைப் பின்பற்றிய அனைவரும் சிதறிப்போனார்கள். அந்தக் கூட்டத்தினர் இருந்த இடம் தெரியாமல் போய்விட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27096', '44', '5', '37', 'அவனுக்குப்பின்பு, குடிமதிப்பு எடுக்கப்பட்ட காலத்தில் கலிலேயனான யூதாஸ் என்பவன் முன்வந்து, அவனும் ஒரு மக்கள் குழுவை கலகத்திற்கு வழிநடத்தினான். ஆனால் அவனும் கொல்லப்பட்டான்; அவனைப் பின்பற்றியவர்களும் சிதறடிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27097', '44', '5', '38', 'எனவே, இப்பொழுது இந்த விஷயத்திலும்கூட, நான் கூறும் ஆலோசனை இதுவே: இவர்களை விட்டுவிடுங்கள்! இவர்கள் போகட்டும்! ஏனெனில் இந்தத் திட்டமும், இந்த செயலும் மனிதரிடமிருந்து வந்ததானால், இது இல்லாமற்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27098', '44', '5', '39', 'ஆனால் இது இறைவனிடமிருந்து வந்ததானால், உங்களால் இவர்களை நிறுத்தமுடியாது; அப்படி முயன்றால், நீங்கள் இறைவனுக்கு விரோதமாக யுத்தம் செய்கிறவர்களாய் இருப்பீர்களே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27099', '44', '5', '40', '¶ அங்கிருந்தவர்கள் கமாலியேல் சொன்னதற்கு இணங்கினார்கள். அப்பொழுது அவர்கள் அப்போஸ்தலரை உள்ளே கூப்பிட்டு, அவர்களைச் சவுக்கினால் அடித்தார்கள். பின்பு அவர்கள், இயேசுவின் பெயரினால் பேசக்கூடாது என்று கட்டளையிட்டு, அவர்களைப் போகவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27100', '44', '5', '41', '¶ அப்போஸ்தலர் ஆலோசனைச் சங்கத்தைவிட்டுப் போனபின், இயேசுவின் பெயருக்காக தாங்கள் அவமானப்பட்டுத் துன்பம் அடைவதற்குத் தகுந்தவர்களாக கருதப்பட்டதால், பெருமகிழ்ச்சி அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27101', '44', '5', '42', 'ஒவ்வொரு நாளும் அவர்கள் ஆலய முற்றத்திலும், வீடுகள்தோறும் இடைவிடாது போதித்து, இயேசுவே கிறிஸ்து என்று நற்செய்தியை அறிவித்துவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27102', '44', '6', '1', '¶ அந்நாட்களில் சீடர்களின் எண்ணிக்கை பெருகியபோது, அவர்களில் கிரேக்க மொழி பேசும் யூதர்கள், எபிரெய மொழி பேசும் யூதருக்கு எதிராக முறையீடு செய்தார்கள். ஏனெனில், தங்களுடைய விதவைகள் அன்றாட உணவுப் பகிரும்போது, அலட்சியம் பண்ணப்படுவதாக அவர்கள் கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27103', '44', '6', '2', 'அப்பொழுது பன்னிரண்டு அப்போஸ்தலர்கள் எல்லா சீடர்களையும் ஒன்றாய்க் கூட்டி, “நாம் இறைவனுடைய வார்த்தையை அறிவிக்கும் ஊழியத்தில் முழுக் கவனத்தையும் செலுத்தாமல், சாப்பாட்டுப் பந்தியில் பணிசெய்வது சரியானது அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27104', '44', '6', '3', 'எனவே பிரியமானவர்களே, உங்கள் மத்தியில் இருந்து ஏழுபேரைத் தெரிந்துகொள்ளுங்கள். அவர்கள் ஆவியானவரினாலும், ஞானத்தினாலும் நிறைந்தவர்களென நற்சான்று பெற்றவர்களாய் இருக்கவேண்டும். நாங்கள் இப்பொறுப்பை அவர்களிடம் ஒப்படைப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27105', '44', '6', '4', 'நாங்களோ மன்றாடுவதற்கும், வார்த்தையை அறிவிக்கும் ஊழியத்தைச் செய்வதற்கும் எங்கள் முழு நேரத்தையும் செலுத்துவோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27106', '44', '6', '5', '¶ அவர்கள் சொன்னது அங்கு கூடியிருந்த அனைவருக்கும் திருப்தியளித்தது. எனவே அவர்கள் விசுவாசத்திலும், பரிசுத்த ஆவியானவரிலும் நிறைந்தவனான ஸ்தேவானைத் தெரிந்துகொண்டார்கள்; அவனுடன் பிலிப்பு, பிரொகோர், நிக்கானோ, தீமோன், பர்மெனா ஆகியோரையும், யூத விசுவாசத்தைப் பின்பற்றுபவனாயிருந்த அந்தியோகியனான நிக்கொலாவையும் தெரிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27107', '44', '6', '6', 'அவர்கள் இவர்களை அப்போஸ்தலருக்கு முன்பாகக் கொண்டுவந்தார்கள். அப்போஸ்தலர் இவர்களுக்காக மன்றாடி, இவர்கள்மேல் தங்கள் கைகளை வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27108', '44', '6', '7', '¶ இறைவனுடைய வார்த்தை தொடர்ந்து பரவியது. சீடருடைய தொகையும் எருசலேமில் வெகுவாய்ப் பெருகியது, அநேக ஆசாரியர்களும் விசுவாசத்திற்குக் கீழ்ப்படிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27109', '44', '6', '8', '¶ இறைவனின் கிருபையும் வல்லமையும் நிறைந்த ஸ்தேவான், மக்கள் மத்தியில் பெரிதான அதிசயங்களையும் அற்புத அடையாளங்களையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27110', '44', '6', '9', 'ஆனால், சுதந்திரம் பெற்றவர்கள் என அழைக்கப்பட்ட யூத ஜெப ஆலயத்தைச் சேர்ந்தவர்களிடமிருந்து எதிர்ப்பு வந்தது. அவர்கள் சிரேனே, அலெக்சந்திரியா, சிலிசியாவின் மாகாணங்கள், ஆசியா ஆகிய இடங்களைச் சேர்ந்த யூதர்களாய் இருந்தார்கள். அவர்கள் ஸ்தேவானுடன் விவாதம் செய்யத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27111', '44', '6', '10', 'ஆனால், அவனிடமிருந்த ஞானத்தின் காரணமாகவும், அவன் பரிசுத்த ஆவியானவரைக்கொண்டு பேசியதினாலும் அவர்களால் அவனை எதிர்த்துநிற்க முடியாமல் போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27112', '44', '6', '11', '¶ எனவே அவர்கள் இரகசியமாக சிலரைத் தூண்டிவிட்டு, “இவன் மோசேக்கும், இறைவனுக்கும் விரோதமாக அவர்களை நிந்தித்துப் பேசியதை நாங்கள் கேட்டோம்” என்று சொல்லச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27113', '44', '6', '12', '¶ இப்படி அவர்கள் மக்களையும், யூதரின் தலைவர்களையும், மோசேயின் சட்ட ஆசிரியர்களையும், ஸ்தேவானுக்கு எதிராகக் தூண்டிவிட்டார்கள். அதற்குப் பின்பு அவர்கள் திடீரென வந்து, ஸ்தேவானைப் பிடித்து ஆலோசனைச் சங்கத்திற்கு முன்பாக அவனைக் கொண்டுவந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27114', '44', '6', '13', 'அவர்கள் பொய்ச்சாட்சிகளை நிறுத்தினார்கள். அவர்கள், “இவன், இந்தப் பரிசுத்த இடத்திற்கும், மோசேயின் சட்டத்திற்கும் விரோதமாய்ப் பேசுகிறதை நிறுத்துகிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27115', '44', '6', '14', 'நாசரேத்தைச் சேர்ந்த இயேசு இந்த இடத்தை அழிப்பார் என்றும், மோசே நமக்குக் கையளித்த நடைமுறைகளை மாற்றுவார் என்றும் இவன் சொன்னதை நாங்கள் கேட்டோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27116', '44', '6', '15', '¶ அந்த நீதிமன்றத்தில் இருந்த அனைவரும் ஸ்தேவான்மேல் கண்ணோக்கமாயிருக்கையில் அவனுடைய முகம் இறைத்தூதனுடைய முகத்தைப்போல் பிரகாசிப்பதை அவர்கள் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27117', '44', '7', '1', '¶ அப்பொழுது பிரதான ஆசாரியன் ஸ்தேவானிடம், “இந்தக் குற்றச்சாட்டுகள் உண்மையா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27118', '44', '7', '2', '¶ அதற்கு ஸ்தேவான் பதிலாக சொன்னதாவது: “சகோதரரே, தந்தையரே, எனக்குச் செவிகொடுங்கள்! நம்முடைய தந்தை ஆபிரகாம் ஆரானிலே வாழ்வதற்குமுன் மெசொப்பொத்தாமியாவிலே இருந்தார். அப்பொழுது மகிமையின் இறைவன் அவருக்கு அங்கே காட்சியளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27119', '44', '7', '3', 'இறைவன் ஆபிரகாமிடம், ‘நீ உன் நாட்டையும் உன் உறவினரையும் விட்டுப் புறப்பட்டு, நான் உனக்குக் காண்பிக்கும் நாட்டிற்குப் போ’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27120', '44', '7', '4', '¶ “அப்படியே ஆபிரகாம் கல்தேயருடைய நாட்டைவிட்டுப் புறப்பட்டு, ஆரானில் குடியிருந்தான். ஆபிரகாமுடைய தகப்பன் இறந்தபின், நீங்கள் இப்பொழுது வாழுகிற இந்த நாட்டிற்கு இறைவன் அவனை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27121', '44', '7', '5', 'இறைவன் இங்கே ஆபிரகாமுக்கு ஒரு அடி நிலத்தைக்கூட உரிமைச்சொத்தாகக் கொடுக்கவில்லை. ஆனால் அந்தக் காலத்தில் அவனுக்குப் பிள்ளை இல்லாதிருந்தும்கூட, அவனுக்குப்பின் அவனுடைய தலைமுறையினரும் இந்நாட்டை உரிமையாக்கிக்கொள்வார்கள் என்று இறைவன் வாக்குப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27122', '44', '7', '6', 'இறைவன் ஆபிரகாமுடன் இவ்விதமாக பேசினார்: ‘உனது தலைமுறையினர் தங்களுக்குச் சொந்தமில்லாத ஒரு நாட்டிலே அந்நியர்களாக இருப்பார்கள். அவர்கள் நானூறு வருடங்களுக்கு அடிமைப்படுத்தப்பட்டு, துன்புறுத்தப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27123', '44', '7', '7', 'ஆனால் அவர்கள் அடிமைகளாய் இருந்து பணிசெய்கிற அந்த நாட்டையோ நான் நியாயந்தீர்ப்பேன்.’ இறைவன் தொடர்ந்து, ‘அதற்குப் பின்பு அவர்கள் அந்த நாட்டைவிட்டுப் புறப்பட்டுவந்து, இந்த இடத்திலே என்னை வழிபடுவார்கள்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27124', '44', '7', '8', 'பின்பு இறைவன், ஆபிரகாமுக்கு விருத்தசேதனத்தின் உடன்படிக்கையைக் கொடுத்தார். ஆபிரகாம் ஈசாக்கிற்குத் தகப்பனாகி, அவன் பிறந்து எட்டாம் நாளில் குழந்தைக்கு விருத்தசேதனம் செய்தான். பின்பு ஈசாக்கு, யாக்கோபிற்குத் தகப்பனானான், யாக்கோபு பன்னிரண்டு கோத்திரத் தந்தையருக்குத் தகப்பனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27125', '44', '7', '9', '¶ “கோத்திரத் தந்தையர் யோசேப்பின்மேல் பொறாமை கொண்டதால், அவர்கள் அவனை எகிப்தியருக்கு அடிமையாக விற்றார்கள். ஆனால் இறைவனோ, அவனோடுகூட இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27126', '44', '7', '10', 'அவனுடைய எல்லாத் துன்பங்களிலுமிருந்து, அவனைத் தப்புவித்தார். இறைவன் யோசேப்பிற்கு ஞானத்தைக் கொடுத்து, எகிப்தின் அரசனாகிய பார்வோனின் நல்மதிப்பைப் பெறும்படி செய்தார். ஆகவே அவன் யோசேப்பை எகிப்திலும் தனது அரண்மனை முழுவதிலும் அதிகாரியாக ஏற்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27127', '44', '7', '11', '¶ “பின்பு முழு எகிப்தையும் கானான் நாட்டையும் பஞ்சம் தாக்கியது. இதனால் பெருந்துன்பம் ஏற்பட்டது; நமது தந்தையருக்கும் உணவு கிடைக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27128', '44', '7', '12', 'எகிப்திலே தானியம் இருக்கிறது என யாக்கோபு கேள்விப்பட்டபோது, அவன் நமது தந்தையரை முதலாவது பயணமாக, அங்கே போகும்படி அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27129', '44', '7', '13', 'அவர்களது இரண்டாவது பயணத்தின்போது, யோசேப்பு தன்னை யார் என்று தன் சகோதரருக்கு அறிவித்தான். பார்வோனும் யோசேப்பின் குடும்பத்தைப்பற்றி அறிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27130', '44', '7', '14', 'இதற்குப் பின்பு, யோசேப்பு தனது தகப்பன் யாக்கோபையும், அவனுடைய குடும்பத்தார் எல்லோரையும் அழைத்தான். அவர்கள் எல்லோருமாக எழுபத்தைந்து பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27131', '44', '7', '15', 'அப்பொழுது யாக்கோபு எகிப்திற்குச் சென்றான். அங்கே அவனும், நமது தந்தையரும் காலமானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27132', '44', '7', '16', 'அவர்களது உடல்கள் சீகேமுக்கு கொண்டுவரப்பட்டு, அங்கிருந்த கல்லறையில் வைக்கப்பட்டன. அந்தக் கல்லறையைச் சீகேமில் ஒரு குறிப்பிட்ட தொகைப் பணத்திற்கு ஆமோரின் மகன்களிடமிருந்து ஆபிரகாம் வாங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27133', '44', '7', '17', '¶ “இறைவன் ஆபிரகாமுக்குத் தாம் கொடுத்த வாக்குத்தத்தத்தை நிறைவேற்றுகிற காலம் நெருங்கியபோது, எகிப்திலிருந்த நமது மக்களின் எண்ணிக்கை வெகுவாய்ப் பெருகியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27134', '44', '7', '18', 'பின்பு, யோசேப்பைப்பற்றி எதுவுமே அறியாத புதிய அரசன், எகிப்திற்கு அதிகாரியாக வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27135', '44', '7', '19', 'அந்த அரசன் நமது மக்களைக் கொடுமையாக நடத்தினான். நமது முற்பிதாக்களைத் தங்கள் குழந்தைகளைச் சாகும்படி எறிந்துவிட வேண்டுமென்று பலவந்தப்படுத்தி, அவர்களை ஒடுக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27136', '44', '7', '20', '¶ “இந்தக் காலத்திலேதான் மோசே பிறந்தான். அவன் ஒரு சாதாரண குழந்தை அல்ல. மூன்று மாதங்களாக, அவன் தனது தகப்பன் வீட்டில் வைத்துப் பராமரிக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27137', '44', '7', '21', 'பின்பு, அவன் வீட்டிலிருந்து வெளியே எறியப்பட்டபோது, பார்வோனின் மகள் அவனை எடுத்துத் தனது சொந்த மகனாக அவனை வளர்த்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27138', '44', '7', '22', 'எனவே மோசே எகிப்தியரின் ஞானத்திலெல்லாம் கற்றுத்தேறி, பேச்சிலும் செயலிலும் வல்லமையுடையவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27139', '44', '7', '23', '¶ “மோசே நாற்பது வயதுடையவனான போது, தனது சகோதரர்களாகிய இஸ்ரயேலரைச் சந்திக்க உள்ளத்தில் தீர்மானித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27140', '44', '7', '24', 'அவர்களில் ஒருவன், ஒரு எகிப்தியனால் துன்புறுத்தப்படுவதைக் கண்டான். அப்பொழுது மோசே அவனைப் பாதுகாக்கும்படி போய், எகிப்தியனைக் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27141', '44', '7', '25', 'தன்னுடைய சொந்த மக்களை இறைவன் தப்புவிப்பதற்காகத் தன்னைப் பயன்படுத்துகிறார் என்று அவர்கள் உணர்ந்து கொள்வார்கள் என்று மோசே நினைத்தான். ஆனால் அவர்களோ அப்படிப் புரிந்துகொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27142', '44', '7', '26', 'மறுநாள் இரண்டு இஸ்ரயேலர்கள் சண்டையிடுவதை மோசே கண்டு, ‘நண்பர்களே, நீங்கள் சகோதரர் அல்லவா; ஏன் ஒருவரையொருவர் காயப்படுத்துகிறீர்கள்?’ என்று சொல்லி, அவர்களைச் சமாதானப்படுத்த முயன்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27143', '44', '7', '27', '¶ “ஆனால் மற்றவனைத் துன்புறுத்தியவன், மோசேயை ஒருபக்கமாய்த் தள்ளிவிட்டு, ‘எங்கள்மேல் உன்னை அதிபதியாகவும் நீதிபதியாகவும் ஏற்படுத்தியது யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27144', '44', '7', '28', 'நேற்று அந்த எகிப்தியனைக் கொன்றதுபோல என்னையும் கொல்லப்பார்க்கிறாயோ?’ என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27145', '44', '7', '29', 'இதை மோசே கேட்டபோது, அவன் மீதியானுக்கு ஓடிப்போய், அங்கே ஒரு வெளிநாட்டானாக குடியிருந்தபோது அவனுக்கு இரண்டு பிள்ளைகள் பிறந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27146', '44', '7', '30', '¶ “நாற்பது ஆண்டுகள் சென்றபின்பு, முட்செடி எரிந்துகொண்டிருந்த அக்கினி ஜுவாலையில், இறைத்தூதனானவர் மோசேக்குக் காட்சியளித்தார். இது சீனாய் மலையின் அருகேயுள்ள பாலைவனத்திலே நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27147', '44', '7', '31', 'அவன் இதைக் கண்டபோது, அந்தக் காட்சியைப் பார்த்து வியப்படைந்தான். அவன் அதை இன்னும் நன்றாகப் பார்க்கும்படி, அதன் அருகே போனான். அங்கே அவன் கர்த்தரின் குரலைக் கேட்டான். அந்தக் குரல்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27148', '44', '7', '32', '‘நான் உனது தந்தையரின் இறைவன்; ஆபிரகாம், ஈசாக்கு, யாக்கோபு ஆகியோரின் இறைவன்’ என்றது. இதைக் கேட்டபோது, மோசே பயந்து நடுங்கினான். அதைப்பார்க்க அவன் துணியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27149', '44', '7', '33', '¶ “அப்பொழுது கர்த்தர் அவனிடம், ‘நீ உனது பாதரட்சைகளை கழற்றிப்போடு; நீ நிற்கின்ற இந்த இடம் பரிசுத்த நிலமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27150', '44', '7', '34', 'எகிப்தில் இருக்கும் என் மக்கள் ஒடுக்கப்படுவதை நான் கண்டேன். நான் அவர்களுடைய வேதனைக் குரலைக் கேட்டு, அவர்களை விடுதலைசெய்ய இறங்கி வந்திருக்கின்றேன். இப்பொழுது நீ வா; நான் உன்னைத் திரும்பவும் எகிப்திற்கு அனுப்புவேன்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27151', '44', '7', '35', '¶ “இந்த மோசேயைத்தான் இஸ்ரயேலர் பார்த்து, ‘எங்கள்மேல் உன்னை அதிகாரியாகவும் நீதிபதியாகவும் ஏற்படுத்தியது யார்?’ எனக் கேட்டுப் புறக்கணித்திருந்தார்கள். ஆனால், அவனே அவர்களின் அதிகாரியாகவும் மீட்பனாகவும் இருக்கும்படி இறைவனால் அனுப்பப்பட்டான். முட்செடியில் அவனுக்குக் காட்சியளித்த இறைவன் தம் தூதர் மூலமாய் இதைச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27152', '44', '7', '36', 'மோசே அவர்களை எகிப்திலிருந்து வெளியே வழிநடத்தி, எகிப்திலும் செங்கடல் அருகேயும், நாற்பது வருடங்களாக பாலைவனத்திலும் அதிசயங்களையும் அற்புத அடையாளங்களையும் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27153', '44', '7', '37', '¶ “இந்த மோசேதான் இஸ்ரயேலரிடம், ‘இறைவன் உங்கள் சொந்த மக்களிலிருந்தே, என்னைப்போன்ற ஒரு இறைவாக்கினரை, உங்கள் சொந்த மக்கள்’ என்று சொன்னவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27154', '44', '7', '38', 'பாலைவனத்தில் கூடியிருந்த மக்களுடனும், சீனாய் மலையில் தன்னுடன் பேசிய இறைவனின் தூதனுடனும், நமது தந்தையருடனும் இருந்தவன் இவனே. நமக்குக் கொடுக்கும்படி, ஜீவ வார்த்தைகளைப் பெற்றுக்கொண்டவனும் இந்த மோசேயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27155', '44', '7', '39', '¶ “ஆனால் நமது தந்தையர் மோசேக்குக் கீழ்ப்படிய மறுத்தார்கள். அவர்கள் அவனைப் புறக்கணித்து, தங்கள் இருதயத்தை எகிப்தை நோக்கித் திருப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27156', '44', '7', '40', 'அவர்கள் ஆரோனிடம், ‘நமக்கு முன்பாகப் போகும்படி தெய்வங்களைச் செய். எங்களை எகிப்திலிருந்து வழிநடத்திவந்த மோசேயைப்பற்றியோ, அவனுக்கு என்ன நடந்தது என்று எங்களுக்குத் தெரியாது!’ என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27157', '44', '7', '41', 'அக்காலத்தில்தான் அவர்கள் ஒரு கன்றுக்குட்டியின் உருவத்தில் ஒரு சிலையைச் செய்தார்கள். அவர்கள் அதற்குப் பலிகளைக் கொண்டுவந்து, தாங்கள் கைகளினால் செய்த அந்தச் சிலையை கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27158', '44', '7', '42', 'அதனால் இறைவன் அவர்களைவிட்டு விலகி, வான மண்டலத்திலுள்ள சூரிய, சந்திர, நட்சத்திரங்களை வணங்கும்படி அவர்களை விட்டுவிட்டார். இது இறைவாக்கினரின் புத்தகத்தில் எழுதப்பட்டிருக்கிறதற்கு ஒத்திருக்கின்றது: “இஸ்ரயேல் குடும்பத்தாரே, பாலைவனத்தில் நாற்பது வருடங்களாக நீங்கள் இருந்தபோது, எனக்கு பலிகளையும் காணிக்கைகளையும் கொண்டுவந்தீர்களோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27159', '44', '7', '43', 'நீங்கள் மோளேக் தெய்வத்தின் கூடாரத்தையும், உங்கள் ரெம்பான் தெய்வத்தின் நட்சத்திரத்தையும் தூக்கித்திரிந்தீர்களே. இவைகளெல்லாம் நீங்கள் வணங்கும்படி செய்துகொண்ட விக்கிரகங்களே. எனவே நான் உங்களைப் பாபிலோனுக்கு அப்பால் நாடுகடத்தும்படி அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27160', '44', '7', '44', '¶ “நமது முற்பிதாக்கள் பாலைவனத்தில், தங்களுடன் சாட்சியின் கூடாரத்தை வைத்திருந்தார்கள். இது மோசேக்கு இறைவன் அறிவுறுத்திய விதமாக, அவன் கண்ட மாதிரியின்படி செய்யப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27161', '44', '7', '45', 'நமது தந்தையர் அந்தக் கூடாரத்தைப் பெற்றுக்கொண்டு, யோசுவாவின் தலைமையின்கீழ் யூதரல்லாதவர்களின் நாட்டைக் கைப்பற்றியபோது, அந்தக் கூடாரத்தைத் தங்களுடன் கொண்டுவந்தார்கள். அந்த மக்களை அவர்களுக்கு முன்பாக இறைவனே துரத்தினார். அந்தக் கூடாரம் நமது நாட்டில் தாவீதின் காலம்வரைக்கும் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27162', '44', '7', '46', 'தாவீது இறைவனின் தயவைப் பெற்றவனாய், தான் யாக்கோபின் இறைவனுக்கு ஒரு உறைவிடத்தை அமைக்கலாமோ என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27163', '44', '7', '47', 'ஆனால், சாலொமோனே இறைவனுக்கென ஒரு வீட்டைக் கட்டினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27164', '44', '7', '48', '¶ “எப்படியும் மகா உன்னதமானவர் மனிதரால் கட்டப்பட்ட ஆலயங்களில் வாழ்பவர் அல்ல. இறைவாக்கினர் சொல்வதுபோல்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27165', '44', '7', '49', '“ ‘வானம் எனது அரியணை, பூமி எனது பாதபீடம். நீங்கள் எனக்கு எப்படிப்பட்ட வீட்டைக் கட்டுவீர்கள்? நான் இளைப்பாறும் இடம் எங்கே இருக்கும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27166', '44', '7', '50', 'இவற்றையெல்லாம் என் கரம் படைக்கவில்லையா?’ என்று கர்த்தர் கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27167', '44', '7', '51', '¶ “அடங்காதவர்களே! இருதயங்களிலும், காதுகளிலும் விருத்தசேதனம் பெறாதவர்களே! நீங்களும் உங்கள் தந்தையரைப் போலவே இருக்கிறீர்கள்: நீங்கள் எப்போதும் பரிசுத்த ஆவியானவரை எதிர்க்கிறீர்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27168', '44', '7', '52', 'உங்கள் தந்தையர் துன்பப்படுத்தாத இறைவாக்கினர் எப்போதாவது இருந்ததுண்டோ? நீதியானவரின் வருகையை முன்னறிவித்தவர்களைக்கூட, அவர்கள் கொலைசெய்தார்களே. இப்பொழுது நீங்களே அவரைக் காட்டிக்கொடுத்துக் கொலைசெய்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27169', '44', '7', '53', 'இறைத்தூதரின் மூலமாய் கொடுக்கப்பட்ட மோசேயின் சட்டத்தை நீங்கள் பெற்றிருந்தும் நீங்கள் அதற்குக் கீழ்ப்படியவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27170', '44', '7', '54', '¶ அவர்கள் இதைக் கேட்டபோது, மிகவும் ஆத்திரமடைந்து, ஸ்தேவானைப் பார்த்து பல்லைக் கடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27171', '44', '7', '55', 'ஆனால் ஸ்தேவான் பரிசுத்த ஆவியானவரால் நிறைந்தவனாய், மேலே வானத்தை நோக்கிப்பார்த்து, இறைவனின் மகிமையைக் கண்டான், இறைவனுடைய வலதுபக்கத்தில் இயேசு நிற்கிறதையும் அவன் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27172', '44', '7', '56', '“இதோ பாருங்கள், நான் பரலோகம் திறந்திருப்பதையும், மானிடமகன் இறைவனுடைய வலதுபக்கத்தில் நிற்கிறதையும் காண்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27173', '44', '7', '57', '¶ இதைக் கேட்டபோது, அவர்கள் தங்கள் காதுகளை அடைத்துக்கொண்டு, உரத்த குரலில் கூச்சலிட்டு, அவனை நோக்கி விரைந்து ஓடிப்போய்த் தாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27174', '44', '7', '58', 'பின்பு அவனைப் பட்டணத்திலிருந்து வெளியே இழுத்துக்கொண்டுபோய், அவன்மேல் கல்லெறியத் தொடங்கினார்கள். அப்பொழுது சாட்சிக்காரர்கள் தங்கள் மேலுடைகளைக் கழற்றி, சவுல் என்னும் பெயருடைய ஒரு வாலிபனின் காலடியில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27175', '44', '7', '59', '¶ அவர்கள் ஸ்தேவானின்மேல் கல்லெறிந்து கொண்டிருக்கையிலே அவன், “கர்த்தராகிய இயேசுவே, என் ஆவியை ஏற்றுக்கொள்ளும்” என்று மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27176', '44', '7', '60', 'பின்பு அவன் முழங்காற்படியிட்டு உரத்த குரலில், “கர்த்தாவே இந்தப் பாவத்தை இவர்கள்மேல் சுமத்தவேண்டாம்” என்றான். அவன் இதைச் சொன்னபின்பு, விழுந்து நித்திரையடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27177', '44', '8', '1', '¶ ஸ்தேவானைக் கொலைசெய்கிறதற்கு, சவுலும் உடன்பட்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27178', '44', '8', '2', '¶ இறைவனுடைய பக்தர்கள் ஸ்தேவானை அடக்கம்பண்ணி, அவனுக்காக ஆழ்ந்த துக்கங்கொண்டாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27179', '44', '8', '3', '¶ ஆனால் சவுலோ, திருச்சபையை அழிக்கத் தொடங்கினான். அவன் வீடுகள்தோறும் நுழைந்து ஆண்களையும் பெண்களையும் இழுத்துக்கொண்டுபோய் அவர்களைச் சிறையிலடைக்கச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27180', '44', '8', '4', '¶ சிதறிப்போனவர்கள் தாங்கள் சென்ற இடமெல்லாம், நற்செய்தியைப் பிரசங்கித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27181', '44', '8', '5', 'பிலிப்பு சமாரியாவிலுள்ள பட்டணத்திற்குப் போய், அங்கே கிறிஸ்துவைப் பிரசித்தப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27182', '44', '8', '6', 'கூடிவந்த மக்கள், பிலிப்பு சொன்னதைக் கேட்டும் அவன் செய்த அற்புத அடையாளங்களைக் கண்டும் அவன் சொன்னவைகளுக்கு எல்லோரும் கவனமாய்ச் செவிகொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27183', '44', '8', '7', 'அநேகரிலிருந்து, தீய ஆவிகள் கூச்சலிட்டுக்கொண்டு வெளியேறின. பல முடக்குவாதக்காரரும் கால் ஊனமுற்றோர்களும் சுகமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27184', '44', '8', '8', 'இதனால் அந்தப் பட்டணத்திலே பெருமகிழ்ச்சி உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27185', '44', '8', '9', '¶ சீமோன் என்னும் பெயருடைய ஒருவன், சில காலமாக அந்தப் பட்டணத்தில் மந்திரவித்தை செய்து, சமாரியாவிலுள்ள மக்களையெல்லாம் வியக்கச்செய்தான். அவன் தன்னை ஒரு பெரிய ஆளாகக் காண்பித்துக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27186', '44', '8', '10', 'இதனால் உயர்ந்தவர்களும் தாழ்ந்தவர்களுமான எல்லா மக்களும் அவன் சொல்வதைக் கவனமாய் கேட்டு, “பெரும் வல்லமை என்று சொல்லப்படும் தெய்வீக வல்லமை இந்த மனிதனே” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27187', '44', '8', '11', 'சீமோன் தனது மந்திரவித்தையினால் அவர்களை வெகுகாலமாய் வியக்கப்பண்ணினதால், அவர்கள் அவனைப் பின்பற்றினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27188', '44', '8', '12', 'ஆனால் பிலிப்பு இறைவனுடைய அரசைப்பற்றிய நற்செய்தியையும் இயேசுகிறிஸ்துவின் பெயரையும் குறித்துப் பிரசங்கித்தபோது, அவர்கள் விசுவாசித்தார்கள். ஆண்களும் பெண்களுமாக திருமுழுக்குப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27189', '44', '8', '13', 'சீமோனும் விசுவாசித்து திருமுழுக்குப் பெற்றான். அவன் தான் கண்ட பெரிதான அடையாளங்களினாலும் அற்புதங்களினாலும் வியப்புற்று, பிலிப்புவைப் பின்பற்றி எல்லா இடங்களுக்கும் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27190', '44', '8', '14', '¶ சமாரியாவிலுள்ளவர்கள் இறைவனின் வார்த்தைகளை ஏற்றுக்கொண்டார்கள் என்று எருசலேமிலுள்ள அப்போஸ்தலர் கேள்விப்பட்டபோது, பேதுருவையும் யோவானையும் அங்கே அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27191', '44', '8', '15', 'இவர்கள் அங்கேபோய்ச் சேர்ந்தபோது, அவர்கள் பரிசுத்த ஆவியானவரைப் பெற்றுக்கொள்ளும்படி, அங்குள்ள மக்களுக்காக மன்றாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27192', '44', '8', '16', 'ஏனெனில், அதுவரை அவர்களில் யாருக்கும் பரிசுத்த ஆவியானவர் அருளப்படவில்லை. அவர்கள் கர்த்தராகிய இயேசுவின் பெயரில் திருமுழுக்கு மட்டுமே பெற்றிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27193', '44', '8', '17', 'பேதுருவும் யோவானும் அவர்கள்மேல் தங்கள் கைகளை வைத்து மன்றாடியபோது, அவர்கள் பரிசுத்த ஆவியானவரைப் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27194', '44', '8', '18', '¶ அப்போஸ்தலர் கைகளை வைத்து மன்றாடும்போது, பரிசுத்த ஆவியானவர் கொடுக்கப்படுவதைக் கண்ட சீமோன், அவர்களிடம் பணத்தைக் கொடுத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27195', '44', '8', '19', '“நான் எவர்கள்மேல் கைகளை வைக்கிறேனோ, அவர்கள் அனைவரும் பரிசுத்த ஆவியானவரைப் பெற்றுக்கொள்ளும்படி, எனக்கும் இந்த வல்லமையைத் தாருங்கள்” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27196', '44', '8', '20', '¶ அப்பொழுது பேதுரு அவனிடம், “இறைவனுடைய நன்கொடையைப் பணத்தினால் வாங்கலாம் என்று நீ நினைத்தபடியால், உனது பணம் உன்னுடனேயே அழிந்து போகட்டும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27197', '44', '8', '21', 'இந்த ஊழியத்திலே உனக்கு எந்தவித பங்கும் இல்லை, பாகமும் இல்லை. உனது இருதயம் இறைவனுக்கு முன்பாக நீதியாய் இருக்கவில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27198', '44', '8', '22', 'எனவே, இந்தத் தீமையைவிட்டு நீ மனந்திரும்பி, கர்த்தரிடம் மன்றாடு. நீ உன் இருதயத்தில் இப்படிப்பட்ட எண்ணம் கொண்டிருப்பதை ஒருவேளை அவர் மன்னிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27199', '44', '8', '23', 'ஏனெனில், நீ முழுவதும் கசப்பிலும் பாவக்கட்டிலும் அகப்பட்டிருப்பதை நான் காண்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27200', '44', '8', '24', '¶ அப்பொழுது சீமோன், “நீங்கள் சொன்னது ஒன்றும் எனக்கு நடக்காதபடி கர்த்தரிடம் எனக்காக மன்றாடுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27201', '44', '8', '25', '¶ பேதுருவும் யோவானும் சாட்சி கூறி, கர்த்தரின் வார்த்தையையும் பிரசித்தப்படுத்தினார்கள். அவர்கள் சமாரியரின் பல கிராமங்களிலும் நற்செய்தியைப் பிரசங்கித்துக்கொண்டு, எருசலேமுக்குத் திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27202', '44', '8', '26', '¶ கர்த்தரின் தூதன் பிலிப்புவிடம், “நீ எழுந்து எருசலேமிலிருந்து காசாவுக்குச் செல்லும் வழியாகத் தெற்கு நோக்கிப் போ” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27203', '44', '8', '27', 'எனவே அவன் புறப்பட்டுப்போய், அண்ணகனாய் இருந்த ஒரு எத்தியோப்பியனை வழியிலே சந்தித்தான். இவன் எத்தியோப்பியரின் அரசியான கந்தாகே என்பவளின் எல்லாச் சொத்துக்களுக்கும் பொறுப்பாயிருந்த, ஒரு முக்கிய அதிகாரி. இந்த எத்தியோப்பியன் வழிபடும்படி எருசலேமுக்குச் சென்றிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27204', '44', '8', '28', 'அந்த அதிகாரி தனது வீட்டிற்குத் திரும்பிப் போய்க்கொண்டிருக்கும்போது, வழியிலே தனது தேரில் உட்கார்ந்து, இறைவாக்கினன் ஏசாயாவின் புத்தகத்தை வாசித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27205', '44', '8', '29', 'பரிசுத்த ஆவியானவர் பிலிப்புவிடம், “நீ அந்தத் தேரை நோக்கிப் போய், அதன் அருகே செல்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27206', '44', '8', '30', '¶ பிலிப்பு அந்தத் தேரை நோக்கி ஓடிச்சென்றப் போது, அவன் இறைவாக்கினன் ஏசாயாவின் புத்தகத்தை வாசித்துக்கொண்டிருந்தான். அப்பொழுது பிலிப்பு அவனிடம், “நீ வாசிப்பதன் பொருள் உனக்குத் தெரிகின்றதா?” எனக் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27207', '44', '8', '31', '¶ “அதற்கு அவன், யாராவது எனக்கு அதை விவரித்துச் சொல்லாவிட்டால், எனக்கு எப்படி விளங்கும்?” என்று சொல்லி, பிலிப்புவைத் தன்னுடனேகூட வந்து உட்காரும்படி அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27208', '44', '8', '32', '¶ அந்த அதிகாரி வாசித்துக்கொண்டிருந்த வேதவசனப் பகுதியில்: “அவர் கொல்லப்படுவதற்குக் கொண்டுபோகப்படும் ஆட்டைப்போல் இருந்தார். மயிர்க்கத்தரிப்பவனுக்கு முன்பாக மவுனமாயிருக்கும் ஆட்டுக்குட்டியைப்போல், அவர் தமது வாயைத் திறவாதிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27209', '44', '8', '33', 'அவர் அவமதிக்கப்படுகையில், அவருக்கு நீதி கிடைக்கவில்லை. அவருடைய சந்ததியைக்குறித்து யாரால் என்ன சொல்லமுடியும்? அவருடைய உயிர் பூமியிலிருந்து எடுக்கப்பட்டுவிட்டதே” என்றிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27210', '44', '8', '34', '¶ அந்த அதிகாரி பிலிப்புவிடம், “இறைவாக்கினர் யாரைக்குறித்து இதைச் சொல்கிறார்? தம்மைக்குறித்தா, அல்லது வேறு ஒருவரைக்குறித்தா?” தயவுசெய்து எனக்குச் சொல்லும் என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27211', '44', '8', '35', 'அப்பொழுது பிலிப்பு, அதே வேதவசனப் பகுதியைக்குறித்துப் பேசத்தொடங்கி, இயேசுவைப்பற்றிய நற்செய்தியை அவனுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27212', '44', '8', '36', '¶ அவர்கள் பிரயாணமாய் போய்க்கொண்டிருக்கையில், தண்ணீர் உள்ள ஒரு இடத்திற்கு வந்தார்கள். அப்பொழுது அந்த அதிகாரி பிலிப்புவிடம், “பார், இங்கே தண்ணீர் இருக்கிறது. நான் ஏன் திருமுழுக்கு பெறக்கூடாது?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27213', '44', '8', '37', 'அதற்குப் பிலிப்பு, “நீ உனது முழு இருதயத்தோடும் விசுவாசித்தால், நீ திருமுழுக்கு பெற்றுக்கொள்ளலாம்” என்றான். அதற்கு அந்த அதிகாரி, “இயேசுகிறிஸ்து இறைவனுடைய மகன் என்று நான் விசுவாசிக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27214', '44', '8', '38', 'எனவே அவன் தேரை நிறுத்தும்படி உத்தரவு கொடுத்தான். பிலிப்புவும் அந்த அதிகாரியும் தண்ணீரில் இறங்கினார்கள். பிலிப்பு அவனுக்குத் திருமுழுக்கு கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27215', '44', '8', '39', 'அவர்கள் தண்ணீரிலிருந்து வெளியே வந்தபோது, திடீரென கர்த்தரின் ஆவியானவர் பிலிப்புவை அங்கிருந்து கொண்டுபோய்விட்டார். அந்த அதிகாரி அதற்குப் பின்பு பிலிப்புவைக் காணாமல், அவன் மகிழ்ச்சியுடன் தன் வழியே சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27216', '44', '8', '40', 'பிலிப்புவோ ஆசோத்திலே காணப்பட்டான். அவன் அங்கிருந்து பிரயாணம் செய்து, எல்லாப் பட்டணங்களிலும் நற்செய்தியைப் பிரசங்கம் பண்ணிக்கொண்டு, செசரியாவைச் சென்றடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27217', '44', '9', '1', '¶ இதற்கிடையில், சவுல் இன்னும் கர்த்தருடைய சீடர்களைக் கொன்றுவிடுவதாக பயமுறுத்தி வந்தான். அவன் பிரதான ஆசாரியனிடத்திற்குப் போய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27218', '44', '9', '2', 'கிறிஸ்துவின் வழியைச் சார்ந்த ஆண் பெண் யாராய் இருந்தாலும் அவர்களைக் கைதுசெய்து எருசலேமுக்குக் கொண்டுவருவதற்கென்று தமஸ்குவிலுள்ள ஜெப ஆலயங்களுக்குக் கடிதங்களைப் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27219', '44', '9', '3', 'சவுல் தன் பிரயாணத்தில் தமஸ்குவை நெருங்கி வருகையில், திடீரென வானத்திலிருந்து ஒரு ஒளி அவனைச்சுற்றிலும் பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27220', '44', '9', '4', 'அதனால் அவன் தரையிலே விழுந்தான். அப்பொழுது, தன்னுடன் பேசுகிற ஒரு குரலைக் கேட்டான். அந்த குரல், “சவுலே, சவுலே, நீ ஏன் என்னைத் துன்பப்படுத்துகிறாய்?” என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27221', '44', '9', '5', '¶ அதற்கு அவன், “ஆண்டவரே, நீர் யார்?” என்று கேட்டான். அதற்கு அவர், “நீ துன்புறுத்துகிற இயேசு நானே, முள்ளில் உதைப்பது உனக்கு கடினமானதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27222', '44', '9', '6', '¶ எனவே, இப்பொழுது நீ எழுந்து பட்டணத்திற்குள்ளே போ. நீ என்ன செய்யவேண்டும் என்பது உனக்குச் சொல்லப்படும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27223', '44', '9', '7', '¶ சவுலுடன் பயணம் செய்தவர்கள், பேச்சற்று நின்றார்கள். அவர்களோ சத்தத்தைக் கேட்டார்கள், ஆனால் ஒருவரையுமே காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27224', '44', '9', '8', 'சவுல் தரையில் இருந்து எழுந்து, தன் கண்களைத் திறந்தபோது, அவனுக்கு ஒன்றும் தெரியவில்லை. எனவே அவர்கள் அவனுடைய கையைப் பிடித்து, தமஸ்கு பட்டணத்திற்குள்ளே கூட்டிக்கொண்டு சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27225', '44', '9', '9', 'அங்கே அவன் மூன்று நாட்களாய் பார்வையற்றவனாய் இருந்தான். அவன் எதையும் சாப்பிடவோ, குடிக்கவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27226', '44', '9', '10', '¶ தமஸ்குவிலே, அனனியா என்னும் பெயருடைய ஒரு சீடன் இருந்தான். கர்த்தர் தரிசனத்தில் அவனைக் கூப்பிட்டு, “அனனியா!” என்றார். அதற்கு அவன், “ஆண்டவரே, இதோ அடியேன்!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27227', '44', '9', '11', '¶ அப்பொழுது கர்த்தர் அவனிடம், “நீ நேர்த்தெரு எனப்பட்ட தெருவிலிருக்கிற யூதாவின் வீட்டிற்குப்போய், அங்கே தர்சுவைச் சேர்ந்த சவுல் என்னும் பெயருடைய ஒருவனைப்பற்றி விசாரி. அவன் இப்பொழுது ஜெபம்பண்ணுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27228', '44', '9', '12', 'அவன் அனனியா என்னும் பெயருடைய ஒருவன் தன்னிடம் வந்து, பார்வையடையும்படி தன்மேல் கைகளை வைப்பதாகவும் தரிசனத்திலே கண்டிருக்கிறான்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27229', '44', '9', '13', '¶ அப்பொழுது அனனியா, “ஆண்டவரே, நான் இவனைப்பற்றி அநேக செய்திகளைக் கேள்விப்பட்டிருக்கிறேன். எருசலேமிலே அவன் உமது பரிசுத்தவான்களுக்குச் செய்த எல்லாத் தீமைகளையும் கேள்விப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27230', '44', '9', '14', 'உமது பெயரை அறிக்கையிடுகிற எல்லோரையும் கைதுசெய்வதற்குப் பிரதான ஆசாரியனிடமிருந்து அதிகாரம் பெற்றவனாய் அவன் இங்கே வந்திருக்கிறான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27231', '44', '9', '15', '¶ ஆனால் அதற்குக் கர்த்தர் அனனியாவிடம், “நீ போ, இவன் என்னால் தெரிந்துகொள்ளப்பட்ட ஒரு கருவி. யூதரல்லாதவர்களுக்கும், அவர்களின் அரசர்களுக்கு முன்பாகவும் இஸ்ரயேல் மக்களுக்கு முன்பாகவும் என் பெயரை அறிவிப்பதற்காக, நான் அவனைத் தெரிந்தெடுத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27232', '44', '9', '16', 'எனது பெயருக்காக அவன் எவ்வளவாய் துன்பம் அனுபவிக்கவேண்டும் என்று நான் அவனுக்குக் காண்பிப்பேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27233', '44', '9', '17', '¶ அப்பொழுது அனனியா, அந்த வீட்டை அடைந்து, அதற்குள் போனான். அவன் சவுலின்மேல் தன் கைகளை வைத்து, “சகோதரனாகிய சவுலே, நீ இங்கே வருகையில் வழியிலே உனக்குத் தரிசனம் கொடுத்த கர்த்தராகிய இயேசு என்னை உன்னிடம் அனுப்பியிருக்கிறார்; நீ மீண்டும் பார்வை பெறும்படியாகவும், பரிசுத்த ஆவியானவரால் நிரப்பப்படும்படியாகவுமே அவர் என்னை அனுப்பினார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27234', '44', '9', '18', 'உடனேயே சவுலின் கண்களிலிருந்து மீன் செதில்கள் போன்ற ஏதோ விழுந்தன. அப்பொழுது அவனால் பார்க்கமுடிந்தது. அவன் எழுந்திருந்து திருமுழுக்கு பெற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27235', '44', '9', '19', 'பின்பு அவன் சிறிதளவு உணவைச் சாப்பிட்டு, தன் பெலத்தைத் திரும்பவும் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27236', '44', '9', '20', '¶ உடனே அவன் யூத ஜெப ஆலயங்களில், இயேசு இறைவனின் மகன் என்று பிரசங்கிக்கத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27237', '44', '9', '21', 'அவன் சொன்னதைக் கேட்ட அனைவரும் வியப்புற்று, “எருசலேமிலே இந்தப் பெயரை அறிக்கையிடுகிறவர்களை ஒழிக்க முற்பட்டவன் இவனல்லவா? இவன் அவர்களைக் கைதுசெய்து, பிரதான ஆசாரியனிடம் கொண்டுபோக அல்லவா இங்கே வந்தான்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27238', '44', '9', '22', 'ஆனால் சவுல், மேன்மேலும் வல்லமை பெற்று, தமஸ்குவிலே வாழுகிற யூதர்கள் அனைவருக்கும் இயேசுவே கிறிஸ்து என்று நிரூபித்து, அவர்களைக் குழப்பத்திற்குள்ளாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27239', '44', '9', '23', '¶ இவ்வாறு பல நாட்கள் சென்றபின்பு, யூதர்கள் சவுலைக் கொலைசெய்வதற்கு சூழ்ச்சி செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27240', '44', '9', '24', 'சவுலோ அவர்களுடைய திட்டத்தை அறிந்துகொண்டான். அவர்கள் அவனைக் கொலை செய்யும்படி இரவும் பகலுமாக அந்நகரத்தின் வாசல்களைக் கவனமாய் காத்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27241', '44', '9', '25', 'ஆனால் அவனைப் பின்பற்றியவர்கள், இரவிலே அவனைக் கூட்டிக்கொண்டுபோய், ஒரு கூடையில் வைத்து நகரத்தின் மதில் வழியாய் இறக்கிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27242', '44', '9', '26', '¶ சவுல் எருசலேமுக்கு வந்தபோது, சீடர்களுடன் சேர்ந்துகொள்ள முயற்சித்தான். ஆனால் அவர்களோ, இவனைக்குறித்துப் பயமடைந்திருந்தபடியால், இவன் உண்மையாகவே ஒரு சீடன் என்று நம்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27243', '44', '9', '27', 'ஆனால் பர்னபா அவனைக் கூட்டிக்கொண்டு அப்போஸ்தலரிடம் வந்தான். அவன் அவர்களுக்குச் சவுல் எவ்விதம் தன் பயணத்தில் கர்த்தரைக் கண்டான் என்பதையும், எவ்விதம் கர்த்தர் அவனுடன் பேசினார் என்பதையும், அவன் எவ்விதம் தமஸ்குவில் இயேசுவின் பெயரில் பயமின்றி பிரசங்கித்தான் என்பதையும் எடுத்துச்சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27244', '44', '9', '28', 'எனவே சவுல் அவர்களுடன் தங்கி, எருசலேமில் சுதந்திரமாய்ச் சுற்றித்திரிந்து, கர்த்தரின் பெயரில் துணிவுடன் பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27245', '44', '9', '29', 'அவன் கிரேக்க யூதருடன் பேசி விவாதித்தான். அவர்களோ அவனைக் கொலைசெய்ய முயற்சித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27246', '44', '9', '30', 'சகோதரர் இதை அறிந்தபோது, அவர்கள் சவுலை செசரியாவுக்குக் கூட்டிக்கொண்டுபோய், அவனுடைய சொந்த ஊராகிய தர்சுவுக்கு அனுப்பிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27247', '44', '9', '31', '¶ அந்நாட்களில் யூதேயா, கலிலேயா, சமாரியா ஆகிய இடங்களில் இருந்த திருச்சபையோ சமாதானம் பெற்று, பெலனடைந்து, கர்த்தருடைய பயபக்தியில் வாழ்ந்து, பரிசுத்த ஆவியானவரால் உற்சாகமூட்டப்பட்டு, எண்ணிக்கையிலும் பெருகிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27248', '44', '9', '32', '¶ பேதுரு நாட்டுப் பகுதிகளில் பிரயாணம் பண்ணிக்கொண்டிருக்கையில், லித்தாவில் இருந்த பரிசுத்தவான்களைச் சந்திக்கும்படி போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27249', '44', '9', '33', 'அங்கே அவன் ஐனேயா என்னும் பெயருடைய ஒருவனைக் கண்டான். அவன் முடக்குவாதமுடையவனாய் எட்டு வருடங்களாகப் படுக்கையிலே கிடந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27250', '44', '9', '34', 'பேதுரு அவனைப் பார்த்து, “ஐனேயாவே, இயேசுகிறிஸ்து உன்னைச் சுகப்படுத்துகிறார். நீ எழுந்து உன் படுக்கையை மடித்து வை” என்றான். உடனே, ஐனேயா எழுந்து நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27251', '44', '9', '35', 'லித்தாவிலும் சாரோனிலும் வாழ்ந்த அனைவரும் அவன் நடப்பதைக் கண்டு கர்த்தரிடம் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27252', '44', '9', '36', '¶ யோப்பாவிலே தபீத்தா என்னும் பெயருடைய சீஷி ஒருத்தி இருந்தாள். கிரேக்க மொழியிலே அவளைத் தொற்காள் என்று அழைத்தார்கள். அவள் எப்பொழுதும் நன்மை செய்கிறவளாயும், ஏழைகளுக்கு உதவி செய்கிறவளாயும் இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27253', '44', '9', '37', 'அந்நாட்களில் அவள் வியாதிப்பட்டு இறந்துபோனாள். அவளுடைய உடல் கழுவப்பட்டு, ஒரு வீட்டின் மேலறையில் கிடத்தப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27254', '44', '9', '38', 'லித்தா யோப்பாவுக்கு அருகே இருந்தது. எனவே, பேதுரு லித்தாவில் இருக்கிறான் என்று சீடர்கள் கேள்விப்பட்டபோது, இரண்டு மனிதரை அவனிடம் அனுப்பி, “தயவுசெய்து உடனே வாரும்” என்று சொல்லச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27255', '44', '9', '39', '¶ பேதுரு அவர்களுடனே போனான். அவன் வந்து சேர்ந்தவுடனே, அவனை வீட்டின் மேலறைக்குக் கூட்டிக்கொண்டு சென்றார்கள். எல்லா விதவைகளும் அவனைச்சுற்றி நின்று அழுதார்கள். தொற்காள் தங்களுடன் உயிரோடு இருக்கையில் அவள் செய்த அங்கிகளையும் ஆடைகளையும் அவனுக்குக் காண்பித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27256', '44', '9', '40', '¶ பேதுரு அவர்கள் எல்லோரையும் அறைக்கு வெளியே அனுப்பிவிட்டு, முழங்காற்படியிட்டு மன்றாடினான். அவன் இறந்திருந்த பெண்ணின் பக்கமாகத் திரும்பி, “தபீத்தா எழுந்திரு” என்றான். அவள் கண்களைத் திறந்து பேதுருவைக் கண்டபோது, எழுந்து உட்கார்ந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27257', '44', '9', '41', 'பேதுரு அவளுடைய கையைப் பிடித்து, அவள் நிற்பதற்கு உதவி செய்தான். பின்பு அவன் விசுவாசிகளையும் விதவைகளையும் கூப்பிட்டு, அவர்களிடம் அவளை உயிருடன் ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27258', '44', '9', '42', 'இது யோப்பா பட்டணம் முழுவதும் தெரியவந்தபோது, அநேக மக்கள் கர்த்தரில் விசுவாசம் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27259', '44', '9', '43', 'பேதுரு யோப்பாவிலே தோல் பதனிடுகிற சீமோனுடன் சிலகாலம் தங்கியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27260', '44', '10', '1', '¶ செசரியாவில் கொர்நேலியு என்னும் பெயருடைய ஒருவன் இருந்தான். அவன் இத்தாலியா இராணுவப்படைப் பிரிவில் நூற்றுக்குத் தலைவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27261', '44', '10', '2', 'அவனும், அவன் குடும்பத்தினர் அனைவரும் பக்தியுள்ளவர்களும், இறைவனுக்குப் பயந்து நடக்கிறவர்களுமாய் இருந்தார்கள். அவன் ஏழைகளுக்குத் தாராளமாய் கொடுக்கிறவனாகவும், ஒழுங்காக இறைவனிடம் மன்றாடுகிறவனாகவும் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27262', '44', '10', '3', 'ஒரு நாள் பிற்பகல் மூன்றுமணியளவில், அவன் ஒரு தரிசனம் கண்டான். அவன் அதிலே இறைத்தூதன் ஒருவனை மிகத் தெளிவாகக் கண்டான். அந்தத் தூதன், “கொர்நேலியு!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27263', '44', '10', '4', '¶ கொர்நேலியு அவனைப் பயத்துடன் உற்றுப்பார்த்து, “ஆண்டவரே இது என்ன?” என்றான். இறைத்தூதன் பதிலாக, “உனது மன்றாட்டுகளும், ஏழைகளுக்கு நீ கொடுத்த நன்கொடைகளும், இறைவனுக்கு முன்பாக ஒரு நினைப்பூட்டும் காணிக்கையாக வந்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27264', '44', '10', '5', '¶ ஆகவே இப்பொழுது சிலரை யோப்பாவுக்கு அனுப்பி, பேதுரு என அழைக்கப்படுகிற சீமோன் என்னும் பெயருடைய ஒருவனைக் கூட்டிவரும்படி சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27265', '44', '10', '6', 'அவன் தோல் பதனிடும் சீமோனுடன் தங்கியிருக்கிறான், அவனுடைய வீடு கடலோரமாய் இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27266', '44', '10', '7', '¶ தன்னோடு பேசிய இறைவனுடைய தூதன் போனபின்பு, கொர்நேலியு தனது வேலையாட்களில் இருவரையும், தனது ஏவலாட்களில் ஒருவனான பக்தியுள்ள ஒரு படை வீரனையும் அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27267', '44', '10', '8', 'அவன் நடந்த எல்லாவற்றையும் அவர்களுக்குச் சொல்லி, அவர்களை யோப்பாவுக்கு அனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27268', '44', '10', '9', '¶ அவர்கள் பயணம் செய்து மறுநாள் ஏறத்தாழ மத்தியான வேளையில் யோப்பா பட்டணத்தை நெருங்கிக் கொண்டிருந்தார்கள். அப்பொழுது பேதுரு வீட்டின் மேல்பகுதிக்கு மன்றாடும்படி போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27269', '44', '10', '10', 'அவனுக்குப் பசியாய் இருந்தது. அதனால் அவன் எதையாவது சாப்பிட விரும்பினான். ஆனால் உணவு தயாராகிக் கொண்டிருக்கையில் அவன் ஒரு பரவச நிலைக்குள்ளானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27270', '44', '10', '11', 'அப்பொழுது வானம் திறந்திருப்பதையும், பெரிய விரிப்புத் துணி போன்ற ஒன்று அதன் நான்கு மூலைகளிலும் பிடித்து, பூமியை நோக்கி இறங்கி வருவதையும் அவன் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27271', '44', '10', '12', 'அதற்குள் எல்லா விதமான நான்கு கால்களையுடைய மிருகங்களும், பூமியிலுள்ள ஊரும் பிராணிகளும், ஆகாயத்துப் பறவைகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27272', '44', '10', '13', 'அப்பொழுது ஒரு குரல், “பேதுருவே, எழுந்திரு. கொன்று சாப்பிடு” என்று சொன்னது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27273', '44', '10', '14', '¶ அதற்குப் பேதுரு, “இல்லை ஆண்டவரே! ஒருபோதும் தூய்மையற்றதும் அசுத்தமானதுமான எதையும் நான் சாப்பிட்டதில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27274', '44', '10', '15', '¶ இரண்டாம் முறையும் அந்தக் குரல் அவனுடன் பேசி, “இறைவன் சுத்தமாக்கியதைத் தூய்மையற்றது என்று நீ சொல்லாதே” என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27275', '44', '10', '16', '¶ இவ்விதம் மூன்று முறைகள் நடந்தன. பின்பு உடனே அந்த விரிப்புத் துணி மீண்டும் வானத்திற்கு எடுத்துக்கொள்ளப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27276', '44', '10', '17', '¶ பேதுரு இந்தத் தரிசனத்தின் அர்த்தத்தைப்பற்றி சிந்தித்துக்கொண்டிருந்தான். அப்பொழுது கொர்நேலியுவினால் அனுப்பப்பட்டவர்கள், சீமோனுடைய வீட்டைத் தேடிவந்து, அதன் கதவருகில் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27277', '44', '10', '18', 'அவர்கள், “பேதுரு என அழைக்கப்படுகிற சீமோன் இங்கே தங்கியிருக்கிறாரோ?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27278', '44', '10', '19', '¶ பேதுரு இன்னும் அந்தத் தரிசனத்தைப்பற்றியே சிந்தித்துக்கொண்டிருக்கையில், பரிசுத்த ஆவியானவர் அவனிடம், “சீமோனே, இதோ மூவர் உன்னைத் தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27279', '44', '10', '20', 'எனவே நீ எழுந்து கீழே இறங்கிப்போ. நீ அவர்களுடன் போகத் தயங்காதே, ஏனெனில், நானே அவர்களை அனுப்பியிருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27280', '44', '10', '21', '¶ எனவே பேதுரு இறங்கிப்போய் அவர்களிடம், “நீங்கள் தேடுகிற அந்த மனிதன் நான்தான். நீங்கள் ஏன் வந்தீர்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27281', '44', '10', '22', '¶ அதற்கு அவர்கள், “நாங்கள் நூற்றுக்குத் தலைவனான கொர்நேலியுவிடமிருந்து வந்திருக்கிறோம். அவர் நீதிமானும் இறைவனுக்குப் பயந்து நடக்கிற ஒருவர். அவர் எல்லா யூத மக்களின் நன்மதிப்பைப் பெற்றவர். நீர் சொல்வதைக் கேட்கும்படி உம்மை அவர் தன்னுடைய வீட்டிற்கு அழைக்க வேண்டுமென்று ஒரு இறைவனுடைய பரிசுத்த தூதன் அவருக்குச் சொல்லியிருக்கிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27282', '44', '10', '23', 'அப்பொழுது பேதுரு அவர்களைத் தனது விருந்தாளிகளாக வீட்டிற்கு அழைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27283', '44', '10', '24', '¶ அடுத்தநாள் அவன் செசரியாவைச் சென்றடைந்தான். கொர்நேலியு அவர்களை எதிர்பார்த்து, தனது உறவினர்களையும், நெருங்கிய நண்பர்களையும் ஒன்றாய் கூட்டி வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27284', '44', '10', '25', 'பேதுரு வீட்டிற்குள் போனதும், கொர்நேலியு அவனைச் சந்தித்து, பயபக்தியுடன் அவனுடைய கால்களில் விழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27285', '44', '10', '26', 'ஆனால், பேதுரு அவனை எழுந்திருக்கப்பண்ணி, “எழுந்திரு, நானும் ஒரு மனிதனே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27286', '44', '10', '27', '¶ அவனுடன் பேசிக்கொண்டே பேதுரு உள்ளே போனபோது, அங்கே மக்கள் பெருங்கூட்டமாய் கூடியிருந்ததைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27287', '44', '10', '28', 'பேதுரு அவர்களிடம்: “யூதனொருவன் யூதரல்லாதவருடன் கூடிப்பழகுவதோ, அல்லது அவர்களின் வீட்டிற்குப் போவதோ, எங்கள் யூத சட்டத்திற்கு முரணானது என்பது உங்கள் எல்லோருக்கும் தெரியும். ஆனால், யாரையும் தூய்மையற்றவன் என்றோ, அசுத்தமானவன் என்றோ நான் அழைக்கக் கூடாது என்று இறைவன் எனக்குக் காண்பித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27288', '44', '10', '29', 'எனவேதான் நான் அழைக்கப்பட்டபோது, எவ்வித மறுப்பும் தெரிவிக்காமல் இங்கே வந்தேன். என்னை எதற்காக அழைத்தீர்கள் என்று நான் இப்பொழுது தெரிந்துகொள்ளலாமா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27289', '44', '10', '30', '¶ அப்பொழுது கொர்நேலியு: “நான்கு நாட்களுக்கு முன்பு நான் எனது வீட்டிலே, மாலை மூன்றுமணியளவில் இதே நேரத்தில் மன்றாடிக்கொண்டிருந்தேன். திடீரென்று பிரகாசிக்கின்ற உடைகள் உடுத்திய ஒரு மனிதன் எனக்கு முன்பாக நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27290', '44', '10', '31', 'அவன் என்னிடம், ‘கொர்நேலியுவே, இறைவன் உன் மன்றாட்டைக் கேட்டார். நீ ஏழைகளுக்குக் கொடுத்த நன்கொடைகளையும் அவர் நினைவில்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27291', '44', '10', '32', 'பேதுரு என்று அழைக்கப்படும் சீமோனைக் கூட்டிவர, ஆட்களை யோப்பாவுக்கு அனுப்பு. பேதுரு கடலோரமாய் வாழுகிற, தோல் பதனிடும் சீமோனுடைய வீட்டிலே தங்கியிருக்கிறான்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27292', '44', '10', '33', 'எனவேதான் நான் உடனே உம்மை அழைத்துவர ஆட்களை அனுப்பினேன். நீங்களும் வந்திருப்பது நல்லதே. இங்கே கர்த்தர் எங்களுக்குச் சொல்லும்படி உமக்குக் கட்டளையிட்ட எல்லாவற்றையும் கேட்கவே இப்பொழுது நாங்கள் அனைவரும் இறைவனுக்கு முன்பாகக் கூடிவந்திருக்கிறோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27293', '44', '10', '34', '¶ அப்பொழுது பேதுரு பேசத் தொடங்கினான்: “இறைவன் பட்சபாதம் காண்பிக்கிறவர் அல்ல என்பது எவ்வளவு உண்மை என்பதை நான் இப்போது அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27294', '44', '10', '35', 'எந்த நாட்டைச் சேர்ந்தவரானாலும், அவர்கள் இறைவனுக்குப் பயந்து, சரியானதைச் செய்யும்போது, அவர் அவர்களை ஏற்றுக்கொள்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27295', '44', '10', '36', 'இறைவன் இஸ்ரயேல் மக்களுக்கு அனுப்பிய செய்தியை நீங்கள் அறிந்திருக்கிறீர்கள். எல்லோருக்கும் ஆண்டவராயிருக்கிற இயேசுகிறிஸ்துவின் மூலமாய்ச் சமாதானத்தின் நற்செய்தியை அவர் அறிவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27296', '44', '10', '37', 'யோவான் திருமுழுக்கைப்பற்றிப் பிரசங்கித்தபின், கலிலேயா தொடங்கி யூதேயா முழுவதிலும் என்ன நடந்தது என்பது உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27297', '44', '10', '38', 'இறைவன் எவ்விதம் நாசரேத்தைச் சேர்ந்த இயேசுவை பரிசுத்த ஆவியானவராலும் வல்லமையாலும் அபிஷேகம் செய்தார் என்பதையும், அவர் எவ்விதம் எங்கும் போய் நன்மை செய்தார் என்பதையும் இறைவன் தம்முடன் இருந்ததால், பிசாசின் அதிகாரத்திற்குக் கீழ்ப்பட்டிருந்த எல்லோரையும் அவர் குணமாக்கினார் என்பதையும் நீங்கள் அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27298', '44', '10', '39', '¶ “யூதருடைய நாட்டிலும், எருசலேமிலும் இயேசுகிறிஸ்து செய்த எல்லாவற்றிற்கும் நாங்கள் சாட்சிகளாய் இருக்கிறோம். அவர்கள் இயேசுவை ஒரு மரத்தில் தொங்கவிட்டுக் கொலைசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27299', '44', '10', '40', 'ஆனால் இறைவனோ மூன்றாம் நாளிலே அவரை இறந்தோரிலிருந்து எழுப்பி, எங்களுக்கு உயிருடன் காணப்படச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27300', '44', '10', '41', 'அவர் எல்லோருக்கும் காணப்படவில்லை, ஆனால் இறைவனால் ஏற்கெனவே தெரிந்துகொள்ளப்பட்ட சாட்சிகளாகிய நாங்களே அவரைக் கண்டோம். அவர் இறந்தோரில் இருந்து எழுந்தபின்பு, அவருடனே உணவருந்திய நாங்களே அந்த சாட்சிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27301', '44', '10', '42', 'உயிரோடிருக்கிறவர்களுக்கும் இறந்தோருக்கும் நீதிபதியாகத் தம்மையே இறைவன் நியமித்தார் என்று மக்களுக்குப் பிரசங்கித்து சாட்சி கூறும்படி, இயேசுகிறிஸ்து எங்களுக்குக் கட்டளையிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27302', '44', '10', '43', 'அவரிடம் விசுவாசமாய் இருக்கும் ஒவ்வொருவனும் அவருடைய பெயரினால் பாவங்களுக்கு மன்னிப்பைப் பெற்றுக்கொள்கிறான் என்று எல்லா இறைவாக்கினரும் அவரைக் குறித்தே சாட்சி கொடுக்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27303', '44', '10', '44', '¶ பேதுரு இந்த வார்த்தைகளைப் பேசிக்கொண்டிருக்கையில், அந்தச் செய்தியைக் கேட்ட எல்லோர்மேலும் பரிசுத்த ஆவியானவர் இறங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27304', '44', '10', '45', 'பேதுருவுடன் வந்திருந்த விருத்தசேதனம் பெற்ற விசுவாசிகள், யூதரல்லாத மக்களுக்கும் பரிசுத்த ஆவியானவர் நன்கொடையாக ஊற்றப்பட்டதைக் கண்டு வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27305', '44', '10', '46', 'ஏனெனில், அவர்கள் வேறு மொழிகளில் பேசுவதையும், இறைவனைத் துதிக்கிறதையும் இவர்கள் கேட்டார்கள். அப்பொழுது பேதுரு அவர்களிடம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27306', '44', '10', '47', '¶ “இவர்கள் தண்ணீரில் திருமுழுக்கு பெறுவதை யாராவது தடைசெய்யலாமா? நாம் பெற்றிருப்பது போலவே, இவர்களும் பரிசுத்த ஆவியானவரைப் பெற்றிருக்கிறார்களே” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27307', '44', '10', '48', 'எனவே, இயேசுகிறிஸ்துவின் பெயரிலே அவர்களுக்கு திருமுழுக்கு கொடுக்கும்படி பேதுரு உத்தரவிட்டான். அப்பொழுது அவர்கள் சிலநாட்கள் தங்களுடன் தங்கியிருக்கவேண்டும் என்று பேதுருவைக் கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27308', '44', '11', '1', '¶ யூதரல்லாதவர்கள் இறைவனுடைய வார்த்தையை ஏற்றுக்கொண்டார்கள் என்பதை அப்போஸ்தலரும் யூதேயா முழுவதிலுமுள்ள சகோதரரும் கேள்விப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27309', '44', '11', '2', 'எனவே பேதுரு எருசலேமுக்குப் போனபோது, விருத்தசேதனம் செய்துகொண்ட விசுவாசிகள் அவனைக் குற்றப்படுத்தி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27310', '44', '11', '3', '“நீ ஏன் விருத்தசேதனம் செய்துகொள்ளாதவர்களிடம் சென்று அவர்களுடன் உணவு உட்கொண்டாய்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27311', '44', '11', '4', '¶ பேதுரு ஒன்றுவிடாமல் நடந்த எல்லாவற்றையும் அவர்களுக்கு விளக்கத் தொடங்கினான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27312', '44', '11', '5', '“நான் யோப்பா பட்டணத்தில் மன்றாடிக்கொண்டிருந்தபோது, பரவசமடைந்து ஒரு தரிசனத்தைக் கண்டேன். ஒரு பெரிய விரிப்புத் துணி போன்ற ஒன்று, அதன் நான்கு மூலைகளிலும் பிடித்து, பரத்திலிருந்து இறக்கப்படுவதைக் கண்டேன். அது நான் இருந்த இடத்தை நோக்கி இறங்கி வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27313', '44', '11', '6', 'நான் அதற்குள் பார்த்தபோது, பூமியிலுள்ள நான்கு கால்களையுடைய மிருகங்களையும், காட்டு மிருகங்களையும், ஊரும் பிராணிகளையும், ஆகாயத்துப் பறவைகளையும் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27314', '44', '11', '7', 'அப்பொழுது ஒரு குரல் என்னிடம், ‘பேதுரு எழுந்திரு. கொன்று சாப்பிடு’ என்று சொன்னது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27315', '44', '11', '8', '¶ “நானோ, ‘இல்லை ஆண்டவரே, நான் ஒருபோதும் தூய்மையற்றதும் அசுத்தமானதுமான எதுவும் என் வாய்க்குள்ளே ஒருபோதும் போனதில்லை’ என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27316', '44', '11', '9', '¶ “பரத்திலிருந்து அந்தக் குரல் இரண்டாவது முறையும் என்னுடன் பேசி, ‘இறைவன் சுத்தமாக்கிய எதையும் தூய்மையற்றது என்று நீ சொல்லாதே’ என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27317', '44', '11', '10', 'இப்படி மூன்று முறைகள் நடந்தது. பின்பு, அது மீண்டும் பரத்திற்கு இழுத்தெடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27318', '44', '11', '11', '¶ “அதேவேளையில் நான் தங்கியிருந்த வீட்டின் வாசலில் செசரியாவிலிருந்து என்னிடம் அனுப்பப்பட்ட மூன்றுபேர் நின்றுகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27319', '44', '11', '12', 'நான் அவர்களுடன் போகத் தயங்கக்கூடாது என்று, பரிசுத்த ஆவியானவர் எனக்குச் சொன்னார். இந்த ஆறு சகோதரரும் என்னுடன் வந்தார்கள், நாங்கள் அந்த மனிதனுடைய வீட்டிற்குள் போனோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27320', '44', '11', '13', 'அவனோ தனது வீட்டிலே, எப்படி ஒரு இறைத்தூதன் தனக்குக் காட்சியளித்ததைத் தான் கண்டதாகவும், அந்தத் தூதன் பேதுரு என்று அழைக்கப்படும் சீமோனைக் கூட்டிவரும்படி யோப்பா பட்டணத்திற்கு ஆட்களை அனுப்பும்படி சொன்னான் என்றும் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27321', '44', '11', '14', 'அத்துடன் அவன் கொண்டுவரும் செய்தியினால் நீயும், உன் குடும்பத்தாரும் இரட்சிக்கப்படுவீர்கள் என்று இறைத்தூதன் சொன்னதாகவும் அவன் எங்களுக்கு அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27322', '44', '11', '15', '¶ “நான் பேசத் தொடங்கியபோது, பரிசுத்த ஆவியானவர் தொடக்கத்தில் நம்மேல் இறங்கியது போலவே, அவர்கள்மேலும் இறங்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27323', '44', '11', '16', 'அப்பொழுது, ‘யோவான் தண்ணீரினால் திருமுழுக்கு கொடுத்தான். ஆனால் நீங்களோ பரிசுத்த ஆவியானவரால் திருமுழுக்கு பெறுவீர்கள் என்று கர்த்தர் சொன்னதை, நான் நினைவுகூர்ந்தேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27324', '44', '11', '17', 'எனவே கர்த்தராகிய இயேசுகிறிஸ்துவில் விசுவாசம் வைத்தவர்களாகிய நமக்குக் கொடுத்த அதே வரத்தை அவர்களுக்கும் கொடுத்தால், இறைவனை தடுத்து நிறுத்த முடியும் என்று எண்ணுவதற்கு நான் யார்?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27325', '44', '11', '18', '¶ யூத விசுவாசிகள் இதைக் கேட்டபோது, தொடர்ந்து எவ்வித எதிர்ப்பும் அவர்களுக்கு இருக்கவில்லை, அவர்கள் இறைவனைத் துதித்து, “அப்படியானால் இறைவன் யூதரல்லாத மக்களுக்கும்கூட, வாழ்வு கொடுக்கும் மனந்திரும்புதலைக் கொடுத்திருக்கிறார்!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27326', '44', '11', '19', '¶ ஸ்தேவானுடைய மரணத்தின்பின் ஏற்பட்ட துன்புறுத்தலின் காரணமாக, சிதறடிக்கப்பட்டவர்கள் பெனிக்கே, சீப்புரு தீவு, அந்தியோகியாவரை சென்றார்கள். அவர்களோ யூதருக்கு மட்டுமே, இறைவார்த்தையை அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27327', '44', '11', '20', 'ஆயினும் சீப்புரு தீவு, சிரேனே ஆகிய இடங்களைச் சேர்ந்தவர்களில் சிலர், அந்தியோகியாவுக்குப் போய் கிரேக்கருடன் பேசத்தொடங்கி, கர்த்தராகிய இயேசுவைக்குறித்த நற்செய்தியை அவர்களுக்குச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27328', '44', '11', '21', 'கர்த்தருடைய கரம் அவர்களுடன்கூட இருந்தது. பெருந்தொகையான மக்கள் விசுவாசித்து, கர்த்தரிடமாய் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27329', '44', '11', '22', '¶ இந்தச் செய்தி எருசலேமிலுள்ள திருச்சபையோரின் காதுக்கு எட்டியது; அப்பொழுது அவர்கள் பர்னபாவை அந்தியோகியாவுக்கு அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27330', '44', '11', '23', 'அவன் அங்கேபோய்ச் சேர்ந்து, அவர்களுக்குக் கொடுக்கப்பட்டிருக்கும் இறைவனுடைய கிருபையின் செயல்களைக் கண்டான். அப்பொழுது அவன் மகிழ்ச்சியடைந்து, அவர்கள் அனைவரும் தங்கள் முழு இருதயத்தோடும், கர்த்தருக்கு உண்மையாய் இருக்கவேண்டும் என்று அவர்களை உற்சாகப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27331', '44', '11', '24', 'பர்னபா நல்லவனும், பரிசுத்த ஆவியானவராலும், விசுவாசத்திலும் நிறைந்தவனுமாக இருந்தான். அங்கே அநேக மக்கள் கர்த்தரிடம் சேர்க்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27332', '44', '11', '25', '¶ அதற்குப் பின்பு பர்னபா சவுலைத்தேடி தர்சுவிற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27333', '44', '11', '26', 'அவன் சவுலைக் கண்டபோது, அவனை அந்தியோகியாவுக்குக் கூட்டிக்கொண்டு வந்தான். எனவே ஒரு வருடமாக பர்னபாவும் சவுலும் அங்குள்ள திருச்சபையுடன் சேர்ந்து, பெருந்தொகையான மக்களுக்கு போதித்தார்கள். அந்தியோகியாவிலேயே முதன்முதலில் சீடர்களுக்கு கிறிஸ்தவர்கள் என்ற பெயர் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27334', '44', '11', '27', '¶ அந்நாட்களில் சில இறைவாக்கினர் எருசலேமிலிருந்து அந்தியோகியாவுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27335', '44', '11', '28', 'அவர்களில் ஒருவனான அகபு என்பவன் எழுந்து நின்று, உலகம் எங்கும் ஒரு கடும் பஞ்சம் ஏற்படப்போகிறது என்று பரிசுத்த ஆவியானவராலே முன்னறிவித்தான். அப்படியே, அது ரோமப் பேரரசன் கிலவுதியுவின் ஆட்சியில் ஏற்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27336', '44', '11', '29', 'சீடர்கள் ஒவ்வொருவரும் தங்களுடைய ஆற்றலுக்கு ஏற்றபடி, யூதேயாவில் வாழுகிற சகோதரருக்கு உதவிசெய்யத் தீர்மானித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27337', '44', '11', '30', 'பர்னபா, சவுல் என்பவர்கள் மூலமாக அங்குள்ள சபைத்தலைவர்களுக்கு நன்கொடையை அனுப்பி, அவர்கள் இந்த உதவியைச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27338', '44', '12', '1', '¶ அந்நாட்களில், ஏரோது அரசன் திருச்சபையைத் துன்புறுத்த எண்ணிச், சிலரைக் கைது செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27339', '44', '12', '2', 'அவன் யோவானின் சகோதரன் யாக்கோபை வாளால் கொலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27340', '44', '12', '3', 'அது யூதருக்கு விருப்பமாய் இருந்தது என்று அவன் கண்டபோது, பேதுருவையும் பிடிப்பதற்கு நடவடிக்கை எடுத்தான். இது புளிப்பில்லாத அப்பப்பண்டிகை நாட்களில் நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27341', '44', '12', '4', 'அவன் பேதுருவைக் கைதுசெய்து, சிறையில் போட்டான். நான்கு காவற்குழுக்களால் காவல் செய்யப்படும்படி அவன் பேதுருவை ஒப்படைத்தான். ஒவ்வொரு காவற்குழுவிலும் நான்கு படைவீரர்கள் இருந்தார்கள். ஏரோது பேதுருவைப் பஸ்கா என்ற பண்டிகை முடிந்தபின்பு வெளியே கொண்டுவந்து, பகிரங்கமாய் விசாரணை செய்வதற்கு எண்ணியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27342', '44', '12', '5', '¶ எனவே, பேதுரு சிறையில் வைக்கப்பட்டிருந்தான். ஆனால் சபையார் அவனுக்காக ஊக்கமாய் இறைவனிடம் மன்றாடிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27343', '44', '12', '6', '¶ ஏரோது பேதுருவை விசாரணைக்குக் கொண்டுவர இருந்த நாளுக்கு முந்திய இரவிலே, பேதுரு இரண்டு சங்கிலிகளால் கட்டப்பட்டவனாய், இரண்டு படைவீரருக்கு இடையில் நித்திரை செய்துகொண்டிருந்தான். வாசல் காவலரும் சிறையைக் காவல் செய்துகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27344', '44', '12', '7', 'திடீரென, கர்த்தருடைய தூதன் ஒருவன் அங்கே தோன்றினான். அந்தக் காவல் அறையிலே ஒரு வெளிச்சம் பிரகாசித்தது. அவன் பேதுருவை விலாவிலே தட்டி எழுப்பினான். “விரைவாய் எழுந்திரு!” என்றான். உடனே, பேதுருவின் கைகளில் இருந்து சங்கிலிகள் கழன்று விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27345', '44', '12', '8', '¶ அப்பொழுது கர்த்தருடைய தூதன் அவனிடம், “உனது உடைகளை உடுத்தி, பாதரட்சையைப் போட்டுக்கொள்” என்றான். பேதுருவும் அப்படியே செய்தான். மேலும் தூதன் அவனிடம், “நீ உனது மேலுடையைப் போர்த்திக்கொண்டு, என்னைப் பின்தொடர்ந்து வா” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27346', '44', '12', '9', 'பேதுரு சிறையைவிட்டு அவனைப் பின்தொடர்ந்தான். ஆனால் அந்தத் தூதன் செய்வதெல்லாம் உண்மையாகவே நடக்கின்றன என்று அவன் அறியாதிருந்தான்; அவனோ, தான் ஒரு தரிசனம் காண்கிறதாக எண்ணிக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27347', '44', '12', '10', 'அவர்கள் முதலாம் காவலையும் இரண்டாம் காவலையும் கடந்து, பட்டணத்திற்குப் போகின்ற இரும்பு வாசற்கதவுவரை வந்தார்கள். அப்போது அது தானாகவே திறந்து, அவர்களுக்கு வழிவிட்டது. அவர்கள் அதின் வழியாகச் சென்றார்கள். அவர்கள் ஒரு வீதியின் முழுப் பகுதியையும் நடந்து சென்றபோது, திடீரென அந்தத் தூதன் பேதுருவைவிட்டுப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27348', '44', '12', '11', '¶ அப்பொழுது பேதுரு சுயநினைவடைந்து, “இப்போது கர்த்தர் தமது தூதனை அனுப்பி, ஏரோதுவின் பிடியிலிருந்தும் யூதர்கள் செய்ய நினைத்துக்கொண்டிருந்த எல்லாக் காரியங்களிலிருந்தும் என்னை விடுவித்திருக்கிறார், இதனை சந்தேகமின்றி அறிந்துகொண்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27349', '44', '12', '12', '¶ அவன் இதை உணர்ந்தவுடனேயே, மாற்கு என்னும் பெயர்கொண்ட யோவானுடைய தாயான மரியாளின் வீட்டிற்குப் போனான். அங்கே அநேக மக்கள் ஒன்றுகூடி மன்றாடிக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27350', '44', '12', '13', 'பேதுரு வெளிவாசல் கதவைத் தட்டினான். ரோதை என்னும் பெயருடைய வேலைக்காரப் பெண், யாரெனப் பார்ப்பதற்கு வாசற்கதவுக்கு வந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27351', '44', '12', '14', 'அது பேதுருவின் குரல் என அவள் அறிந்ததும், மிகவும் சந்தோஷமடைந்தவளாய், கதவையும் திறக்காமலே திரும்பி ஓடிப்போய், “பேதுரு வாசல் அருகே நிற்கிறார்!” என்று மற்றவர்களுக்கு பரபரப்புடன் சொன்னாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27352', '44', '12', '15', '¶ அதற்கு அவர்கள் ரோதையிடம், “உனக்குப் பைத்தியமா?” என்றார்கள். ஆனால் அவளோ தொடர்ந்து, வாசலில் நிற்பது பேதுருவே என்று சொன்னபோது, “அப்படியானால், இது பேதுருவினுடைய தூதனாயிருக்கும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27353', '44', '12', '16', '¶ ஆனால் பேதுருவோ தொடர்ந்து தட்டிக்கொண்டே நின்றான். அவர்கள் கதவைத் திறந்து அவனைக் கண்டபோது வியப்படைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27354', '44', '12', '17', 'அவர்களை அமைதியாய் இருக்கும்படி பேதுரு தன் கையினால் சைகை காட்டி, எவ்விதமாய்த் தன்னைக் கர்த்தர் சிறையிலிருந்து வெளியே கொண்டுவந்தார் என்று விவரமாய்ச் சொன்னான். பின்பு அவன், “இதை யாக்கோபுக்கும் மற்றச் சகோதரருக்கும் சொல்லுங்கள்” என்று சொல்லி, வேறொரு இடத்திற்குப் புறப்பட்டுப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27355', '44', '12', '18', '¶ மறுநாள் காலையிலே, பேதுருவுக்கு என்ன நடந்தது என்று படைவீரர்கள் மத்தியில் பெரிய குழப்பம் உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27356', '44', '12', '19', 'ஏரோது அவனை எல்லா இடங்களிலும் தேடிப்பார்த்தும் கண்டுபிடிக்காததினால், காவலரை குறுக்கு விசாரணை செய்து அவர்களுக்கு மரண தண்டனை விதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27357', '44', '12', '20', '¶ ஏரோதுக்கும் தீரு, சீதோன் பட்டணத்து மக்களுக்கும் இடையில் சச்சரவுகள் நடந்துகொண்டிருந்தன. அவர்கள் அனைவரும் ஒன்றுகூடி, அவனைச் சந்திக்க வந்தார்கள். அவர்கள் அரசனின் அந்தரங்க வேலைக்காரனான பிலாஸ்து என்பவனின் ஆதரவைப் பெற்றுக்கொண்டு, அரசனோடு சமாதானம் செய்ய விரும்பினார்கள். ஏனெனில் அவர்கள் தமது உணவு விநியோகத்துக்காக, அரசனின் நாட்டையே பெரிதும் சார்ந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27358', '44', '12', '21', '¶ குறித்த நாளில் ஏரோது அரசருக்குரிய உடைகளை உடுத்தி, தனது அரியணையில் அமர்ந்து மக்களுக்கு ஒரு உரையாற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27359', '44', '12', '22', 'அப்பொழுது அவர்கள், “இது ஒரு தெய்வத்தின் குரல், மனிதனின் குரல் அல்ல” என்று சத்தமிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27360', '44', '12', '23', 'உடனே கர்த்தருடைய தூதன் ஒருவன் ஏரோதை அடித்தான். ஏனெனில், ஏரோது இறைவனுக்குரிய மகிமையை அவருக்குக் கொடுக்கவில்லை. ஆகவே, அவன் புழுப்புழுத்துச் செத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27361', '44', '12', '24', '¶ ஆனால், இறைவனுடைய வார்த்தையோ மேன்மேலும் பரவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27362', '44', '12', '25', '¶ பர்னபாவும், சவுலும் தங்களுடைய ஊழியத்தை முடித்துக்கொண்டு, மாற்கு என அழைக்கப்பட்ட யோவானையும் கூட்டிக்கொண்டு, எருசலேமிலிருந்து திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27363', '44', '13', '1', 'அந்தியோகியாவில் இருந்த திருச்சபையிலே இறைவாக்கினரும், ஆசிரியரும் இருந்தார்கள். பர்னபா, நீகர் எனப்பட்ட சிமியோன், சிரேனேயைச் சேர்ந்த லூசியஸ், அரசனான ஏரோதுவுடன் வளர்ந்த மனாயீன், சவுல் ஆகியோரே இவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27364', '44', '13', '2', 'அவர்கள் கர்த்தரை வழிபட்டு உபவாசித்துக்கொண்டிருக்கையில், பரிசுத்த ஆவியானவர் அவர்களிடம், “நான் அவர்களை அழைத்த ஊழியத்திற்காக பர்னபாவையும் சவுலையும் எனக்கென வேறுபிரித்துவிடுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27365', '44', '13', '3', 'எனவே அவர்கள் உபவாசித்து மன்றாடியபின், தங்கள் கைகளை அந்த இருவர்மேலும் வைத்து, அவர்களை அனுப்பிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27366', '44', '13', '4', '¶ அவர்கள் இருவரும் பரிசுத்த ஆவியானவரால் வழியனுப்பப்பட்டு, செலூக்கியாவுக்குப்போய், அங்கிருந்து கப்பல் மூலமாய் சீப்புரு தீவுக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27367', '44', '13', '5', 'அவர்கள் சலாமி பட்டணத்திற்கு வந்து சேர்ந்தபோது, அங்குள்ள யூத ஜெப ஆலயங்களில் இறைவனுடைய வார்த்தையை அறிவித்தார்கள். மாற்கு எனப்பட்ட யோவான், அவர்களோடு அவர்களின் உதவியாளனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27368', '44', '13', '6', '¶ அவர்கள் அந்தத் தீவு முழுவதும் பிரயாணம் செய்து, பாப்போ பட்டணத்திற்கு வந்தார்கள். அங்கே அவர்கள் ஒரு யூத மந்திரவாதியும், பொய் தீர்க்கதரிசியுமான பர்யேசு என்னும் ஒருவனைச் சந்தித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27369', '44', '13', '7', 'அவன் செர்கியுபவுல் என்னும் அதிபதியின் உதவியாளனாய் இருந்தான். அறிவாற்றல் உள்ளவனான அந்த அதிபதி, இறைவனுடைய வார்த்தையைக் கேட்க விரும்பியதால், பர்னபாவையும் சவுலையும் அழைத்துவர ஆளனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27370', '44', '13', '8', 'ஆனால் மந்திரவாதி எலிமா அவர்களை எதிர்த்து நின்று, அந்த அதிபதி விசுவாசிக்காதபடி தடைசெய்ய முயற்சித்தான். எலிமா என்பது மந்திரவாதி என்ற அவனது பெயரின் அர்த்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27371', '44', '13', '9', 'அப்பொழுது பவுல் என்று அழைக்கப்பட்ட சவுல் பரிசுத்த ஆவியானவரால் நிரப்பப்பட்டு, நேரே எலிமாவைப் பார்த்துச் சொன்னதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27372', '44', '13', '10', '“பிசாசின் பிள்ளையே, எல்லா நீதிக்கும் பகைவனே, நீ எல்லாவித ஏமாற்றுக்களினாலும் தந்திரங்களினாலும் நிறைந்திருக்கிறாய். கர்த்தருடைய நேர்வழிகளைப் புரட்டுவதை நீ ஒருபோதும் நிறுத்தமாட்டாயோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27373', '44', '13', '11', 'இப்பொழுதே, கர்த்தருடைய கரம் உனக்கு எதிராய் இருக்கிறது. நீ இப்பொழுது குருடனாகி கொஞ்சக் காலத்திற்கு சூரிய வெளிச்சத்தைக் காணமாட்டாய்” என்றான். உடனே அவன் பார்வை மங்கியது, இருளும் சூழ்ந்தது. அவன் கைகளினால் தடவி, தன் கையைப் பிடித்து நடத்துவதற்கு ஒருவனைத் தேடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27374', '44', '13', '12', '¶ நடந்ததை அந்த அதிபதி கண்டபோது, அவன் கர்த்தருடைய போதனையைக்குறித்து வியப்படைந்து விசுவாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27375', '44', '13', '13', '¶ பாப்போ பட்டணத்திலிருந்து, பவுலும் அவனுடைய கூட்டாளிகளும் கப்பல் மூலமாய் பம்பிலியாவிலுள்ள பெர்கேவுக்குச் சென்றார்கள். யோவான் எருசலேமுக்குத் திரும்பிப் போவதற்காக அங்கிருந்து அவர்களைவிட்டுப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27376', '44', '13', '14', 'அவர்கள் பெர்கேவிலிருந்து பிசீதியாவைச் சேர்ந்த அந்தியோகியாவுக்குச் சென்றார்கள். ஓய்வுநாளிலே அவர்கள் ஜெப ஆலயத்திற்குள்ளே போய் உட்கார்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27377', '44', '13', '15', 'மோசேயின் சட்டமும், இறைவாக்குகளும் வாசிக்கப்பட்ட பின்பு, ஜெப ஆலயத் தலைவர்கள் அவர்களுக்குச் செய்தி அனுப்பி, “சகோதரரே, மக்களை உற்சாகப்படுத்தக்கூடிய செய்தி உங்களிடம் இருந்தால், நீங்கள் பேசுங்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27378', '44', '13', '16', '¶ பவுல் எழுந்து, தன் கையால் அவர்களுக்கு சைகை காட்டிச் சொன்னதாவது: “இஸ்ரயேல் மக்களே, இறைவனுக்குப் பயப்படுகிற மக்களே, எனக்குச் செவிகொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27379', '44', '13', '17', 'இஸ்ரயேல் மக்களின் இறைவன், நமது தந்தையரைத் தெரிந்துகொண்டார்; அவர் அந்த மக்களை, அவர்கள் எகிப்தில் தங்கியிருந்த காலத்தில் செழிப்படையச் செய்தார். பின்பு அவர் தம்முடைய மிகுந்த வல்லமையினால், அந்த நாட்டிலிருந்து அவர்களை வெளியே கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27380', '44', '13', '18', 'ஏறக்குறைய நாற்பது வருடங்களாக பாலைவனத்திலே அவர்களின் நடத்தையைச் சகித்துக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27381', '44', '13', '19', 'கானானில் இருந்த ஏழு நாட்டு மக்களை மேற்கொண்டு, அவர்களுடைய நாட்டைத் தமது மக்களுக்கு உரிமைச்சொத்தாகக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27382', '44', '13', '20', 'இவையெல்லாம் நடந்து முடிய நானூற்றைம்பது வருடங்கள் ஆயிற்று. “இதற்குப்பின், இறைவாக்கினன் சாமுயேலின் காலம்வரைக்கும், இறைவன் அவர்களுக்கு நீதிபதிகளைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27383', '44', '13', '21', '¶ பின்பு மக்கள் தங்களுக்கு ஒரு அரசனைத் தரும்படி கேட்டார்கள். அப்பொழுது இறைவன் பென்யமீன் கோத்திரத்தைச் சேர்ந்த கீசுவின் மகனான சவுலை அவர்களுக்கு அரசனாகக் கொடுத்தார். அவன் நாற்பது ஆண்டுகள் ஆட்சிசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27384', '44', '13', '22', 'இறைவன் சவுலை நீக்கியபின், தாவீதை அவர்களுக்கு அரசனாக ஏற்படுத்தினார்.” இறைவன் தாவீதைக்குறித்து சாட்சியாக: “ஈசாயின் மகனான தாவீது என் இருதயத்திற்கு உகந்த மனிதனாய் இருப்பதை நான் கண்டேன்; அவன் செய்யவேண்டும் என்று நான் விரும்பின எல்லாவற்றையும் அவன் செய்வான்” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27385', '44', '13', '23', '¶ “தாவீதினுடைய சந்ததியிலே, அவர் வாக்குப்பண்ணியபடி, இயேசு என்னும் இரட்சகரை, இஸ்ரயேலுக்கு இறைவன் கொண்டுவந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27386', '44', '13', '24', 'இயேசுவின் வருகைக்கு முன்னதாக, எல்லா இஸ்ரயேல் மக்களுக்கும் மனந்திரும்புதலைக்குறித்தும் திருமுழுக்கைக்குறித்தும் யோவான் ஸ்நானகன் பிரசங்கித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27387', '44', '13', '25', 'யோவான் தனது ஊழியத்தை நிறைவேற்றியபோது, அவன் சொன்னதாவது: ‘நான் யாரென்று நீங்கள் நினைக்கிறீர்கள்? நான் அவர் அல்ல. அவர் எனக்குப்பின் வருகிறார். அவருடைய பாதரட்சையை அவிழ்ப்பதற்கும் நான் தகுதியற்றவன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27388', '44', '13', '26', '¶ “சகோதரரே, ஆபிரகாமின் பிள்ளைகளே, இறைவனுக்குப் பயந்து நடக்கிற யூதரல்லாத மக்களே, இந்த இரட்சிப்பின் செய்தி நமக்கே அனுப்பப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27389', '44', '13', '27', 'எருசலேமின் மக்களும், அவர்களுடைய ஆளுநர்களும், இயேசுவை யாரெனப் புரிந்துகொள்ளவில்லை. ஆனால் அவருக்கு மரணதண்டனையைக் கொடுத்ததின் மூலம், ஒவ்வொரு ஓய்வுநாளிலும் வாசிக்கப்படும் இறைவாக்கினரின் வார்த்தைகளை நிறைவேற்றிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27390', '44', '13', '28', 'இயேசுவுக்கு மரண தண்டனை கொடுக்கக்கூடிய தகுந்த ஆதாரம் எதுவும் கிடைக்காத போதுங்கூட, அவருக்கு மரணத்தீர்ப்பே கொடுக்கப்படவேண்டும் என்று அவர்கள் பிலாத்துவைக் கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27391', '44', '13', '29', 'இயேசுவைக்குறித்து வேதத்தில் எழுதியிருப்பதையெல்லாம் அவர்கள் செய்துமுடித்த பின்பு, அவருடைய உடலை சிலுவையிலிருந்து கீழே இறக்கி, அதைக் கல்லறையில் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27392', '44', '13', '30', 'ஆனால் இறைவனோ இயேசுவை மரித்தோரிலிருந்து உயிருடன் எழுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27393', '44', '13', '31', 'இயேசுவோடுகூட கலிலேயாவிலிருந்து எருசலேமுக்கு வந்திருந்தவர்களுக்கு பல நாட்கள் அவர் காணப்பட்டார். அவர்கள் இன்று நமது மக்களுக்கு சாட்சிகளாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27394', '44', '13', '32', '¶ “நாங்கள் உங்களுக்கு நற்செய்தியையே சொல்கிறோம்: இறைவன் நமது தந்தையருக்கு வாக்குப்பண்ணியதை');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27395', '44', '13', '33', 'இயேசுவை உயிருடன் எழுப்பியதாலேயே அவருடைய பிள்ளைகளாகிய நமக்கென்று நிறைவேற்றியிருக்கிறார். இது இரண்டாம் சங்கீதத்தில் எழுதியிருக்கிறது: “ ‘நீர் என்னுடைய மகன்; இன்று நான் உமக்குத் தந்தையானேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27396', '44', '13', '34', 'அவரை இனி ஒருபோதும் அழிவுக்குட்படுத்தாதபடி, இறைவன் அவரை இறந்தோரிலிருந்து எழுப்பினார் என்ற உண்மை, இந்த வேதவசனங்களில் சொல்லப்பட்டிருக்கிறது: “ ‘தாவீதுக்கு வாக்குத்தத்தம் செய்யப்பட்ட பரிசுத்தமானதும் நிச்சயமானதுமான ஆசீர்வாதங்களை நான் உங்களுக்குத் தருவேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27397', '44', '13', '35', 'அப்படியே இது இன்னுமொரு இடத்தில், “ ‘உமது பரிசுத்தர் அழிவைக் காணவும் நீர் விடமாட்டீர்,’ என்றும் சொல்லப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27398', '44', '13', '36', '¶ “தாவீது இறைவனுடைய நோக்கத்தைத் தன் தலைமுறையினரிடையே செய்து முடித்தபோது, அவன் நித்திரையடைந்தானே; அவன் தனது முற்பிதாக்களுடன் அடக்கம்பண்ணப்பட்டு, அவனது உடலும் அழிந்துபோனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27399', '44', '13', '37', 'ஆனால் இறந்தோரிலிருந்து இறைவனால் உயிரோடு எழுப்பப்பட்டவரோ, அழிவைக் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27400', '44', '13', '38', '¶ “ஆகையால் என் சகோதரரே, ‘இயேசுவின் மூலமே உங்கள் பாவங்களுக்கான மன்னிப்பு உண்டு என்று உங்களுக்கு அறிவிக்கப்படுகிறது’ என்பதை நீங்கள் அறிந்துகொள்ளவேண்டும் என நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27401', '44', '13', '39', 'மோசேயினுடைய சட்டத்தின் மூலமாய் நீதிமான்களாக்கப்பட முடியாதிருந்த எல்லாப் பாவங்களிலுமிருந்தும் விடுதலையாகி, இயேசுவை விசுவாசிக்கிற ஒவ்வொருவரும், அவர் மூலமாய் நீதிமான்களாக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27402', '44', '13', '40', 'ஆனால் இறைவாக்கினர் சொன்னது உங்களுக்கு நடக்காதபடி கவனமாயிருங்கள் என்று பவுல் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27403', '44', '13', '41', '“ ‘பாருங்கள், ஏளனம் செய்வோரே! அதிசயப்பட்டு சிதறிப்போங்கள். ஏனெனில் உங்கள் நாட்களிலே நான் ஒரு காரியத்தைச் செய்யப்போகிறேன். அதை யாராவது உங்களுக்குச் சொன்னாலும், நீங்கள் ஒருபோதும் நம்பமாட்டீர்கள்.’ ” ');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27404', '44', '13', '42', '¶ பவுலும் பர்னபாவும் ஜெப ஆலயத்தைவிட்டுப் புறப்பட்டபோது, இந்தக் காரியங்களைக்குறித்து அடுத்த ஓய்வுநாளிலேயும் பேசும்படி மக்கள் அவர்களை அழைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27405', '44', '13', '43', 'கூடியிருந்த மக்கள் கலைந்துபோனபின், அநேக யூதரும், யூத விசுவாசத்தை பின்பற்றிய பக்தியுள்ளோரும், பவுலையும் பர்னபாவையும் பின்பற்றினார்கள். பவுலும் பர்னபாவும் தங்களோடு வந்தவர்களுடன் பேசி, அவர்களை இறைவனுடைய கிருபையில் தொடர்ந்து இருக்கும்படி உற்சாகப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27406', '44', '13', '44', '¶ அடுத்த ஓய்வுநாளிலே ஏறக்குறைய பட்டணத்திலுள்ள அனைவரும் கர்த்தருடைய வார்த்தையைக் கேட்கும்படி கூடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27407', '44', '13', '45', 'மக்கள் பெருங்கூட்டமாய் கூடியிருப்பதை யூதர்கள் கண்டபோது, அவர்கள் பொறாமையினால் நிறைந்து, அவர்கள் பவுல் சொல்வதற்கு எதிரிடையாய் பேசி, விரோதித்து தூஷித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27408', '44', '13', '46', '¶ அப்பொழுது பவுலும், பர்னபாவும் துணிவுடன் அவர்களுக்குப் பதிலளித்துச் சொன்னதாவது: “இறைவனுடைய வார்த்தையை நாங்கள் உங்களுடனே முதலாவதாக பேசவேண்டியிருந்தது. ஆனால் நீங்கள் அதைப் புறக்கணித்து, நீங்கள் உங்களை நித்திய வாழ்வுக்குத் தகுதியுள்ளவர்கள் என்று எண்ணாமல் இருக்கிறதினால், நாங்கள் இப்போது யூதரல்லாத மக்களிடம் போகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27409', '44', '13', '47', 'ஏனெனில், கர்த்தர் எங்களுக்குக் கட்டளையிட்டுச் சொன்னது இதுவே: “ ‘பூமியின் கடைமுனை வரையிலுள்ள அனைவருக்கும் நீ என் இரட்சிப்பைக் கொண்டுசெல்லும்படி, நான் உன்னை யூதரல்லாத மக்களுக்கு ஒரு வெளிச்சமாக ஏற்படுத்தியிருக்கிறேன்.’”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27410', '44', '13', '48', '¶ யூதரல்லாத மக்கள் இதைக் கேட்டபோது, மிகவும் மகிழ்ச்சியடைந்து, கர்த்தரின் வார்த்தையை மேன்மைப்படுத்தினார்கள்; நித்திய ஜீவனுக்கு நியமிக்கப்பட்ட அனைவரும் விசுவாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27411', '44', '13', '49', '¶ அந்த நாடெங்கும், கர்த்தருடைய வார்த்தை பரவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27412', '44', '13', '50', 'ஆனால் யூதர்கள் பக்தியும், உயர்ந்த மதிப்புக்குரிய பெண்களையும் அந்தப் பட்டணத்திலுள்ள முதன்மைவாய்ந்தவரையும் தூண்டிவிட்டார்கள். அவர்கள் துன்புறுத்தலை ஏற்படுத்தி, பவுலையும் பர்னபாவையும் அந்தப் பகுதியிலிருந்து துரத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27413', '44', '13', '51', 'எனவே பவுலும் பர்னபாவும் அவர்களுக்கு எதிர்ப்பு தெரிவிப்பதற்காக, தங்களுடைய காலிலிருந்த தூசியை உதறிவிட்டு, இக்கோனியா பட்டணத்திற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27414', '44', '13', '52', 'சீடர்களோ மகிழ்ச்சியினாலும் பரிசுத்த ஆவியானவரினாலும் நிரப்பப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27415', '44', '14', '1', '¶ பவுலும் பர்னபாவும் இக்கோனியாவிலும் வழக்கப்படி யூத ஜெப ஆலயத்திற்குச் சென்றார்கள். அங்கே அவர்கள் மிகவும் ஆற்றலுடன் பேசினார்கள். அதனால் பெருந்தொகையான யூதரும் கிரேக்கரும் விசுவாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27416', '44', '14', '2', 'ஆனால் விசுவாசிக்க மறுத்த யூதர், யூதரல்லாத மக்களைத் தூண்டி, சகோதரருக்கு எதிராக அவர்களுடைய மனதில் பகை உண்டாக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27417', '44', '14', '3', 'ஆனால் பவுலும் பர்னபாவும் கர்த்தருக்காகத் துணிவுடன் பேசிக்கொண்டு, சில நாட்களை அங்கே கழித்தார்கள். அவர்களுக்கு அற்புத அடையாளங்களையும், அதிசயங்களையும் செய்யக்கூடிய ஆற்றலைக் கொடுத்து, கர்த்தர் தமது கிருபையின் செய்தியை உறுதிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27418', '44', '14', '4', 'அந்தப் பட்டணத்தின் மக்கள் இரண்டாகப் பிளவுபட்டார்கள்; சிலர் யூதருடைய பக்கமும், மற்றவர்கள் அப்போஸ்தலரின் பக்கமும் சாய்ந்து கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27419', '44', '14', '5', 'பவுலையும் பர்னபாவையும் துன்பப்படுத்தவும், அவர்களைக் கல்லால் எறியவும் யூதரல்லாத மக்களும், யூதரும், அவர்களுடைய தலைவர்களும் சூழ்ச்சி செய்துகொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27420', '44', '14', '6', 'ஆனால் பவுலும் பர்னபாவும் அதைப்பற்றி அறிந்து, லிக்கவோனியா நாட்டைச் சேர்ந்த லீஸ்திரா, தெர்பை ஆகிய பட்டணங்களுக்கும் அதைச் சுற்றியுள்ள நாட்டுப் புறத்திற்கும் தப்பியோடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27421', '44', '14', '7', 'அங்கே அவர்கள் தொடர்ந்து நற்செய்தியைப் பிரசங்கித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27422', '44', '14', '8', '¶ லீஸ்திராவிலே கால் ஊனமுற்ற ஒருவன் இருந்தான். அவன் பிறப்பிலேயே கால் ஊனமுற்றவனாய் இருந்ததால், ஒருபோதும் நடந்ததில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27423', '44', '14', '9', 'பவுல் பேசிக்கொண்டிருக்கையில், அவன் அதைக் கேட்டுக்கொண்டிருந்தான். பவுல் அவனை உற்றுநோக்கி, அவனுக்கு சுகம் அடைவதற்குரிய விசுவாசம் இருக்கிறது எனக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27424', '44', '14', '10', 'எனவே பவுல் அவனிடம், “நீ காலூன்றி எழுந்து நில்” என்றான். இதைக் கேட்ட அவன் துள்ளி எழுந்து நடக்கத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27425', '44', '14', '11', '¶ கூடியிருந்த மக்கள் பவுல் செய்ததைக் கண்டபோது, “தெய்வங்கள் மனித உருவெடுத்து நம்மிடம் இறங்கி வந்திருக்கின்றன” என்று, லிக்கவோனியா மொழியில் சத்தமிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27426', '44', '14', '12', 'அவர்கள் பர்னபாவை கிரேக்க தெய்வமான செயுஸ் என்றார்கள், பவுல் முக்கிய பேச்சாளனாய் இருந்ததால், அவனை எர்மஸ் என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27427', '44', '14', '13', 'அப்பொழுது பட்டணத்திற்கு வெளியே, இருந்த செயுஸ் தெய்வத்தின் கோயிலைச் சேர்ந்த பூசாரி காளைகளையும் பூமாலைகளையும் பட்டணத்தின் வாசல்கள் அருகே கொண்டுவந்தான். ஏனெனில் அவனும், கூடியிருந்த மக்களும் பவுலுக்கும் பர்னபாவுக்கும் பலிகளைச் செலுத்த விரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27428', '44', '14', '14', '¶ அப்போஸ்தலர்களான பர்னபாவும் பவுலும் இதைக்குறித்துக் கேள்விப்பட்டபோது, அவர்கள் தங்கள் உடைகளைக் கிழித்துக்கொண்டு, கூட்டத்துக்குள் சத்தமிட்டுக்கொண்டு ஓடினார்கள்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27429', '44', '14', '15', '“நண்பர்களே, நீங்கள் ஏன் இப்படிச் செய்கிறீர்கள்? நாங்களும் உங்களைப்போன்ற மனிதர்களே. நாங்கள் உங்களுக்கு நற்செய்தியைக் கொண்டுவந்திருக்கிறோம். நீங்களும் இந்த பயனற்ற காரியங்களைக் கைவிட்டு, ஜீவனுள்ள இறைவனிடம் மனந்திரும்ப வேண்டும் என்று உங்களுக்குச் சொல்கிறோம். ஏனெனில் அவரே வானத்தையும், பூமியையும், கடலையும், அவற்றிலுள்ள எல்லாவற்றையும் படைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27430', '44', '14', '16', 'கடந்த காலத்தில் இறைவன் எல்லா நாட்டு மக்களையும், தங்கள் சொந்த வழியிலே போகவிட்டிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27431', '44', '14', '17', 'ஆனால், இறைவன் தம்மைக்குறித்த எந்த ஒரு சாட்சியும் இல்லாமல் விட்டுவிடவில்லை: அவர் வானத்திலிருந்து உங்களுக்கு மழையையும், பருவகாலங்களில் அதற்குரிய விளைச்சலையும் கொடுத்து, தமது நன்மையை காண்பித்திருக்கிறார்; அவர் நிறைவான உணவை உங்களுக்குக் கொடுத்து, உங்கள் இருதயங்களைச் சந்தோஷத்தினால் நிரப்பியிருக்கிறார்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27432', '44', '14', '18', 'இந்த வார்த்தைகளைச் சொல்லியும்கூட, கூடியிருந்த மக்கள் தங்களுக்குப் பலியிடுவதைத் தடுப்பது அவர்களுக்குக் கடினமாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27433', '44', '14', '19', '¶ அப்பொழுது அந்தியோகியாவிலும் இக்கோனியாவிலுமிருந்து வந்த சில யூதர்கள், மக்கள் கூட்டத்தைத் தங்கள் பக்கமாய்த் திருப்பிக்கொண்டார்கள். அவர்கள் பவுலின்மேல் கல்லெறிந்து, அவன் இறந்துவிட்டதாக எண்ணி, அவனைப் பட்டணத்திற்கு வெளியே இழுத்துக்கொண்டு போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27434', '44', '14', '20', 'ஆனால் சீடர்கள் வந்து பவுலைச்சுற்றி நின்றபோது, அவன் எழுந்து மீண்டும் பட்டணத்திற்குள் போனான். மறுநாளில் பவுலும் பர்னபாவும் தெர்பைக்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27435', '44', '14', '21', '¶ பவுல் மற்றும் பர்னபா அந்தப் பட்டணத்திலே நற்செய்தியைப் பிரசங்கித்து, பெருந்தொகையானவர்களைச் சீடராக்கினார்கள். பின்பு அவர்கள் லீஸ்திராவுக்கும், இக்கோனியாவுக்கும், அந்தியோகியாவுக்கும் திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27436', '44', '14', '22', 'அங்கே அவர்கள் சீடர்களைப் பெலப்படுத்தி, விசுவாசத்திற்கு உண்மையாய் இருக்கும்படி, அவர்களை உற்சாகப்படுத்தினார்கள். “நாம் பல துன்பங்களை அனுபவித்து, இறைவனுடைய அரசுக்குள் பிரவேசிக்க வேண்டும்” என்று அவர்கள் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27437', '44', '14', '23', 'பவுலும் பர்னபாவும் ஒவ்வொரு திருச்சபையிலும், அங்கிருந்த சீடர்களுக்கென சபைத்தலைவர்களை நியமித்தார்கள். விசுவாசிகள் உபவாசத்துடன் மன்றாடி தாங்கள் சார்ந்திருந்த கர்த்தருக்கு அந்த தலைவர்களை ஒப்புவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27438', '44', '14', '24', 'அவர்கள் பிசீதியா வழியாகப்போய், பின்பு பம்பிலியாவுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27439', '44', '14', '25', 'அவர்கள் பெர்கே பட்டணத்தில் வார்த்தையைப் பிரசங்கித்த பின்பு, அத்தலியா பட்டணத்திற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27440', '44', '14', '26', '¶ அத்தலியாவிலிருந்து அவர்கள் அந்தியோகியாவுக்குக் கப்பல் மூலமாய்த் திரும்பிப் போனார்கள். அங்குதான் இப்பொழுது நிறைவேற்றிய பணிக்காக, இறைவனுடைய கிருபைக்கு அவர்கள் ஒப்புக்கொடுக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27441', '44', '14', '27', 'அவர்கள் அங்கு வந்து சேர்ந்தபோது, திருச்சபையை ஒன்றுகூட்டி, தங்கள் மூலமாக இறைவன் செய்த எல்லாவற்றையும் அவர்களுக்கு அறிவித்தார்கள். எவ்விதமாக இறைவன் விசுவாசத்தின் கதவை யூதரல்லாத மக்களுக்கும் திறந்தார் என்பதையும் அவர்களுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27442', '44', '14', '28', 'அங்கே அவர்கள் சீடர்களுடன் அதிக நாட்கள் தங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27443', '44', '15', '1', '¶ சிலர் யூதேயாவிலிருந்து அந்தியோகியாவுக்கு வந்து, அங்கிருந்த சகோதரருக்குப் போதித்துக் கொண்டிருந்தார்கள்: அவர்கள், “மோசே போதித்த முறைப்படி நீங்கள் விருத்தசேதனம் செய்யாவிட்டால், நீங்கள் இரட்சிக்கப்பட முடியாது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27444', '44', '15', '2', 'இதனால் பவுல், பர்னபா ஆகியோருக்கும் அவர்களுக்குமிடையில் கடுமையான தகராறும், வாக்குவாதமும் ஏற்பட்டன. எனவே இந்தக் கேள்வியைக்குறித்து, அப்போஸ்தலரையும் சபைத்தலைவர்களையும் கலந்து பேசும்படி, எருசலேமுக்குப் போவதற்கென பவுலும் பர்னபாவும் நியமிக்கப்பட்டார்கள். இவர்களுடனேகூட, சில விசுவாசிகளும் நியமிக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27445', '44', '15', '3', 'திருச்சபை அவர்களை வழியனுப்பி வைத்தது. அவர்கள் பெனிக்கே வழியாகவும், சமாரியா வழியாகவும் பயணம் பண்ணுகையில், யூதரல்லாத மக்கள் எவ்விதம் கர்த்தரிடம் மனந்திரும்பி இருக்கிறார்கள் என்று அறிவித்தார்கள். இந்தச் செய்தி சகோதரர் எல்லோருக்கும் பெருமகிழ்ச்சியைக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27446', '44', '15', '4', 'அவர்கள் எருசலேமுக்கு வந்தபோது, திருச்சபையினாலும், அப்போஸ்தலராலும், சபைத்தலைவர்களாலும் வரவேற்கப்பட்டார்கள். பவுலும் பர்னபாவும் தங்களைக்கொண்டு இறைவன் செய்த எல்லாவற்றையும் அவர்களுக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27447', '44', '15', '5', '¶ அப்பொழுது பரிசேயர் குழுவைச் சேர்ந்த சில விசுவாசிகள் எழுந்து நின்று, “யூதரல்லாத மக்களும் விருத்தசேதனம் பெற்றுக்கொண்டு, மோசேயின் சட்டத்திற்குக் கீழ்ப்படிய வேண்டும்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27448', '44', '15', '6', '¶ அப்பொழுது அப்போஸ்தலரும் சபைத்தலைவர்களும் இந்தக் காரியத்தைக்குறித்து ஆலோசிப்பதற்கு ஒன்றுகூடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27449', '44', '15', '7', 'அதிக நேரம் கலந்துரையாடிய பின்பு, பேதுரு எழுந்து நின்று, அவர்களிடம் பேசத் தொடங்கினான்: “சகோதரரே, யூதரல்லாத மக்களும் நற்செய்தியைக் கேட்டு விசுவாசிப்பதற்கென, இறைவன் உங்கள் மத்தியிலிருந்து என்னைச் சிறிதுகாலத்துக்கு முன்பு தெரிந்துகொண்டார் என்று நீங்கள் அறிவீர்கள். யூதரல்லாத மக்களும் என் உதடுகளிலிருந்து நற்செய்தியைக் கேட்டு விசுவாசிக்க வேண்டுமென்றே அவர் என்னைத் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27450', '44', '15', '8', 'இருதயத்தை அறிந்திருக்கிற இறைவன், நமக்கு பரிசுத்த ஆவியானவரைக் கொடுத்ததுபோல, யூதரல்லாத மக்களுக்கும் கொடுத்து, அவர்களையும் அவர் ஏற்றுக்கொண்டார் என்பதைக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27451', '44', '15', '9', 'இறைவன் விசுவாசத்தினாலேயே அவர்களுடைய இருதயங்களை சுத்தமாக்கி, நமக்கும் அவர்களுக்கும் எந்தவித வித்தியாசமும் இல்லாதபடிச் செய்தார்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27452', '44', '15', '10', 'இப்படியிருக்க, யூதரல்லாத விசுவாசிகளின் கழுத்தின்மேல் நம்மாலோ, நம் தந்தையராலோ சுமக்க முடியாத நுகத்தை சுமத்துவதினால், ஏன் இறைவனைச் சோதிக்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27453', '44', '15', '11', 'எனவே, கர்த்தராகிய இயேசுவின் கிருபையின் மூலமே, நாம் இரட்சிக்கப்படுகிறோம் என்று விசுவாசிக்கிறோம். அவர்களும் அப்படித்தான் இரட்சிக்கப்படுகிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27454', '44', '15', '12', '¶ பின்பு பர்னபாவும் பவுலும் தங்கள் மூலமாக யூதரல்லாத மக்கள் மத்தியில் இறைவன் செய்த அற்புதங்களையும், அதிசயங்களையும் பற்றிச் சொன்னார்கள். அதைக் கேட்டபோது கூடியிருந்த அனைவரும் மவுனமாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27455', '44', '15', '13', 'அவர்கள் பேசி முடித்ததும், யாக்கோபு பேசத் தொடங்கினான்: சகோதரரே, நான் சொல்வதைக் கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27456', '44', '15', '14', 'இறைவன் எப்படி யூதரல்லாத மக்களிலிருந்து தமது பெயருக்கென்று மக்களைத் தெரிந்துகொள்ளும்படி, முதன்முதலில் அவர்களுக்கு தயவு காண்பித்தார் என்பதைக்குறித்து, சீமோன் நமக்கு விவரமாய் சொல்லியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27457', '44', '15', '15', 'எழுதப்பட்டிருக்கிறதன்படி, இறைவாக்கினரின் வார்த்தைகளும் இவற்றிற்கு ஒத்திருக்கின்றன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27458', '44', '15', '16', '“ ‘இதற்குப் பின்பு நான் திரும்பிவந்து, விழுந்துபோன தாவீதின் கூடாரத்தைத் திரும்பவும் கட்டுவேன். அதில் பாழடைந்து போனவற்றைக் கட்டுவேன். நான் அதைத் திரும்பவும் புதுப்பிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27459', '44', '15', '17', 'அப்பொழுது மீந்திருக்கும் மக்கள் கர்த்தரைத் தேடுவார்கள், எனது பெயரை வைத்துக்கொண்டிருக்கிற யூதரல்லாத மக்கள் அனைவரும் கர்த்தரைத் தேடுவார்கள் என்று நித்திய காலத்தை அறிந்தவரும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27460', '44', '15', '18', 'இவற்றை எல்லாம் செய்கிறவருமாய் இருக்கிற கர்த்தர் சொல்கிறார்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27461', '44', '15', '19', '¶ “எனவே யூதரல்லாத மக்கள் இறைவனிடம் திரும்புகிறதற்கு, நாம் அவர்களுக்கு அதிக கஷ்டங்கொடுக்கக்கூடாது. இதுவே எனது தீர்மானம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27462', '44', '15', '20', 'ஆயினும், அவர்கள் இறைவன் அல்லாதவைகளினால் கறைப்பட்ட உணவைத் தவிர்க்கவேண்டும் என்றும், முறைகேடான பாலுறவுகளில் ஈடுபடக்கூடாது என்றும், நெரித்துக் கொல்லப்பட்ட மிருகத்தின் இறைச்சியைச் சாப்பிடக்கூடாது என்றும், இரத்தத்தை சாப்பிடக்கூடாது என்றும் நாம் எழுதி அறிவிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27463', '44', '15', '21', 'ஏனெனில் ஒவ்வொரு பட்டணத்திலும் முந்தைய காலங்களில் இருந்து மோசேயின் இந்த சட்டங்கள் பிரசங்கிக்கப்பட்டு வந்திருக்கின்றன. ஒவ்வொரு ஓய்வுநாளிலும் ஜெப ஆலயங்களில் அவை வாசிக்கப்படுகிறதே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27464', '44', '15', '22', '¶ பின்பு அப்போஸ்தலரும், சபைத்தலைவர்களும், திருச்சபையார் அனைவரும் தங்களில் சிலரைத் தெரிந்து, அவர்களை பவுலுடனும் பர்னபாவுடனும் அந்தியோகியாவுக்கு அனுப்பத் தீர்மானித்தார்கள். அவர்கள் இதற்கு பர்சபா எனப்பட்ட யூதாவையும் சீலாவையும் தெரிந்துகொண்டார்கள். இந்த இருவரும் சகோதரர் மத்தியில் தலைவர்களாய் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27465', '44', '15', '23', 'அவர்களுடன் இவ்வாறு ஒரு கடிதத்தையும் எழுதி அனுப்பினார்கள்: உங்கள் சகோதரர்களான அப்போஸ்தலரும், சபைத்தலைவர்களும், அந்தியோகியா, சீரியா, சிலிசியா ஆகிய இடங்களில் இருக்கிற யூதரல்லாத விசுவாசிகளான உங்களுக்கு எழுதுகிறதாவது: உங்களுக்கு வாழ்த்துகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27466', '44', '15', '24', '¶ எங்கள் அதிகாரம் பெறாத சிலர், எங்களிடமிருந்து புறப்பட்டு வந்தார்கள் என்றும், அவர்கள் தாங்கள் சொன்ன காரியங்களினாலே, உங்களுக்கு மனக்குழப்பத்தை உண்டாக்கி, உங்களைக் குழப்பமடையச் செய்திருக்கிறார்கள் என்றும், நாங்கள் கேள்விப்பட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27467', '44', '15', '25', 'எனவே, நாங்கள் அனைவரும் எங்களில் சிலரைத் தெரிந்தெடுத்து, எங்கள் அன்புக்குரியவர்களான பர்னபாவுடனும் பவுலுடனும் அனுப்புவதற்கு உடன்பட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27468', '44', '15', '26', 'இவர்கள், நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் பெயருக்காக உயிரையும் கொடுக்கத் துணிந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27469', '44', '15', '27', 'எனவே, நாங்கள் எழுதுவதை வாயின் வார்த்தையினால் உறுதிப்படுத்தும்படி, யூதாவையும் சீலாவையும் அனுப்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27470', '44', '15', '28', 'கீழ்க்காணும் முக்கியமானவற்றைத் தவிர, வேறு எந்தப் பாரத்தையும் உங்கள்மேல் சுமத்தாமல் இருப்பது நலமென்று, பரிசுத்த ஆவியானவருக்கும் எங்களுக்கும் தோன்றியது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27471', '44', '15', '29', 'நீங்கள் இறைவன் அல்லாதவைகளுக்குப் பலியிடப்பட்ட உணவைத் தவிர்க்கவேண்டும், இரத்தத்தையும், நெரித்துக் கொல்லப்பட்ட மிருகத்தின் இறைச்சியையும் விலக்கிக்கொள்ள வேண்டும், முறைகேடான பாலுறவுகளில் ஈடுபடக்கூடாது. இவ்வாறான காரியங்களைத் தவிர்த்துக்கொள்ள எல்லா முயற்சிகளையும் செய்வது நல்லது. உங்களுக்கு நலமுண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27472', '44', '15', '30', '¶ எனவே அவர்கள் வழியனுப்பப்பட்டு, அந்தியோகியாவுக்கு வந்தனர். அங்கே அவர்கள் திருச்சபையை ஒன்றுகூட்டி, அந்தக் கடிதத்தைக் கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27473', '44', '15', '31', 'மக்கள் அதை வாசித்து, அந்த ஊக்கப்படுத்தும் வார்த்தைகளைக்குறித்து மகிழ்ச்சி அடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27474', '44', '15', '32', 'யூதாவும் சீலாவும் இறைவாக்கினராய் இருந்தார்கள். எனவே அவர்கள் அந்த விசுவாசிகளை ஊக்குவிப்பதற்கும், உறுதிப்படுத்துவதற்கும் பல காரியங்களைச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27475', '44', '15', '33', 'சிறிதுகாலம் அங்கு தங்கியபின், அவர்கள் தங்களை அனுப்பியவர்களிடம் திரும்பிப்போகும்படி, அங்கிருந்த விசுவாசிகள் அவர்களைச் சமாதானத்தின் ஆசீர்வாதத்துடன் அனுப்பிவைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27476', '44', '15', '34', 'ஆனால் சீலாவோ, அங்கேயே தங்கியிருக்கத் தீர்மானித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27477', '44', '15', '35', 'பவுலும் பர்னபாவும்கூட, அந்தியோகியாவிலே சிறிதுகாலம் தங்கியிருந்தார்கள். அங்கே அவர்கள் வேறு பலருடன் சேர்ந்து கர்த்தரின் வார்த்தையை போதித்துக்கொண்டும் பிரசங்கித்துக்கொண்டும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27478', '44', '15', '36', '¶ சில நாட்களுக்குப்பின்பு பவுல் பர்னபாவிடம், “நாம் கர்த்தரின் வார்த்தையைப் பிரசங்கித்த எல்லாப் பட்டணங்களிலும் உள்ள விசுவாசிகளிடம் திரும்பிப்போய், அவர்கள் எப்படியிருக்கிறார்கள் என்று பார்ப்போம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27479', '44', '15', '37', 'பர்னபாவும் அதற்கு விருப்பப்பட்டு, மாற்கு என்று அழைக்கப்பட்ட யோவானைத் தங்களுடன் கூட்டிக்கொண்டுபோக விரும்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27480', '44', '15', '38', 'ஆனால் மாற்கு பம்பிலியாவிலே தங்களைவிட்டுப் பிரிந்து, தங்களுடன் ஊழியத்தில் வராமல் போனதால், அவனைக் கூட்டிக்கொண்டு போவது நல்லதல்ல என்று பவுல் நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27481', '44', '15', '39', 'இதைப்பற்றி அவர்களுக்குள்ளே கடுமையான விவாதம் ஏற்பட்டதனால், அவர்கள் பிரிந்து சென்றார்கள். பர்னபா மாற்குவைக் கூட்டிக்கொண்டு கப்பல் மூலமாக சீப்புரு தீவுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27482', '44', '15', '40', 'பவுலோ சீலாவைத் தெரிந்தெடுத்து விசுவாசிகளால் கர்த்தருடைய கிருபைக்கு ஒப்புக்கொடுக்கப்பட்டு அவனுடன் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27483', '44', '15', '41', 'பவுல் சீரியா, சிலிசியா வழியாகப்போய் திருச்சபைகளைப் பெலப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27484', '44', '16', '1', '¶ பவுல் தெர்பைக்கு வந்து, பின்பு லீஸ்திராவுக்குப் போனான். அங்கே தீமோத்தேயு என்னும் பெயருடைய ஒரு சீடன் இருந்தான். அவனுடைய தாய் விசுவாசியான ஒரு யூதப் பெண், ஆனால் அவனுடைய தகப்பனோ ஒரு கிரேக்கன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27485', '44', '16', '2', 'தீமோத்தேயு லீஸ்திராவிலும் இக்கோனியாவிலும் இருந்த விசுவாசிகளாலே நற்சாட்சி பெற்றவனாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27486', '44', '16', '3', 'பவுல் அந்தப் பயணத்திலே தீமோத்தேயுவையும் தன்னுடன் கூட்டிக்கொண்டுபோக விரும்பினான். ஆனால் அந்தப் பகுதியில் வாழ்ந்த யூதர்களின் நிமித்தம், அவனுக்கு விருத்தசேதனம் செய்வித்தான். ஏனெனில் அவர்கள் அனைவரும் அவனுடைய தகப்பன் கிரேக்கன் என்பதை அறிந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27487', '44', '16', '4', 'அவர்கள் பட்டணங்கள்தோறும் பிரயாணம் செய்து, எருசலேமிலிருந்த அப்போஸ்தலரும் சபைத்தலைவர்களும் எடுத்த தீர்மானங்களை, அங்குள்ளவர்கள் கைக்கொள்ளுவதற்காக அவர்களிடம் ஒப்படைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27488', '44', '16', '5', 'இதனால் திருச்சபைகள் விசுவாசத்தில் பெலமடைந்து, நாள்தோறும் எண்ணிக்கையில் பெருகின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27489', '44', '16', '6', '¶ பவுலும் அவனுடைய கூட்டாளிகளும் பிரிகியா, கலாத்தியா நாடுகள் கடந்து பயணம் செய்தார்கள்; ஏனெனில் ஆசியா பகுதியிலே வார்த்தையை அறிவிக்காதவாறு பரிசுத்த ஆவியானவர் அவர்களைத் தடை பண்ணியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27490', '44', '16', '7', 'அவர்கள் மீசியாவின் எல்லைப் புறமாய் வந்தபோது, அவர்கள் பித்தினியாவுக்குப் போக முயற்சிசெய்தார்கள். ஆனால் இயேசுவின் ஆவியானவரோ அவர்களை அங்கேயும் செல்ல அனுமதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27491', '44', '16', '8', 'எனவே அவர்கள் மீசியாவைக் கடந்து, துரோவா பட்டணத்திற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27492', '44', '16', '9', 'அந்த இரவிலே, பவுல் ஒரு தரிசனம் கண்டான். அதிலே மக்கெதோனியாவைச் சேர்ந்த ஒரு மனிதன் அவனைப் பார்த்து, “மக்கெதோனியாவுக்கு வந்து, எங்களுக்கு உதவிசெய்யும்” என்று கெஞ்சிக்கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27493', '44', '16', '10', 'பவுல் இந்த தரிசனத்தைக் கண்டபின்பு, நாங்கள் உடனே மக்கெதோனியாவுக்குப் போக ஆயத்தமானோம். ஏனெனில், இறைவன் அவர்களுக்கு நற்செய்தியை அறிவிக்க, எங்களை அழைத்தார் என்று நாங்கள் தீர்மானித்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27494', '44', '16', '11', '¶ துரோவாவிலிருந்து நாங்கள் கப்பலில் புறப்பட்டு, நேரே சாமோத்திராக்கே தீவுக்கும், மறுநாள் நெயாப்போலிக்குப் போனோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27495', '44', '16', '12', 'அங்கிருந்து ரோமருடைய குடியேற்ற இடமான பிலிப்பி பட்டணத்திற்குப் பயணமானோம். அது மக்கெதோனியா பகுதியின் தலைமைப் பட்டணமாக இருந்தது. நாங்கள் அங்கே பல நாட்கள் தங்கியிருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27496', '44', '16', '13', '¶ ஓய்வுநாளிலே, நாங்கள் பட்டணத்துக்கு வெளியே ஆற்றங்கரைக்குப் போனோம். அங்கே மன்றாடுவதற்கான ஒரு இடம் இருக்குமென்று எதிர்ப்பார்த்து நாங்கள் உட்கார்ந்து, அங்கே கூடியிருந்த பெண்களுடன் பேசத் தொடங்கினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27497', '44', '16', '14', 'நாங்கள் சொன்னதை லீதியாள் என்னும் பெயருடைய ஒரு பெண் கேட்டுக்கொண்டிருந்தாள். தியத்தீரா ஊரைச்சேர்ந்த அவள், செம்பட்டுத் துணி விற்கிறவள். அவள் இறைவனை வழிபட்டு வந்தாள். பவுலின் செய்தியை ஏற்றுக்கொள்வதற்கு கர்த்தர் அவளின் இருதயத்தைத் திறந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27498', '44', '16', '15', 'லிதியாளும் அவளுடைய குடும்பத்தார் அனைவரும் திருமுழுக்கு பெற்றபின், அவள் எங்களைத் தனது வீட்டுக்கு அழைத்தாள். “நான் கர்த்தரின் விசுவாசி என்று நீங்கள் எண்ணினால், நீங்கள் என்னுடைய வீட்டிற்கு வந்து தங்குங்கள்” என்று சொல்லி, எங்களை வற்புறுத்தினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27499', '44', '16', '16', '¶ ஒருமுறை, நாங்கள் மன்றாடும் இடத்திற்கு சென்றுகொண்டிருந்தபோது, நாங்கள் ஒரு அடிமைப் பெண்ணைச் சந்தித்தோம். அவளிலே ஒரு தீய ஆவி இருந்தது. அவள் அந்த ஆவியைக் கொண்டு, எதிர்காலத்தில் நடக்கப்போவதை முன்னறிவித்தாள். அவள் இவ்வாறு குறிசொல்வதன் மூலம் தனது எஜமானர்களுக்குப் பெருந்தொகைப் பணத்தைச் சம்பாதித்துக் கொடுத்துக்கொண்டிருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27500', '44', '16', '17', 'இந்தப் பெண் பவுலையும் எங்களையும் பின்தொடர்ந்து வந்து, “இந்த மனிதர் மகா உன்னதமான இறைவனின் ஊழியர்கள்; இவர்கள் உங்களுக்கு இரட்சிக்கப்படுவதற்கான வழியை அறிவிக்கிறார்கள்” என்று சத்தமிடுவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27501', '44', '16', '18', 'அவள் இப்படி பல நாட்களாய்ச் செய்துகொண்டிருந்தாள். கடைசியாக பவுல் மிகவும் சலிப்படைந்து, அந்த தீய ஆவியிடம், “இயேசுகிறிஸ்துவின் பெயரிலே நான் உனக்குக் கட்டளையிடுகிறேன், நீ இவளை விட்டு வெளியே வா!” என்றான். அந்த வினாடியே அந்தத் தீய ஆவி அவளைவிட்டு வெளியே வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27502', '44', '16', '19', '¶ அந்த அடிமைப் பெண்ணுடைய எஜமானர், பணம் சம்பாதிக்கும் தங்கள் எதிர்பார்ப்பு போய்விட்டது என்று அறிந்தபோது, அவர்கள் பவுலையும் சீலாவையும் பிடித்து, சந்தைகூடும் இடத்தில் அதிகாரிகளிடம் இழுத்துக்கொண்டு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27503', '44', '16', '20', 'அவர்கள் இவர்களை தலைமை நீதிபதிகளுக்கு முன்பாகக் கொண்டுவந்து, “இவர்கள் யூதர்கள், இந்த மனிதர் நமது பட்டணத்தில் குழப்பம் உண்டாக்குகிறார்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27504', '44', '16', '21', 'ரோமராகிய நாம் ஏற்றுக்கொள்ளவோ, நடைமுறைப்படுத்தவோ முடியாத, சட்டத்திற்கு முரணான முறைமைகளை இவர்கள் போதிக்கிறார்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27505', '44', '16', '22', '¶ அப்பொழுது கூடியிருந்தவர்கள், பவுலையும் சீலாவையும் தாக்கத் தொடங்கினார்கள். தலைமை நீதிபதிகள் இவர்களுடைய உடைகளைக் கழற்றி, இவர்களை அடிக்கும்படி உத்தரவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27506', '44', '16', '23', 'அவர்கள் சவுக்கினால் கடுமையாக அடித்தபின், சிறையில் போட்டார்கள். சிறைக்காவலனிடம், இவர்களைக் கவனமாய் காவல் செய்யும்படியும் உத்தரவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27507', '44', '16', '24', 'இக்கட்டளைகளைப் பெற்றபோது, அந்தச் சிறைக்காவலன் இவர்களை உட்சிறையில் போட்டு, இவர்களுடைய கால்களை மர சங்கிலியினால் மாட்டிவைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27508', '44', '16', '25', '¶ கிட்டத்தட்ட நடு இரவில் பவுலும் சீலாவும் மன்றாடிக்கொண்டும், இறைவனுக்குப் பாடல்களைப் பாடிக்கொண்டும் இருந்தார்கள். மற்ற சிறைக் கைதிகள் அதைக் கேட்டுக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27509', '44', '16', '26', 'திடீரென ஒரு பெரிய பூமியதிர்ச்சி ஏற்பட்டது. அதனால் அந்தச் சிறைச்சாலையின் அஸ்திபாரங்கள் அசைந்தன. அப்பொழுது சிறைச்சாலைக் கதவுகள் எல்லாம் திறவுண்டன. சிறையிலிருந்த ஒவ்வொருவரையும் கட்டியிருந்த சங்கிலிகள் கழன்று விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27510', '44', '16', '27', 'சிறைக்காவலன் எழுந்திருந்து, சிறைச்சாலைக் கதவுகள் திறந்து கிடந்ததைக் கண்டபோது, அவன் தன் வாளை உருவித், தற்கொலைசெய்ய முயன்றான். ஏனெனில், சிறைக் கைதிகள் தப்பியோடிவிட்டார்கள் என்று அவன் நினைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27511', '44', '16', '28', 'ஆனால் பவுல் சத்தமிட்டு அவனிடம், “நீ உனக்குத் தீங்கு செய்யாதே! நாங்கள் அனைவரும் இங்கேதான் இருக்கிறோம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27512', '44', '16', '29', '¶ அந்தச் சிறைக்காவலன் விளக்கைக் கொண்டுவரச்செய்து, உள்ளே விரைந்து ஓடினான். அவன் நடுங்கிக்கொண்டு பவுலுக்கும், சீலாவுக்கும் முன்பாக விழுந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27513', '44', '16', '30', 'அவன் அவர்களை வெளியே கொண்டுவந்து, “ஐயாமாரே, நான் இரட்சிக்கப்பட என்ன செய்யவேண்டும்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27514', '44', '16', '31', '¶ அதற்கு அவர்கள், “கர்த்தராகிய இயேசுவை விசுவாசி, நீ இரட்சிக்கப்படுவாய். நீயும், உனது குடும்பத்தாரும் இரட்சிக்கப்படுவீர்கள்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27515', '44', '16', '32', 'பின்பு அவர்கள் அவனுக்கும், அவனுடைய வீட்டிலிருந்த எல்லோருக்கும் கர்த்தருடைய வார்த்தையைச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27516', '44', '16', '33', 'அந்த இரவு வேளையிலேயே அந்தச் சிறைக்காவலன் அவர்களைக் கூட்டிக்கொண்டுபோய், அவர்களுடைய காயங்களைக் கழுவினான்; பின்பு உடனே, அவனும் அவனுடைய குடும்பத்தார் யாவரும் திருமுழுக்குப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27517', '44', '16', '34', 'அந்தச் சிறைக்காவலன் அவர்களைத் தனது வீட்டிற்கு அழைத்துச்சென்று, அவர்களுக்கு உணவு கொடுத்தான்; அவன் தானும், தன்னுடைய குடும்பத்தார் அனைவரும், இறைவனில் விசுவாசம் வைத்ததைக் குறித்து மிகவும் மகிழ்ச்சியடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27518', '44', '16', '35', '¶ பொழுது விடிந்ததும், தலைமை நீதிபதிகள், “அவர்களை விட்டுவிடுங்கள்” என்ற உத்தரவுடன், அதிகாரிகளைச் சிறைக்காவலனிடம் அனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27519', '44', '16', '36', 'சிறைக்காவலன் பவுலிடம், “தலைமை நீதிபதிகள் உங்களை விடுதலையாக்கும்படி உத்தரவிட்டிருக்கிறார்கள். நீயும் சீலாவும் வெளியே சமாதானத்துடன் போங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27520', '44', '16', '37', '¶ ஆனால் பவுல் அந்த அதிகாரிகளிடம்: “நாங்கள் ரோம குடிமக்களாய் இருந்தபோதும், எவ்விதக் குற்ற விசாரணையும் இல்லாமல், எங்களை பொதுமக்கள் முன்பாக அடித்துச் சிறையில் போட்டார்கள். இப்பொழுது இரகசியமாய் அவர்கள் எங்களை விடுதலையாக்கப் போகிறார்களோ? இல்லை! அவர்களே வந்து எங்களை வெளியே கூட்டிக்கொண்டுபோய் விடட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27521', '44', '16', '38', '¶ அந்த அதிகாரிகள், இதைத் தலைமை நீதிபதிகளுக்கு அறிவித்தார்கள். பவுலும் சீலாவும் ரோம குடிமக்கள் எனக் கேள்விப்பட்டபோது, அவர்கள் மிகவும் பயந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27522', '44', '16', '39', 'எனவே தலைமை நீதிபதிகள் இவர்களை சமாளிப்பதற்காக வந்து, இவர்களைச் சிறையிலிருந்து வெளியே கூட்டிக்கொண்டுபோய், பட்டணத்தைவிட்டுப் போகும்படி கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27523', '44', '16', '40', 'எனவே பவுலும் சீலாவும் சிறையைவிட்டு வெளியே வந்து, லீதியாளின் வீட்டிற்குச் சென்றார்கள். அங்கே அவர்கள் சகோதரர்களைச் சந்தித்து அவர்களை உற்சாகப்படுத்தினார்கள். பின்பு அவ்விடத்தைவிட்டுச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27524', '44', '17', '1', '¶ அவர்கள் அம்பிப்போலி, அப்பொலோனியா ஆகிய பட்டணங்கள் வழியாக வந்து, தெசலோனிக்கேயாவுக்கு வந்தார்கள். அங்கே ஒரு யூத ஜெப ஆலயம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27525', '44', '17', '2', 'பவுல் தனது வழக்கத்தின்படியே, அந்த யூத ஜெப ஆலயத்திற்குள் போய், மூன்று ஓய்வுநாட்களில் வேதவசனத்திலிருந்து அங்கிருந்தவர்களுடன் விவாதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27526', '44', '17', '3', 'கிறிஸ்து வேதனை அனுபவிக்க வேண்டியிருந்தது என்றும், இறந்தோரில் இருந்து உயிரோடு எழுந்திருக்க வேண்டியிருந்தது என்றும் விளக்கமாய் கூறி அதை நிரூபித்தான். நான் உங்களுக்கு அறிவிக்கிற, இந்த இயேசுவே கிறிஸ்து என்றும் கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27527', '44', '17', '4', 'சில யூதர் இதை ஏற்றுக்கொண்டு, பவுலுடனும், சீலாவுடனும் சேர்ந்துகொண்டார்கள். அப்படியே, இறைவனுக்குப் பயந்த பெரும் எண்ணிக்கையான கிரேக்கரும், மதிப்புக்குரிய பல பெண்களும், அவர்களுடன் சேர்ந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27528', '44', '17', '5', '¶ ஆனால் யூதரோ பொறாமை கொண்டார்கள்; சந்தைகூடும் இடங்களில் நிற்கும் சில பொல்லாத மனிதர்களின் உதவியுடன், ஒரு கலகக் குழுவை உருவாக்கிப் பட்டணத்தில் குழப்பம் விளைவித்தார்கள். அவர்கள் பவுலையும் சீலாவையும் பட்டணத்தாருக்குமுன் கொண்டுவருவதற்காக, அவர்களைத் தேடி யாசோனுடைய வீட்டிற்கு விரைந்து ஓடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27529', '44', '17', '6', 'ஆனால் அவர்களைக் கண்டுபிடிக்க முடியாமல் போனபோது, அவர்கள் யாசோனையும், வேறுசில சகோதரர்களையும் பட்டணத்து அதிகாரிகளுக்கு முன்பாக இழுத்து வந்தார்கள். அவர்கள், “உலகம் முழுவதிலும் கலகத்தை உண்டாக்குகிற இந்த மனிதர் இங்கேயும் வந்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27530', '44', '17', '7', 'யாசோன் அவர்களைத் தனது வீட்டில் வரவேற்றிருக்கிறான். அவர்கள் இயேசு என்னும் வேறொரு அரசன் இருப்பதாகக் கூறி, ரோமப் பேரரசனின் சட்ட ஒழுங்குகளுக்கு எதிர்த்து நிற்கிறார்கள்” என்று சத்தமிட்டுச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27531', '44', '17', '8', 'கூடியிருந்த மக்களும், பட்டணத்து அதிகாரிகளும் இதைக் கேட்டபோது, மிகவும் குழப்பமடைந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27532', '44', '17', '9', 'பின்பு அவர்கள் யாசோனையும் மற்றவர்களையும் ஜாமீனில் போகவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27533', '44', '17', '10', '¶ அன்று இரவே சகோதரர்கள், பவுலையும் சீலாவையும் பெரோயாவுக்கு அனுப்பிவைத்தார்கள். அவர்கள் அங்கு வந்து சேர்ந்தபோது, யூத ஜெப ஆலயத்திற்குச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27534', '44', '17', '11', 'பெரோயா பட்டணத்தைச் சேர்ந்தவர்கள் தெசலோனிக்கேயாவைச் சேர்ந்தவர்களைவிட சிறந்த குணமுடையவர்கள். அவர்கள் இறைவனுடைய வார்த்தையை ஆவலுடன் ஏற்றுக்கொண்டு, பவுல் சொன்னது உண்மைதானோ எனக் கண்டறிவதற்கு ஒவ்வொரு நாளும் வேதவசனங்களை ஆராய்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27535', '44', '17', '12', 'பல யூதர்கள் விசுவாசித்தார்கள், கனம்பொருந்திய அநேக கிரேக்கப் பெண்களும் ஆண்களும் விசுவாசித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27536', '44', '17', '13', '¶ பெரோயாவில் பவுல் இறைவனின் வார்த்தையைப் பிரசங்கிக்கிறான் என்று தெசலோனிக்கேயாவிலுள்ள யூதர் அறிந்தபோது, அவர்கள் அங்கேயும் போய் மக்களைக் கலகம் செய்யத் தூண்டிவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27537', '44', '17', '14', 'உடனே சகோதரர் பவுலை கடற்கரையோரப் பகுதிக்கு அனுப்பினார்கள். ஆனால் சீலாவும் தீமோத்தேயுவுமோ பெரோயாவில் தங்கியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27538', '44', '17', '15', 'பவுலைக் கூட்டிக்கொண்டு போனவர்கள் அத்தேனே பட்டணம் வரைக்கும் அவனைக் கொண்டுவந்தார்கள். அவர்கள் திரும்பிப் போகும்போது, சீலாவும் தீமோத்தேயுவும் விரைவில் தன்னிடம் வந்து சேர்ந்துகொள்ள வேண்டும் என்று பவுல் இவர்களுக்குக் கொடுத்த செய்தியைக் கொண்டுசென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27539', '44', '17', '16', '¶ பவுல் அவர்களுக்காக அத்தேனே பட்டணத்தில் காத்திருக்கையில், அந்தப் பட்டணம் விக்கிரகங்களால் நிறைந்திருப்பதைக் கண்டு மனம் கலங்கினான், வேதனைப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27540', '44', '17', '17', 'எனவே அவன் ஜெப ஆலயத்திலுள்ள யூதர்களுடனும், இறைவனுக்குப் பயந்து நடந்த கிரேக்கருடனும் விவாதித்தான். அத்துடன் ஒவ்வொரு நாளும் சந்தைகூடும் இடத்தில் அங்கு வருகிறவர்களுடன் விவாதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27541', '44', '17', '18', 'எப்பிக்கூர், ஸ்தோயிக்கர் எனப்பட்ட சில தத்துவஞானிகள் பவுலுடன் விவாதிக்கத் தொடங்கினார்கள். அவர்களில் சிலர், “இந்த வாயாடி என்ன சொல்ல விரும்புகிறான்?” என்றார்கள். மற்றவர்கள், “இவன் வேறு தெய்வங்களைப்பற்றி அறிவிக்கிறான் போலும்” என்றார்கள். பவுல் இயேசுவைப் பற்றியும், உயிர்த்தெழுதலைப் பற்றியும் நற்செய்தியைப் பிரசங்கித்ததினால், அவர்கள் இப்படிச் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27542', '44', '17', '19', 'எனவே அவர்கள் அவனை அரியோப்பாகு என்னும் மன்றத்தில் நடந்த கூட்டத்திற்கு அழைத்துவந்து, “நீ போதிக்கின்ற இந்த புதிய போதனை என்ன என்று நாங்கள் அறியலாமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27543', '44', '17', '20', 'நீ எங்களுக்கு சில விசித்திரமான கருத்துக்களைக் கொண்டு வந்திருக்கிறாய். எனவே, அவற்றின் அர்த்தம் என்ன என்று அறிந்துகொள்ள நாங்கள் விரும்புகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27544', '44', '17', '21', 'அத்தேனே பட்டணத்தைச் சேர்ந்தவர்களும், அங்கு வாழுகின்ற வேறு நாட்டவர்களும், வேலை ஒன்றும் செய்யாமல், ஏதாவது புதிதான சிந்தனைகளைக் கேட்பதிலும், சொல்வதிலுமே தங்களுடைய நேரத்தைக் கழிப்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27545', '44', '17', '22', '¶ எனவே, பவுல் அரியோப்பாகு மன்றத்தில் எழுந்து நின்று சொன்னதாவது: “அத்தேனே பட்டணத்தைச் சேர்ந்த மனிதரே! எல்லாவிதத்திலும் நீங்கள் பக்தி உள்ளவர்கள் என்றே நான் காண்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27546', '44', '17', '23', 'ஏனெனில் நான் பட்டணத்தின் வழியாக நடந்துபோகையில், வழிபாட்டிற்குரியவைகளை நான் கவனமாய்ப் பார்த்தேன். அப்போது அவைகளின் நடுவே, நான் ஒரு பலிபீடத்தைக் கண்டேன். அதில் இவ்வாறாக எழுதப்பட்டிருந்தது: ‘நாம் அறியாத ஒரு தெய்வத்துக்கு’ எனவே இப்போது நீங்கள் அறியாமல் ஆராதிக்கிறவரையே, நான் அறிமுகப்படுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27547', '44', '17', '24', '¶ “உலகத்தையும், அதிலுள்ள எல்லாவற்றையும் படைத்த இறைவனே, வானத்திற்கும் பூமிக்கும் ஆண்டவராய் இருக்கிறார். அவர் கைகளினால் கட்டப்பட்ட ஆலயங்களில் வாழ்கிறவர் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27548', '44', '17', '25', 'இறைவனுக்கு எவ்விதத் தேவையும் இல்லாதிருப்பதனால், மனிதருடைய கைகளின் பணி அவருக்குத் தேவையில்லை. ஏனெனில் அவரே எல்லா மனிதருக்கும் உயிரையும், சுவாசத்தையும், தேவையான எல்லாவற்றையும் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27549', '44', '17', '26', 'அவர் ஒரு மனிதனில் இருந்தே, எல்லா நாடுகளையும் படைத்து, அவர்களை பூமி முழுவதிலும் குடியிருக்கச் செய்தார்; அவர்களுக்குரிய காலங்களையும் அவர்கள் வாழவேண்டிய இடங்களையும் அவரே முன்குறித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27550', '44', '17', '27', 'மனிதர் இறைவனைத் தேடவேண்டும் என்பதற்காகவே அவர் இப்படிச் செய்திருக்கிறார். அவர்கள் தம்மை நாடித் தேடிக் கண்டுபிடிக்க வேண்டும் என்பதே அவருடைய எதிர்பார்ப்பு. எனினும் அவர் நம் ஒவ்வொருவருக்கும் அருகிலேயே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27551', '44', '17', '28', '‘ஏனெனில், நாம் அவரிலேயே வாழ்கின்றோம், அவரிலேயே செயல்படுகின்றோம், அவரிலேயே தங்கியுமிருக்கின்றோம்.’ உங்கள் புலவர்களில் சிலர் சொன்னதுபோல், ‘அவருடைய பிள்ளைகளாய் இருக்கிறோம்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27552', '44', '17', '29', '¶ “எனவே நாம் இறைவனின் பிள்ளைகளாய் இருப்பதனால், இறைவன் தங்கத்தைப் போலவோ, வெள்ளியைப் போலவோ, கல்லைப்போலவோ ஆனவர் என்று நாம் எண்ணக்கூடாது. அவர் மனிதனின் வடிவமைப்பினாலும், திறமையினாலும் செய்யப்பட்ட உருவச்சிலையை போன்றவர் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27553', '44', '17', '30', 'கடந்த காலத்தில் இப்படிப்பட்ட அறியாமையை இறைவன் பொருட்படுத்தவில்லை; ஆனால் இப்பொழுதோ, எல்லா இடங்களிலுமுள்ள எல்லா மக்களும் மனந்திரும்ப வேண்டும் என்று அவர் கட்டளையிடுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27554', '44', '17', '31', 'ஏனெனில், இறைவன் தாம் உலகத்தை நீதியாய் நியாயந்தீர்ப்பதற்கு ஒருநாளை நியமித்திருக்கிறார். நியாயத்தீர்ப்பை வழங்குபவரையும் அவர் நியமித்திருக்கிறார். அந்த மனிதனை இறந்தோரிலிருந்து உயிரோடு எழுப்பியதன் மூலம், அவர் எல்லா மனிதருக்கும் இதை நிரூபித்துக் காட்டியுமிருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27555', '44', '17', '32', '¶ இறந்தோரின் உயிர்த்தெழுதலை அவர்கள் கேட்டபோது, அவர்களில் சிலர் கேலி செய்தார்கள். மற்றவர்களோ, “இதைக்குறித்து மீண்டும் நீ சொல்வதை நாங்கள் கேட்க விரும்புகிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27556', '44', '17', '33', 'அப்பொழுது பவுல், அந்த மன்றத்தை விட்டுப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27557', '44', '17', '34', 'சிலர் பவுலைப் பின்பற்றி இறைவனில் விசுவாசிகளானார்கள். அவர்களில் அரியோப்பாகு மன்றத்தின் உறுப்பினரான தியொனீசியு எனப்பட்ட ஒருவன் இருந்தான். தாமரி என்னும் பெயருடைய ஒரு பெண்ணும், வேறு சிலரும் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27558', '44', '18', '1', '¶ இதற்குப் பின்பு, பவுல் அத்தேனே பட்டணத்தைவிட்டு, கொரிந்து பட்டணத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27559', '44', '18', '2', 'அங்கே அவன் ஆக்கில்லா என்னும் பெயருடைய ஒரு யூதனைச் சந்தித்தான். பொந்து பட்டணத்தைச் சேர்ந்தவனாகிய இவன், தனது மனைவி பிரிஸ்கில்லாளுடன் சமீபத்தில் இத்தாலியிலிருந்து வந்திருந்தான். ஏனெனில், கிலவுதியு என்னும் ரோம பேரரசன் எல்லா யூதரும் ரோமை விட்டு வெளியேற வேண்டுமென உத்தரவிட்டிருந்தான். பவுல் அவர்களைப் பார்க்கப்போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27560', '44', '18', '3', 'அவர்களைப் போலவே, தானும் ஒரு கூடாரத் தொழிலாளியானபடியால், பவுலும் அவர்களுடன் தங்கி வேலைசெய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27561', '44', '18', '4', 'ஒவ்வொரு ஓய்வுநாளிலும் அவன் ஜெப ஆலயத்திலே ஆதாரத்துடன் விவாதித்து, யூதர்களையும் கிரேக்கரையும் நற்செய்தியை ஏற்றுக்கொள்ளும்படி முயற்சித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27562', '44', '18', '5', '¶ சீலாவும், தீமோத்தேயுவும் மக்கெதோனியாவிலிருந்து வந்ததும், பவுல் நற்செய்தியை அறிவிப்பதில் மட்டுமே ஈடுபட்டான். இயேசுவே கிறிஸ்து என்று அவன் யூதருக்குச் சாட்சி கூறினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27563', '44', '18', '6', 'ஆனால் யூதர்கள் பவுலை எதிர்த்து அவனை நிந்தித்தபோது, அவர்களுக்கு எதிராக அவன் தன் உடைகளை உதறி, அவர்களைப் பார்த்து, “உங்கள் அழிவின் இரத்தப்பழி உங்கள் தலைகளின் மேலேயே இருக்கட்டும்! எனது கடமையிலிருந்து நான் நீங்கலாயிருக்கிறேன். இப்பொழுதிலிருந்து நான் யூதரல்லாத மக்களிடம் போகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27564', '44', '18', '7', '¶ பின்பு பவுல் ஜெப ஆலயத்தைவிட்டுப் புறப்பட்டு, பக்கத்திலுள்ள தீத்து யுஸ்து என்பவனுடைய வீட்டுக்குப் போனான். அவன் இறைவனை ஆராதிக்கிறவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27565', '44', '18', '8', 'ஜெப ஆலயத் தலைவனான கிறிஸ்புவும், அவனுடைய குடும்பத்தினர் அனைவரும் கர்த்தரில் விசுவாசம் வைத்தார்கள்; பவுல் சொன்னதைக் கேட்ட அநேக கொரிந்தியரும் விசுவாசித்து திருமுழுக்குப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27566', '44', '18', '9', '¶ ஒரு இரவில் கர்த்தர் பவுலுடன் தரிசனத்தின் மூலம் பேசினார். அவர் அவனிடம்: “பயப்படாதே, பேசிக்கொண்டேயிரு, மவுனமாயிராதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27567', '44', '18', '10', 'ஏனெனில், நான் உன்னுடனேகூட இருக்கிறேன். ஒருவனும் உன்னைத் தாக்கப்போவதுமில்லை, உனக்குத் தீங்கு செய்யப்போவதுமில்லை. ஏனெனில் இந்தப் பட்டணத்தில் எனக்குரிய அநேக மக்கள் இருக்கிறார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27568', '44', '18', '11', 'எனவே, பவுல் அங்கே ஒன்றரை வருடமாகத் தங்கியிருந்து, அவர்களுக்கு இறைவனுடைய வார்த்தையைப் போதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27569', '44', '18', '12', '¶ அகாயா நாட்டிற்கு கல்லியோன் என்பவன் அதிபதியாய் இருக்கையில், யூதர்கள் ஒன்றாய்ச் சேர்ந்து பவுலைத் தாக்கி, அவனை நீதிமன்றத்திற்குக் கொண்டுபோய்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27570', '44', '18', '13', '“இந்த மனிதன் மோசேயின் சட்டத்திற்கு முரணான வழிகளில் இறைவனை ஆராதிக்கும்படி மக்களைத் தூண்டுகிறான்” என்று குற்றம் சாட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27571', '44', '18', '14', '¶ பவுல் பேச முயலுகையில், கல்லியோன் யூதரைப் பார்த்து, “நீங்கள் சொல்வது ஒரு குற்றச் செயலாகவோ அல்லது ஒரு பாதகமான குற்றமாகவோ இருந்தால், யூதராகிய உங்களுடைய முறையிடுதலுக்கு நான் செவிகொடுப்பது நியாயமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27572', '44', '18', '15', 'ஆனால் இதுவோ சொற்கள், பெயர்கள், உங்களுடைய திருச்சட்டம் ஆகியவற்றைக் குறித்த பிரச்சனைகளாய் இருப்பதால், இதை நீங்களே தீர்த்துக் கொள்ளுங்கள். இப்படிப்பட்ட விஷயங்களுக்கு நான் நீதிபதியாய் இருக்க விரும்பவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27573', '44', '18', '16', 'எனவே அவன் நீதிமன்றத்திலிருந்து அவர்களை வெளியேற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27574', '44', '18', '17', 'அப்பொழுது அனைவரும் ஜெப ஆலயத் தலைவனான சொஸ்தேனைப் பிடித்து நீதிமன்றத்தின் முன்னாக அடித்தார்கள். ஆனால் கல்லியோனோ அதைக்குறித்து எவ்வித அக்கறையையும் காட்டவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27575', '44', '18', '18', '¶ பவுல் கொரிந்து பட்டணத்தில் தொடர்ந்து, சிலகாலம் தங்கியிருந்தான். பின்பு அவன் அங்குள்ள சகோதரர்களை விட்டு, கப்பல் மூலம் சீரியாவுக்குப் போனான். பிரிஸ்கில்லாளும், ஆக்கில்லாவும் அவனுடனேகூடச் சென்றார்கள். பவுல் ஒரு நேர்த்திக்கடனைச் செய்திருந்தபடியால், கப்பலேறும் முன்பு கெங்கிரேயாவிலே யூத வழக்கத்தின்படி தன் தலையை மொட்டையடித்துக் கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27576', '44', '18', '19', 'பின்பு அவர்கள் எபேசு பட்டணத்தை வந்தடைந்தார்கள். பவுல் பிரிஸ்கில்லாவையும், ஆக்கில்லாவையும் அங்கேயே இருக்கும்படி சொன்னான். பவுலோ அங்குள்ள ஜெப ஆலயத்திற்குப்போய், யூதருடன் ஆதாரம் காட்டி விவாதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27577', '44', '18', '20', 'அவர்கள் அவனை அங்கு இன்னும் நீண்டகாலம் தங்கும்படி கேட்டபோது, அவன் அதற்கு சம்மதிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27578', '44', '18', '21', 'ஆனால் அவன் அவர்களைவிட்டுப் புறப்படுகையில், “இறைவனின் சித்தமானால் நான் திரும்பிவருவேன்” என்று வாக்களித்தான். அதற்குப் பின்பு அவன் எபேசுவிலிருந்து கப்பலேறிப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27579', '44', '18', '22', 'அவன் செசரியாவைச் சென்றடைந்து, அங்கிருந்து எருசலேமிலுள்ள திருச்சபைக்குப் போய், அவர்களை வாழ்த்தினான். பின்பு அங்கிருந்து, அந்தியோகியாவுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27580', '44', '18', '23', '¶ சிலகாலம் அந்தியோகியாவில் தங்கிய பின்பு, அவன் புறப்பட்டு கலாத்தியா, பிரிகியா பகுதிகள் வழியாக ஒவ்வொரு இடமாக சென்று, எல்லா சீடர்களையும் தைரியப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27581', '44', '18', '24', '¶ இதற்கிடையில், அலெக்சந்திரியாவைச் சேர்ந்த அப்பொல்லோ என்னும் பெயருடைய ஒரு யூதன் எபேசுவிற்கு வந்தான். அவன் ஒரு கல்விமானும், வேதவசனங்களில் ஆழ்ந்த அறிவுள்ளவனுமாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27582', '44', '18', '25', 'கர்த்தருடைய வழியைக் குறித்த அறிவுறுத்தலை அவன் பெற்றிருந்தான். அவன் இயேசுவைக்குறித்த காரியங்களை மிகுந்த ஆர்வத்துடன் பிழையின்றி போதித்தான். ஆனால் அவன், யோவானுடைய திருமுழுக்கைப் பற்றி மாத்திரமே அறிந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27583', '44', '18', '26', 'அவன் ஜெப ஆலயத்திலே துணிவுடன் பேச ஆரம்பித்தான். பிரிஸ்கில்லாவும் ஆக்கில்லாவும் அவன் பேசுவதைக் கேட்டபொழுது, அவர்கள் அவனைத் தங்கள் வீட்டிற்குக் கூட்டிக்கொண்டுபோய், இறைவனுடைய வழியை அவனுக்கு இன்னும் அதிகத் தெளிவாய் விளக்கிக் கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27584', '44', '18', '27', '¶ அப்பொல்லோ அகாயாவுக்குப் போக விரும்பியபோது, சகோதரர்கள் அவனுக்கு உற்சாகமூட்டி, அங்குள்ள சீடர் அவனை வரவேற்கும்படி, அவர்களுக்கு ஒரு கடிதத்தை எழுதினார்கள். அவன் அங்கு வந்துசேர்ந்து, கிருபையின் மூலம் விசுவாசிகளான அவர்களுக்குப் பெரிதும் உதவியாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27585', '44', '18', '28', 'அவன் வேதவசனங்களிலிருந்து இயேசுவே கிறிஸ்து என்று நிரூபித்து, வெளிப்படையான விவாதங்களில் யூதர்களுடன் பலமாய் வாதாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27586', '44', '19', '1', '¶ அப்பொல்லோ கொரிந்து பட்டணத்தில் இருந்தபோது பவுல் தரைவழியாகப் பிரயாணம் செய்து, எபேசு பட்டணத்திற்கு வந்தான். அங்கே பவுல் சில சீடர்களைக் கண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27587', '44', '19', '2', 'அவன் அவர்களிடம், “நீங்கள் விசுவாசிகளானபோது, பரிசுத்த ஆவியானவரைப் பெற்றீர்களா?” என்று கேட்டான். அதற்கு அவர்கள், “பரிசுத்த ஆவியானவர் ஒருவர் இருக்கிறார் என்றுகூட நாங்கள் கேள்விப்படவில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27588', '44', '19', '3', '¶ அப்பொழுது பவுல், “அப்படியானால், நீங்கள் எந்த திருமுழுக்கைப் பெற்றீர்கள்?” என்று கேட்டான். அதற்கு அவர்கள், “யோவானுடைய திருமுழுக்கு” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27589', '44', '19', '4', '¶ எனவே பவுல், “யோவானின் திருமுழுக்கு மனந்திரும்புதலின் திருமுழுக்கே. அவன் மக்களிடம், எனக்குப் பின்வருகிறவரான இயேசுவிலேயே நீங்கள் விசுவாசம் வைக்கவேண்டும் என்று சொன்னான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27590', '44', '19', '5', 'அவர்கள் இதைக் கேட்டு, கர்த்தராகிய இயேசுவின் பெயரில் திருமுழுக்குப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27591', '44', '19', '6', 'பின்பு பவுல், அவர்கள்மேல் தனது கைகளை வைத்தபோது, பரிசுத்த ஆவியானவர் அவர்கள்மேல் இறங்கினார். அவர்கள் வேற்று மொழிகளைப் பேசி, இறைவாக்கு உரைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27592', '44', '19', '7', 'அங்கே ஏறக்குறைய, பன்னிரண்டு பேர் இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27593', '44', '19', '8', '¶ பவுல் ஜெப ஆலயத்திற்குள் சென்று துணிவுடன் பேசினான். அங்கே மூன்று மாதங்களாக இறைவனுடைய அரசைக் குறித்து மக்கள் ஏற்றுக்கொள்ளக்கூடிய விதத்தில் விவாதித்துக் கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27594', '44', '19', '9', 'ஆனால் அவர்களில் சிலர் பிடிவாதமுள்ளவர்களாகி, விசுவாசிக்க மறுத்தார்கள்; அவர்கள் வெளிப்படையாக கிறிஸ்துவின் வழியைக் குறித்துத் தீமையாய்ப் பேசினார்கள். எனவே பவுல் சீடரைத் தன்னுடன் கூட்டிக்கொண்டு அவ்விடத்தை விட்டுப்போய், திறன்னு என்பவனின் கல்விக் கூடத்திலே, ஒவ்வொரு நாளும் கலந்துரையாடல்களை நடத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27595', '44', '19', '10', 'இது இரண்டு வருடங்களாக தொடர்ந்து நடைபெற்றது. இதனால், ஆசியா பகுதியில் வாழ்ந்த யூதர்கள், கிரேக்கர் அனைவரும் கர்த்தரின் வார்த்தையைக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27596', '44', '19', '11', '¶ இறைவன் பவுலைக் கொண்டு மிகப்பெரிதான அற்புதங்களைச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27597', '44', '19', '12', 'பவுலின் உடலில் தொடப்பட்ட கைக்குட்டைகளையும், மேலுடைகளையும் கொண்டுபோய் நோயாளிகளின்மேல் போட்டபோது, அவர்களுடைய வியாதிகள் சுகமடைந்தன. தீய ஆவிகள் அவர்களைவிட்டு வெளியேறின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27598', '44', '19', '13', '¶ பல்வேறு இடங்களுக்குப் போய் அசுத்த ஆவிகளை துரத்தும் சில யூதர்கள், பிசாசு பிடித்தவர்கள்மேல் கர்த்தராகிய இயேசுவின் பெயரை பயன்படுத்த முயன்றார்கள். அவர்கள், “பவுல் பிரசங்கிக்கிற இயேசுவின் பெயராலே, வெளியே போகும்படி நான் கட்டளையிடுகிறேன்” என்று சொல்லியே துரத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27599', '44', '19', '14', 'யூத பிரதான ஆசாரியனான ஸ்கேவாவின் ஏழு மகன்களே, இவ்வாறு செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27600', '44', '19', '15', 'அந்த அசுத்த ஆவி அவர்களிடம், “இயேசுவை எனக்குத் தெரியும், பவுலையும் எனக்குத் தெரியும், ஆனால் நீங்கள் யார்?” என்று திருப்பிக் கேட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27601', '44', '19', '16', 'பின்பு அசுத்த ஆவியுள்ள மனிதன் அவர்கள்மேல் பாய்ந்து, அவர்கள் எல்லோரையும் மேற்கொண்டான். அவன் அவர்களை அதிகமாக அடித்ததினால், அவர்கள் அந்த வீட்டைவிட்டு இரத்தக் காயங்களுடன் உடைகளின்றி ஓடிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27602', '44', '19', '17', '¶ எபேசு பட்டணத்திலுள்ள யூதரும் கிரேக்கரும் இதை அறிந்தபோது, அவர்கள் எல்லோருக்கும் பயமுண்டாயிற்று. கர்த்தராகிய இயேசுவின் பெயர் மகிமைப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27603', '44', '19', '18', 'விசுவாசித்த பலர் முன்வந்து, தாங்கள் செய்த தீயசெயல்களை வெளியரங்கமாக அறிக்கையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27604', '44', '19', '19', 'மந்திரவித்தையில் ஈடுபட்டிருந்த பலர் தங்களுடைய புத்தகச்சுருள்களைக் கொண்டுவந்து வெளியரங்கமாக எரித்தார்கள். அந்தப் புத்தகச்சுருள்களின் மதிப்பை அவர்கள் கணக்கிட்டபோது, ஐம்பதாயிரம் வெள்ளிக்காசு மதிப்புடையதாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27605', '44', '19', '20', 'இவ்விதமாய், கர்த்தரின் வார்த்தை எங்கும் பரவி வல்லமையாய்ப் பெருகியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27606', '44', '19', '21', '¶ இவையெல்லாம் நடந்தபின்பு, பவுல் மக்கெதோனியா அகாயா நாடுகள் வழியாக எருசலேமுக்குப் போகத் தீர்மானித்தான். “நான் அங்கு போனபின், ரோமுக்கும் போகவேண்டும்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27607', '44', '19', '22', 'அவன் தனது உதவியாளர்களில் தீமோத்தேயு, எரஸ்து ஆகிய இருவரையும் மக்கெதோனியாவுக்கு அனுப்பினான். அவனோ ஆசியாவின் பகுதியிலே, இன்னும் சிறிதுகாலம் தங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27608', '44', '19', '23', '¶ அக்காலத்தில் கிறிஸ்துவின் வழியைக் குறித்து ஒரு பெரிய குழப்பம் உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27609', '44', '19', '24', 'தெமேத்திரியு என்னும் பெயருள்ள ஒரு தட்டான் இருந்தான். அவன் அர்த்தமிஸ் தேவதையின் கோவிலை வெள்ளியினால் வடிவமைத்து, அந்தத் தொழிலைச் செய்பவர்களுக்கு நல்ல வியாபாரத்தை ஏற்படுத்திக் கொடுத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27610', '44', '19', '25', 'அவன் அந்தத் தொழில் செய்கிறவர்களையும், இந்த வியாபாரத்தில் சம்பந்தப்பட்ட தொழிலாளர்களையும் ஒன்றுகூட்டி அவர்களிடம், “மனிதரே, இந்த வியாபாரத்திலிருந்து, நாம் நல்ல வருமானத்தைப் பெற்றுவருகிறோம் என்பது உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27611', '44', '19', '26', 'இந்தப் பவுல் என்பவன், கைகளினால் செய்யப்பட்டவை தெய்வங்கள் அல்ல என்று சொல்லி பெருந்திரளான மக்களை நம்பப்பண்ணி, தன் பக்கமாகத் திரும்பச் செய்திருக்கிறான். எபேசுவில் மட்டுமல்ல, முழு ஆசியா பகுதியிலும் அவன் இப்படிச் செய்திருக்கிறான். இதை நீங்கள் கண்டும், கேட்டும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27612', '44', '19', '27', 'நம் வியாபாரத்தின் நற்பெயருக்கு இழுக்கு ஏற்படும் ஆபத்து உருவாகியிருக்கிறது மட்டுமல்ல, மாபெரும் தேவதையான அர்த்தமிஸின் கோவில் மதிப்பிழந்தும் போகப்போகிறது. ஆசியா முழுவதிலும், உலகமெங்கும் வணங்கப்படும் அந்தத் தேவதையின் மகத்துவமும் இல்லாது போய்விடும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27613', '44', '19', '28', '¶ அவர்கள் இதைக் கேட்டபோது, மிகவும் கோபங்கொண்டு, “எபேசியரின் அர்த்தமிஸ் தேவதையே வாழ்க!” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27614', '44', '19', '29', 'உடனேயே முழுப்பட்டணமும் கலவரமடைந்தது. கூடியிருந்த மக்களோ, பவுலுடன் பயணம் செய்தவர்களான மக்கெதோனியாவைச் சேர்ந்த காயு, அரிஸ்தர்க்கு என்பவர்களைப் பிடித்துக்கொண்டார்கள். மக்கள் இவர்களை இழுத்துக்கொண்டு, ஒருமிக்க அரங்க மண்டபத்திற்குள் கொண்டுசென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27615', '44', '19', '30', 'பவுல் மக்கள் கூட்டத்தின்முன் போய் அவர்களுடன் பேச விரும்பினான். ஆனால் சீடரோ, அவனைப் போகவிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27616', '44', '19', '31', 'பவுலின் நண்பர்களான அந்த மாநிலத்தின் அதிகாரிகளில் சிலரும்கூட அவனை அரங்க மண்டபத்திற்குள் போகவேண்டாம் என்று கூறி, அவனுக்குச் செய்தியனுப்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27617', '44', '19', '32', '¶ அங்கே கூடியிருந்த மக்கள் மிகக் குழப்பமடைந்திருந்தார்கள்; சிலர் ஏதோ சொல்லிச் சத்தமிட்டார்கள், மற்றவர்கள் வேறு ஏதோ சொல்லிச் சத்தமிட்டார்கள். அவர்களில் அநேகருக்குத் தாங்கள் ஏன் அங்கு வந்தார்கள் என்பதுகூட தெரிந்திருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27618', '44', '19', '33', 'யூதரோ, அலெக்சந்தர் என்பவனை கூட்டத்திற்குமுன் தள்ளிவிட்டார்கள். ஜனக்கூட்டத்திலுள்ள சிலர் அவனைப் பார்த்து சத்தமிட்டார்கள். அவன் மக்களை மவுனமாய் இருக்கும்படி சைகை காட்டி, அவர்களுக்குத் தமது சார்பான நியாயத்தை எடுத்துக்கூற முயற்சித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27619', '44', '19', '34', 'ஆனால் அவன் ஒரு யூதன் என்று அவர்கள் அறிந்தபோது, அவர்கள் இரண்டு மணிநேரம், “எபேசியர்களின் அர்த்தமிஸ் தேவதையே வாழ்க!” என்று ஒரே குரலில் சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27620', '44', '19', '35', '¶ அந்த நகரத்தின் ஆணையாளர், மக்கள் கூட்டத்தை அமைதிப்படுத்தி அவர்களிடம், “எபேசு பட்டணத்தாரே, பெரிதான அர்த்தமிஸ் உருவச்சிலை வானத்திலிருந்து விழுந்தது என்பதையும், இந்த தேவதைக்கும் உருவச்சிலைக்கும், எபேசு பட்டணமே பாதுகாப்பு இடமாக இருக்கிறது என்பதையும் இந்த முழு உலகமும் அறியுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27621', '44', '19', '36', 'இவை மறுக்கமுடியாத உண்மைகளாய் இருப்பதனால், நீங்கள் முன்யோசனையின்றி எதையுமே செய்யாமல், அமைதியாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27622', '44', '19', '37', 'நீங்கள் இந்த மனிதரை இங்கு கொண்டுவந்திருக்கிறீர்கள். ஆனால் இவர்களோ, ஆலயங்களைக் கொள்ளையடிக்கவும் இல்லை, நமது தேவதையை அவதூறாய் பேசவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27623', '44', '19', '38', 'எனவே தெமேத்திரியுவுக்கும், அவனுடைய உடன் தொழிலாளிகளுக்கும், யார் மீதாவது ஒரு வழக்கு இருக்குமானால், அதற்காக நீதிமன்றங்கள் திறந்தே இருக்கின்றன. அங்கே அதிபதிகளும் இருக்கிறார்கள். எனவே அவர்கள் தங்கள் குற்றச்சாட்டுகளை அங்கே எடுத்துச் சொல்லட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27624', '44', '19', '39', 'இதைவிட வேறு ஏதாவது உங்களுக்கிருந்தால், அது சட்ட மன்றம் கூடியே தீர்த்துக்கொள்ளப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27625', '44', '19', '40', 'இப்பொழுது இன்று நடந்த இந்த சம்பவத்தினால், நாமே கலகம் செய்ததாக குற்றம் சாட்டப்படக்கூடிய ஒரு ஆபத்தில் இருக்கிறோம். அவ்வாறு குற்றஞ்சாட்டினால், இந்தக் கலகம் நியாயமானது எனக் காட்டுவதற்கு நம்மால் முடியாது, ஏனெனில், நாம் சொல்லக்கூடிய காரணம் எதுவும் இல்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27626', '44', '19', '41', 'அவன் இதைச் சொல்லி முடித்தபின்பு, கூடியிருந்தவர்களைக் கலைந்து போகும்படி செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27627', '44', '20', '1', '¶ கலகம் ஓய்ந்தபின் பவுல் சீடரை அழைத்து அவர்களை உற்சாகப்படுத்தினான். பின் அவர்களிடம் விடைபெற்று, மக்கெதோனியாவுக்குப் போகப் புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27628', '44', '20', '2', 'அவன் அந்தப் பகுதிகள் வழியாகப்போய், மக்களை உற்சாகப்படுத்தும் வார்த்தைகளால் பேசினான். பின்பு அவன் கிரேக்க நாட்டிற்கு வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27629', '44', '20', '3', 'அங்கே அவன் மூன்று மாதங்கள் தங்கியிருந்தான். ஏனெனில், அவன் கப்பல் ஏறி சீரியாவுக்குப் புறப்பட இருக்கையில், யூதர்கள் அவனுக்கு எதிராய் சதி செய்தார்கள். அதனால் அவன், திரும்பி மக்கெதோனியா வழியாகப் போகத் தீர்மானித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27630', '44', '20', '4', 'அவனுடனேகூட பெரோயா பட்டணத்தைச் சேர்ந்த பீருவின் மகன் சோபத்தர், தெசலோனிக்கேயாவைச் சேர்ந்த அரிஸ்தர்க்கு, செக்குந்துஸ், தெர்பையைச் சேர்ந்த காயு, தீமோத்தேயு, ஆசியா பகுதியைச் சேர்ந்த தீகிக்கு, துரோப்பீம் ஆகியோரும் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27631', '44', '20', '5', 'இவர்கள் எங்களுக்கு முன்பாகப் போய் துரோவா பட்டணத்தில் எங்களுக்காகக் காத்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27632', '44', '20', '6', 'ஆனால் நாங்களோ, புளிப்பில்லாத அப்பப் பண்டிகைக்குப் பின், பிலிப்பி பட்டணத்திலிருந்து கப்பல் மூலம் புறப்பட்டு, ஐந்து நாட்களுக்குப்பின் துரோவா பட்டணத்திற்கு வந்து, அவர்களோடு சேர்ந்துகொண்டோம். அங்கே நாங்கள் ஏழு நாட்கள் தங்கியிருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27633', '44', '20', '7', '¶ வாரத்தின் முதலாம் நாளிலே, நாங்கள் அப்பம் பிட்கும்படி ஒன்று கூடியிருந்தோம். பவுல் மக்களுக்குப் பிரசங்கித்துக் கொண்டிருந்தான். அவன் மறுநாள் போக எண்ணியிருந்ததினாலே, நடு இரவுவரை பேசிக்கொண்டேயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27634', '44', '20', '8', 'நாங்கள் கூடியிருந்த மேல்வீட்டு அறையிலே, பல விளக்குகள் எரிந்துகொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27635', '44', '20', '9', 'ஐத்திகு எனப்பட்ட ஒரு வாலிபன் ஜன்னலில் உட்கார்ந்து, பவுல் தொடர்ந்து பேசுவதைக் கேட்டுக்கொண்டிருந்தான். அவன் ஆழ்ந்த நித்திரை மயக்கத்திலிருந்ததால், மூன்றாவது மாடியிலிருந்து கீழே விழுந்தான். அவனைத் தூக்கியபோது, அவன் இறந்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27636', '44', '20', '10', 'பவுல் கீழே இறங்கிப்போய், அந்த வாலிபன்மீது விழுந்து, தனது கைகளினால் அவனை அணைத்துக்கொண்டான். அவன் அங்கே நின்றவர்களிடம், “பயப்படவேண்டாம். அவன் உயிரோடிருக்கிறான்” என்று சொல்லி, அவனை அவர்களிடம் ஒப்படைத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27637', '44', '20', '11', 'பின்பு அவன் மேல்மாடிக்குத் திரும்பவும் போய், விசுவாசிகளுடன் அப்பம் பிட்டு சாப்பிட்டான். அவன் விடியும்வரை அவர்களோடு கலந்துரையாடிவிட்டு, அவர்களைவிட்டுப் புறப்பட்டுப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27638', '44', '20', '12', 'அந்த வாலிபனை மக்கள் உயிருடன் வீட்டிற்குக் கொண்டுசென்றார்கள். அது அவர்களுக்கு பெரிதும் ஆறுதலாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27639', '44', '20', '13', '¶ பவுல் கால்நடையாய் ஆசோ பட்டணத்திற்குப்போக ஏற்கெனவே தீர்மானித்திருந்ததால், நாங்கள் அவனுக்கு முன்னே கப்பலேறி, ஆசோ பட்டணத்திற்குப் போனோம். அங்கே பவுலை எங்களுடனே கப்பலில் ஏற்றிக்கொள்வது எங்கள் நோக்கமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27640', '44', '20', '14', 'அவன் எங்களை ஆசோ பட்டணத்தில் சந்தித்தபோது, அவனையும் கப்பலில் ஏற்றிக்கொண்டு, மித்திலேனே பட்டணத்திற்குப் போனோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27641', '44', '20', '15', 'மறுநாள் நாங்கள் கப்பலில் கீயு என்று அழைக்கப்படும் தீவிற்குப் போய்ச் சேர்ந்தோம். அதற்கடுத்த நாள் சாமு தீவைக் கடந்து, அதற்கடுத்த நாள் மிலேத்து பட்டணத்திற்குப் போய்ச் சேர்ந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27642', '44', '20', '16', 'பவுல் பெந்தெகொஸ்தே நாளிலே, எருசலேமைச் சென்றடைய வேண்டுமென்று ஆவலுடையவனாய் இருந்தான். ஆதலால் அவன் ஆசியா பகுதியிலே காலத்தைக் கழிப்பதைத் தவிர்த்துக்கொள்ள விரும்பி, எபேசுவைக் கடந்துபோகத் தீர்மானித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27643', '44', '20', '17', '¶ பவுல் மிலேத்து பட்டணத்திலிருந்து, எபேசு பட்டணத்துத் திருச்சபையின் தலைவர்களை தன்னை வந்து சந்திக்கும்படி ஆளனுப்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27644', '44', '20', '18', 'அவர்கள் அவனிடம் வந்தபோது, அவன் அவர்களைப் பார்த்து: “நான் ஆசியா பகுதிக்கு வந்தநாள் தொடங்கி, உங்களுடன் இருந்த காலம் முழுவதும், எப்படி வாழ்ந்தேன் என்பதை நீங்கள் அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27645', '44', '20', '19', 'நான் அதிகத் தாழ்மையோடும் கண்ணீரோடும் கர்த்தருக்கு ஊழியம் செய்தேன். ஆனால் நான் யூதரின் சூழ்ச்சிகளினாலே மிகவும் சோதிக்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27646', '44', '20', '20', 'உங்களுக்கு பயனுள்ளதாய் இருக்கக்கூடிய எதையும் உங்களுக்கு பிரசங்கிப்பதற்கு நான் தயங்கவில்லை என்பது உங்களுக்குத் தெரியும். நான் வெளியரங்கமாகவும், வீடுகள்தோறும் உங்களுக்குப் போதித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27647', '44', '20', '21', 'யூதர், கிரேக்கர் ஆகிய இரு பிரிவினருக்கும், அவர்கள் மனஸ்தாபப்பட்டு மனமாற்றம் அடைந்து இறைவனிடம் திரும்பவேண்டும் என்றும், நம் கர்த்தராகிய இயேசுவில் விசுவாசமாய் இருக்கவேண்டும் என்றும் நான் அறிவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27648', '44', '20', '22', '¶ “இப்பொழுதும், பரிசுத்த ஆவியானவரால் கட்டுண்டவனாக நான் எருசலேமுக்குப் போகிறேன். அங்கே எனக்கு என்ன நடக்கும் என்பது எனக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27649', '44', '20', '23', 'நான் சிறையில் போடப்படுவேன் என்றும், பாடுகளை அனுபவிக்கவேண்டும் என்றும் எல்லாப் பட்டணங்களிலும், பரிசுத்த ஆவியானவர் என்னை எச்சரிக்கை செய்கிறார். இதை மட்டுமே நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27650', '44', '20', '24', 'ஆனால் என் வாழ்வு எனக்கு ஒன்றுமில்லை என்று நான் கருதுகிறேன். எனக்கு ஒப்புவிக்கப்பட்ட ஓட்டத்தை ஓடி முடிக்கவும், கர்த்தராகிய இயேசு எனக்குக் கொடுத்திருக்கிற ஊழியத்தை நிறைவேற்றவுமே நான் விரும்புகிறேன். இறைவனுடைய கிருபையின் நற்செய்திக்கு சாட்சி கொடுக்கும் ஊழியத்தையே அவர் எனக்குக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27651', '44', '20', '25', '¶ “உங்கள் மத்தியில் நான் இறைவனுடைய அரசைப்பற்றிப் பிரசங்கித்ததைக் கேட்ட யாவரும் என்னை இனி ஒருபோதும் காணமாட்டீர்கள் என்பதை நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27652', '44', '20', '26', 'ஆகவே உங்களில் யாராவது அழிந்தால், அந்த இரத்தப்பழி என்மேல் சுமராது என்று, நான் உங்களுக்கு இன்று உறுதியாய் அறிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27653', '44', '20', '27', 'ஏனெனில், இறைவனுடைய முழுத் சித்தத்தையும் உங்களுக்கு நான் அறிவிப்பதற்குத் தயங்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27654', '44', '20', '28', 'உங்களைக்குறித்து நீங்கள் கவனமாயிருங்கள். பரிசுத்த ஆவியானவர் உங்களைக் கண்காணிகளாக நியமித்த உங்கள் மந்தை முழுவதைக் குறித்தும் கவனமாயிருங்கள். இறைவனுடைய திருச்சபைக்கு மேய்ப்பர்களாய் இருங்கள். அதை அவர் தமது சொந்த இரத்தத்தை விலையாகக் கொடுத்தல்லவோ பெற்றுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27655', '44', '20', '29', 'நான் போனபின், உங்களிடையே கொடிதான ஓநாய்கள் வரும் என்றும் அவை மந்தையைத் தப்பவிடாது தாக்கும் என்றும் எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27656', '44', '20', '30', 'உங்களைச் சேர்ந்தவர்களில் சிலரும்கூட எழும்பி, தங்கள் பக்கமாய் சீடரை இழுத்துக் கொள்வதற்கு, உண்மையைத் திரித்துக் கூறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27657', '44', '20', '31', 'எனவே நீங்கள் கவனமாயிருங்கள்! நான் மூன்று வருடங்களாக இரவும், பகலும் உங்களைக் கண்ணீருடன் எச்சரிக்கைச் செய்ததை நினைவில் வைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27658', '44', '20', '32', '¶ “இப்பொழுது நான் உங்களை இறைவனுக்கும், அவருடைய கிருபையுள்ள வார்த்தைக்கும் ஒப்புக்கொடுத்திருக்கிறேன்; அந்த வார்த்தையே உங்களைக் கட்டியெழுப்பி அதுவே பரிசுத்தமாக்கப்பட்ட எல்லோருடனும்கூட உங்களுக்கும் உரிமைச்சொத்தைக் கொடுக்க வல்லமையுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27659', '44', '20', '33', 'யாருடைய வெள்ளிக்கோ, தங்கத்திற்கோ, உடைக்கோ நான் ஆசைப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27660', '44', '20', '34', 'என்னுடைய தேவைகளுக்காகவும், என்னுடன் இருந்தவர்களின் தேவைகளுக்காகவும், என் கைகளினாலேயே வேலைசெய்தேன் என்பது உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27661', '44', '20', '35', 'நான் செய்த இவை எல்லாவற்றிலும், இவ்விதம் கஷ்டப்பட்டு வேலைசெய்தே, நாம் நலிவுற்றோர்க்கு உதவிசெய்ய வேண்டும் என்று, நான் உங்களுக்கு ஒரு முன்மாதிரியைக் காண்பித்தேன். ‘பெற்றுக்கொள்வதைப் பார்க்கிலும், கொடுக்கிறதே அதிக ஆசீர்வாதம்’ என்று கர்த்தராகிய இயேசு தாமே சொன்னதையும் உங்களுக்கு நினைவுப்படுத்தினேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27662', '44', '20', '36', '¶ பவுல் இதைச் சொன்னபின்பு, அவர்கள் எல்லோருடனும் முழங்காற்படியிட்டு மன்றாடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27663', '44', '20', '37', 'அவர்கள் அனைவரும் அவனை அணைத்து முத்தமிட்டு அழுதார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27664', '44', '20', '38', '“நீங்கள் எனது முகத்தை இனி ஒருபோதும் காணமாட்டீர்கள்” என்று அவன் சொன்ன அந்த வார்த்தைகள் அவர்களை ஆழ்ந்த துக்கத்திற்குள்ளாக்கியது. பின்பு அவர்கள் அவனைக் கூட்டிக்கொண்டு கப்பல்வரைக்கும் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27665', '44', '21', '1', '¶ நாங்கள் அவர்களைவிட்டுப் பிரிந்து, கப்பல் மூலம் புறப்பட்டு, நேர்திசையில் பயணம் செய்து, கோஸ்தீவைச் சென்றடைந்தோம். மறுநாள் அங்கிருந்து ரோதுவுக்குப் போனோம். பின்பு அங்கிருந்து பத்தாரா பட்டணத்திற்குப் போனோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27666', '44', '21', '2', 'அங்கிருந்து பெனிக்கேவுக்கு ஒரு கப்பல் போவதை நாங்கள் கண்டு, அதில் ஏறிப் பயணமானோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27667', '44', '21', '3', 'நாங்கள் சீப்புரு தீவைக் கண்டு, அதன் தெற்குப் பக்கமாக அதைக் கடந்துசென்று, சீரியாவுக்குக் கப்பலில் பயணமானோம். தீரு பட்டணத்தில் கரை இறங்கினோம். ஏனெனில், அந்தக் கப்பல் அங்கே பொருட்களை இறக்க வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27668', '44', '21', '4', 'அங்கே சீடர்கள் இருப்பதைக் கண்டு, அவர்களுடன் ஏழு நாட்கள் தங்கினோம். அவர்கள் ஆவியானவரின் ஏவுதலினால், எருசலேமுக்குப் போகவேண்டாம் எனப் பவுலைக் கெஞ்சிக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27669', '44', '21', '5', 'ஆனால் நாங்களோ, அங்கே தங்கவேண்டிய காலம் முடிந்ததும், அவ்விடத்தைவிட்டு எங்கள் பயணத்தைத் தொடர்ந்தோம். அப்பொழுது அங்கேயிருந்த சீடர்கள் அனைவரும் தங்கள் மனைவி, பிள்ளைகளுடனும் பட்டணத்தைவிட்டு வெளியே வந்து, எங்களுடனே வந்தார்கள். நாங்கள் அனைவரும் கடற்கரையில் முழங்காற்படியிட்டு மன்றாடினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27670', '44', '21', '6', 'பின்பு ஒருவருக்கொருவர் விடைபெற்று நாங்கள் கப்பலேறினோம். அவர்கள் தங்கள் வீடுகளுக்குத் திரும்பிச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27671', '44', '21', '7', '¶ நாங்கள் தீரு பட்டணத்திலிருந்து தொடர்ந்து பயணம் செய்து, பித்தொலோமாய் பட்டணத்தில் கரையிறங்கினோம். அங்கே சகோதரரைச் சந்தித்து அவர்களை வாழ்த்தி, அவர்களுடனே ஒரு நாள் தங்கினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27672', '44', '21', '8', 'மறுநாள் நாங்கள் புறப்பட்டு செசரியா பட்டணத்தைப் போய்ச் சேர்ந்தோம். அங்கே நற்செய்தியாளனான பிலிப்புவின் வீட்டில் தங்கினோம். இவன் முன்பு உணவு பரிமாறும் பணிக்குத் தெரிந்தெடுத்த, அந்த ஏழுபேரில் ஒருவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27673', '44', '21', '9', 'அவனுக்கு கன்னிகைகளான நான்கு மகள்கள் இருந்தார்கள். அவர்கள் இறைவாக்கு உரைப்பவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27674', '44', '21', '10', '¶ அங்கே சிலநாட்கள் நாங்கள் தங்கியிருக்கையில், அகபு என்னும் பெயருடைய இறைவாக்கினன் யூதேயாவிலிருந்து வந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27675', '44', '21', '11', 'அவன் எங்களிடம் வந்து, பவுலின் இடைக்கச்சையை எடுத்து, அதனால் தனது கைகளையும், கால்களையும் கட்டிக்கொண்டு இறைவாக்குரைத்தான். அவன் சொன்னதாவது: “இந்த இடைக்கச்சைக்குச் சொந்தமானவனை எருசலேமிலுள்ள யூதர் இவ்விதமாய்க் கட்டி, அவனை யூதரல்லாத மக்களிடம் ஒப்புக்கொடுப்பார்கள் என்று பரிசுத்த ஆவியானவர் சொல்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27676', '44', '21', '12', '¶ நாங்கள் இதைக் கேட்டபோது, நாங்களும் அங்கிருந்த மக்களும் எருசலேமுக்குப் போகவேண்டாம் என்று பவுலைக் கெஞ்சிக் கேட்டுக் கொண்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27677', '44', '21', '13', 'அப்பொழுது பவுல் எங்களிடம், “நீங்கள் ஏன் அழுது என் இருதயத்தை கலங்கப் பண்ணுகிறீர்கள்? கர்த்தராகிய இயேசுவின் பெயருக்காக நான் எருசலேமில் கட்டி சிறையிடப்படுவதற்கு மட்டுமல்ல, இறப்பதற்கும் ஆயத்தமாயிருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27678', '44', '21', '14', 'நாங்கள் சொல்லியும் பவுல் கேட்காததினால், “கர்த்தருடைய சித்தத்தின்படி நடக்கட்டும்” என்று சொல்லி, நாங்கள் பேசாமல் இருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27679', '44', '21', '15', '¶ இதன்பின், நாங்கள் பயணத்திற்கு ஆயத்தமாகி எருசலேமுக்குப் புறப்பட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27680', '44', '21', '16', 'செசரியாவிலிருந்து சில சீடர்கள் எங்களுடனேகூட வந்து, நாங்கள் தங்குவதற்கு எங்களை மினாசோனுடைய வீட்டிற்குக் கூட்டிக்கொண்டு சென்றார்கள். அவன் சீப்புரு தீவைச் சேர்ந்தவனும், தொடக்கத்திலேயே சீடர்களானவர்களில் ஒருவனுமாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27681', '44', '21', '17', '¶ நாங்கள் எருசலேமுக்கு வந்து சேர்ந்தபோது, அங்கிருந்த சகோதரர் எங்களை மிக மகிழ்ச்சியுடன் வரவேற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27682', '44', '21', '18', 'மறுநாள் பவுலும், நாங்களும் யாக்கோபைச் சந்திக்கும்படி போனோம். எருசலேம் திருச்சபையின் தலைவர்கள் அனைவரும் அங்கே இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27683', '44', '21', '19', 'பவுல் அவர்களை வாழ்த்தி, தனது ஊழியத்தின் மூலம் இறைவன் யூதரல்லாதவர் மத்தியில் செய்தவற்றைக் குறித்து விவரமாய் விளக்கிச்சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27684', '44', '21', '20', '¶ அவர்கள் இதைக் கேட்டபோது, இறைவனைத் துதித்தார்கள். பின்பு அவர்கள் பவுலிடம்: “சகோதரனே, யூதருக்குள் ஆயிரக்கணக்கானோர் விசுவாசித்திருக்கிறார்கள் என்று நீ காண்கிறாயே. அவர்கள் அனைவரும் மோசேயின் சட்டத்தைக்குறித்து ஆர்வம் உள்ளவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27685', '44', '21', '21', 'யூதரல்லாதவர்களின் மத்தியில் வாழும் யூதருக்கும், அவர்கள் மோசேயின் சட்டத்தைக் கைக்கொள்வதை விட்டுவிட வேண்டும் என்று நீ போதிக்கிறதாக இங்குள்ள யூதருக்கு அறிவிக்கப்பட்டிருக்கிறது. இன்னும், அவர்களுடைய பிள்ளைகளுக்கு விருத்தசேதனம் செய்யக்கூடாது என்றும், யூத முறைகளைக் கைக்கொள்ளக்கூடாது என்றும் நீ போதிக்கிறதாகவும் அறிவிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27686', '44', '21', '22', 'ஆகவே நாம் செய்யக்கூடியது என்ன? நீ இங்கே வந்திருப்பதை அவர்கள் நிச்சயமாய் கேள்விப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27687', '44', '21', '23', 'எனவே, நாங்கள் உனக்குச் சொல்வதைச் செய். இங்கே நேர்த்திக்கடன் செய்திருக்கிற நான்குபேர் எங்களிடம் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27688', '44', '21', '24', 'இவர்களைக் கூட்டிக்கொண்டுபோய், இவர்கள் செய்யும் பாரம்பரிய சுத்திகரிப்பு முறைமைகளில் நீயும் சேர்ந்துகொள்; இவர்கள் மொட்டையடிப்பதற்கான செலவை நீ செலுத்து. அப்பொழுது அனைவரும் உன்னைப்பற்றித் தங்களுக்கு அறிவிக்கப்பட்ட காரியங்களில் எவ்வித உண்மையும் இல்லையென்றும், நீயும் மோசேயின் சட்டத்திற்குக் கீழ்ப்படிந்தே வாழ்கிறாய் என்றும் அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27689', '44', '21', '25', 'யூதரல்லாத விசுவாசிகளைக் குறித்தோ, நாங்கள் எங்கள் தீர்மானத்தை அவர்களுக்கு எழுதியிருக்கிறோம்; அவர்கள் இறைவன் அல்லாதவைகளுக்குப் பலியிடப்பட்ட உணவையும் இரத்தத்தையும் நெரிக்கப்பட்ட மிருகத்தின் இறைச்சியையும் தவிர்க்கவேண்டும் என்றும், முறைகேடான பாலுறவுகளில் ஈடுபடக்கூடாது என்றும் எழுதியிருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27690', '44', '21', '26', '¶ மறுநாள் பவுல் அவர்களைக் கூட்டிக்கொண்டுபோய், அவர்களுடனே தானும் பாரம்பரிய முறைப்படி தன்னைச் சுத்திகரித்துக் கொண்டான். பின்பு அவன் சுத்திகரிப்புக்கான நாட்கள் எப்பொழுது முடிவடையும் என்றும், அவர்கள் ஒவ்வொருவருக்குமான காணிக்கை எப்பொழுது செலுத்தப்படும் என்றும் அறிவிப்பதற்கு ஆலயத்திற்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27691', '44', '21', '27', '¶ அந்த ஏழு நாட்கள் முடியப்போகும் வேளையில், ஆசியா பகுதியைச் சேர்ந்த சில யூதர்கள் பவுலை ஆலயத்தில் கண்டார்கள். அவர்கள் அங்கு கூடியிருந்த மக்களைத் தூண்டியெழுப்பி, பவுலைப் பிடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27692', '44', '21', '28', 'அவர்கள் சத்தமிட்டு, “இஸ்ரயேலரே, எங்களுக்கு உதவிசெய்யுங்கள்! நமது மக்களுக்கும், மோசேயின் சட்டத்திற்கும், இந்த இடத்திற்கும் விரோதமாக, எல்லா இடங்களிலும் எல்லா மக்களுக்கும் போதிக்கிறவன் இவன்தான். இவன் ஆலயத்திற்குள்ளே கிரேக்கரையும் கொண்டுவந்து, இந்தப் பரிசுத்த இடத்தையும் தூய்மைக் கேடாக்கிவிட்டான்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27693', '44', '21', '29', 'ஏனெனில் அவர்கள் எபேசியனான துரோப்பீமும், பவுலுடனே பட்டணத்தில் இருந்ததை முன்பு கண்டிருந்தார்கள். இதனால் பவுல், அவனையும் ஆலயத்திற்குள் கூட்டிக்கொண்டு வந்திருப்பான் என்று அவர்கள் நினைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27694', '44', '21', '30', '¶ முழுப்பட்டணமும் குழப்பமடைந்தது, எல்லாப் பகுதிகளிலும் இருந்த மக்கள் அங்கு ஓடிவந்தார்கள். அவர்கள் பவுலைப் பிடித்து, ஆலயத்திலிருந்து இழுத்துக்கொண்டு சென்றார்கள். உடனே ஆலயத்தின் கதவுகள் பூட்டப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27695', '44', '21', '31', 'அவர்கள் அவனைக் கொலைசெய்ய முயற்சிக்கையில் எருசலேம் நகரம் முழுவதும் குழப்பம் அடைந்திருக்கிறது என்ற செய்தி ரோமப் படைத்தளபதிக்கு எட்டியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27696', '44', '21', '32', 'அவன் உடனடியாகச் சில அதிகாரிகளையும், படைவீரரையும் கூட்டிக்கொண்டு மக்கள் கூட்டத்தை நோக்கி ஓடிவந்தான். குழப்பம் விளைவித்தவர்கள் படைத்தளபதியையும் படைவீரர்களையும் கண்டபோது, பவுலை அடிப்பதை நிறுத்திவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27697', '44', '21', '33', '¶ படைத்தளபதி வந்து அவனைக் கைதுசெய்து, அவனை இரண்டு சங்கிலிகளினால் கட்டும்படி உத்தரவிட்டான். பின்பு அவன், இவன் யார் என்றும், என்ன செய்தான் என்றும் விசாரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27698', '44', '21', '34', 'மக்கள் கூட்டத்திலிருந்த சிலர் சத்தமிட்டு ஏதோ ஒன்றைச் சொன்னார்கள். மற்றவர்கள் வேறு எதையோ சொன்னார்கள். ஏற்பட்டிருந்த குழப்பத்தினால், படைத்தளபதிக்கு உண்மையை அறியமுடியவில்லை. எனவே அவன் பவுலைப் படையினரின் முகாமுக்குக் கொண்டுசெல்லும்படி உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27699', '44', '21', '35', 'பவுல் படிக்கட்டுகளை அடைந்தபோது, கலகக்காரரை அடக்க முடியாதிருந்ததால், பவுலை படைவீரர் தூக்கிச் செல்ல வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27700', '44', '21', '36', 'பின்னாலே சென்ற மக்கள் கூட்டம், “அவனைக் கொல்லுங்கள்” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27701', '44', '21', '37', '¶ படைவீரர் பவுலை முகாமுக்குள் கொண்டுசெல்ல முயலுகையில், அவன் படைத்தளபதியிடம், “நான் உம்முடன் கொஞ்சம் பேசலாமா?” என்று கேட்டான். அதற்கு அவன், “உனக்கு கிரேக்க மொழி தெரியுமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27702', '44', '21', '38', '¶ சிறிது காலத்துக்குமுன் ஒரு கிளர்ச்சியை ஏற்படுத்தி, நாலாயிரம் பயங்கரவாதிகளை பாலைவனத்திற்கு வழிநடத்திப்போன எகிப்தியன் நீ தானா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27703', '44', '21', '39', '¶ அதற்குப் பவுல், “நான் ஒரு யூதன், சிலிசியா நாட்டைச் சேர்ந்த தர்சு பட்டணத்தைச் சேர்ந்தவன். ஒரு பிரபலமான பட்டணத்தின் குடிமகன். தயவுசெய்து இந்த மக்களுடன் நான் பேச என்னை அனுமதியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27704', '44', '21', '40', '¶ படைத்தளபதியின் அனுமதியைப் பெற்றுக்கொண்டு, பவுல் படிக்கட்டுகளில் நின்று கூடியிருந்த மக்களுக்கு சைகை காட்டினான். அவர்கள் அனைவரும் அமைதியடைந்தபோது, அவன் எபிரெய மொழியில் அவர்களுடன் பேசத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27705', '44', '22', '1', 'பவுல் அவர்களைப் பார்த்து, “சகோதரரே, தந்தையரே, எனது சார்பாக நான் சொல்வதைக் கேளுங்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27706', '44', '22', '2', '¶ அவன் தங்களுடன் எபிரெய மொழியில் பேசுவதை அவர்கள் கேட்டபோது, அவர்கள் அமைதியாயிருந்தார்கள். அப்பொழுது பவுல் சொன்னதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27707', '44', '22', '3', '¶ “நான் ஒரு யூதன், சிலிசியா நாட்டிலுள்ள தர்சு பட்டணத்தில் பிறந்தவன், ஆனால் எருசலேம் நகரத்திலே வளர்க்கப்பட்டவன். கல்விமான் கமாலியேலிடம் நமது தந்தையர்களின் மோசேயின் சட்டத்தையும், அதன் வழக்கங்களையும் நுட்பமாகக் கற்றேன். இன்று நீங்கள் ஒவ்வொருவரும் இறைவனிடம் பக்திவைராக்கியமாய் இருப்பதுபோலவே நானும் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27708', '44', '22', '4', 'இந்த வழியைப் பின்பற்றியவர்களை கொலைசெய்யும் அளவிற்கு துன்பப்படுத்தி இருக்கிறேன். இந்த வழியைப் பின்பற்றுகிற ஆண்களையும், பெண்களையும் கைதுசெய்து சிறையில் அடைத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27709', '44', '22', '5', 'இதைக்குறித்து பிரதான ஆசாரியனும், நீதிமன்றத்திலுள்ள அனைவரும் சாட்சி கொடுப்பார்கள். அவர்களிடமிருந்து தமஸ்குவிலுள்ள சகோதரர்களுக்குக் கொடுக்கும்படி கடிதங்களையும் பெற்றேன். இந்த வழியைப் பின்பற்றுகிறவர்களைத் தண்டிப்பதற்கென அவர்களைக் கைதுசெய்து, எருசலேமுக்குக் கொண்டுவரும்படி தமஸ்குவுக்குப் போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27710', '44', '22', '6', '¶ “நான் தமஸ்குவை நெருங்கியபோது, மத்தியான வேளையானது. அப்பொழுது திடீரென வானத்திலிருந்து ஒரு பிரகாசமான ஒளி என்னைச் சுற்றிலும் பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27711', '44', '22', '7', 'நான் தரையில் விழுந்தேன். ‘சவுலே, சவுலே, நீ ஏன் என்னைத் துன்பப்படுத்துகிறாய்?’ என்று ஒரு குரல் எனக்குச் சொல்வதைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27712', '44', '22', '8', '¶ “ ‘அப்பொழுது நான், ஆண்டவரே, நீர் யார்?’ ” என்றேன். “அதற்கு அவர், ‘நான் நசரேயனாகிய இயேசு, நீ துன்புறுத்துவது என்னைத்தான்’ என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27713', '44', '22', '9', '¶ என்னுடனேகூட வந்தவர்கள் அந்த வெளிச்சத்தைக் கண்டார்கள். ஆனால், என்னுடன் பேசிக் கொண்டிருந்தவரின் குரலை அவர்கள் விளங்கிக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27714', '44', '22', '10', '¶ “அப்பொழுது நான் அவரிடம், ‘ஆண்டவரே, நான் என்ன செய்யவேண்டும்?’ என்று கேட்டேன். “அதற்கு அவர், ‘நீ எழுந்து, தமஸ்கு பட்டணத்திற்குள்ளே போ. நீ செய்ய வேண்டியதெல்லாம், அங்கே உனக்குச் சொல்லப்படும்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27715', '44', '22', '11', '¶ என்னுடனேகூட வந்தவர்கள் எனது கையைப் பிடித்து, தமஸ்கு பட்டணத்திற்குள்ளே என்னைக் கூட்டிக்கொண்டு சென்றார்கள். ஏனெனில், அந்த ஒளியின் பிரகாசத்தினால் நான் பார்வை இழந்துபோனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27716', '44', '22', '12', '¶ “பின்பு அனனியா என்னும் பெயருடைய ஒருவன் என்னைப் பார்க்க வந்தான். அவன் மோசேயின் சட்டத்தைப் பக்தியுடன் கைக்கொள்ளும் ஒருவனாயிருந்தான். தமஸ்குவில் வாழ்ந்த எல்லா யூதராலும், அவன் உயர்வாய் மதிக்கப்பட்டவனாகவும் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27717', '44', '22', '13', 'அவன் என் அருகே நின்று, ‘சகோதரனாகிய சவுலே, நீ உன் கண் பார்வையைப் பெற்றுக்கொள்!’ என்றான். அந்த வினாடியிலேயே, என்னால் அவனைப் பார்க்கமுடிந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27718', '44', '22', '14', '¶ “பின்பு அனனியா என்னிடம்: ‘நமது தந்தையரின் இறைவன் உன்னைத் தெரிந்தெடுத்திருக்கிறார். நீ அவருடைய திட்டத்தை அறியும்படிக்கும், நீதிமானாகிய அவரைக் காணும்படிக்கும், அவருடைய வாயிலிருந்து வார்த்தைகளைக் கேட்கும்படிக்கும் அவர் உன்னைத் தெரிந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27719', '44', '22', '15', 'நீ கண்டதையும் கேட்டதையும் குறித்து, அனைவருக்கும் அவருடைய சாட்சியாய் இருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27720', '44', '22', '16', 'இப்பொழுதும், நீ எதற்காகக் காத்துக்கொண்டிருக்கிறாய்? எழும்பி, அவருடைய பெயரைக் கூப்பிட்டு, திருமுழுக்கைப் பெற்றுக்கொண்டு, உன் பாவங்களைக் கழுவிக்கொள்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27721', '44', '22', '17', '¶ “பின்பு நான், எருசலேமுக்கு திரும்பிவந்து ஆலயத்தில் மன்றாடிக்கொண்டிருக்கையில், நான் ஆவிக்குட்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27722', '44', '22', '18', 'அப்பொழுது நான் கர்த்தரைக் கண்டேன். அவர் என்னிடம், ‘தாமதியாதே! எருசலேமைவிட்டு சீக்கிரமாய் புறப்படு. ஏனெனில், அவர்கள் என்னைக்குறித்து நீ சொல்லும் சாட்சியை ஏற்றுக்கொள்ளமாட்டார்கள்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27723', '44', '22', '19', '¶ “அப்பொழுது நான், ‘கர்த்தாவே, நான் ஒவ்வொரு ஜெப ஆலயத்திற்கும் போய், உம்மில் விசுவாசமாய் இருந்தவர்களைச் சிறையிலிட்டு அடித்தது இவர்களுக்குத் தெரியுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27724', '44', '22', '20', 'உமக்காக இரத்தச் சாட்சியாய் இறந்த ஸ்தேவான் கொலைசெய்யப்பட்டபோது, நானும் அங்கு நின்று அவர்களோடு உடன்பட்டேன். அத்துடன், அவனைக் கொன்றவர்களின் உடைகளுக்கும் நானே காவல் இருந்தேன்’ என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27725', '44', '22', '21', '¶ “அப்பொழுது கர்த்தர் என்னிடம், ‘நீ போ; நான் உன்னைத் தூரத்திலிருக்கிற யூதரல்லாதவர்களிடத்திற்கு அனுப்புவேன்’ என்றார்” என்று பவுல் பேசி முடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27726', '44', '22', '22', '¶ பவுல் இதைச் சொல்லும்வரை கூடியிருந்தவர்கள் கேட்டுக்கொண்டிருந்தார்கள். பின்பு அவர்கள் உரத்த குரலில், “பூமியிலிருந்து இவனை அடியோடு ஒழியுங்கள். இவன் வாழ்வதற்குத் தகுதியற்றவன்!” என்று சத்தமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27727', '44', '22', '23', '¶ அவர்கள் சத்தமிட்டுக்கொண்டு தங்கள் உடைகளைக் கழற்றி எறிந்தார்கள். புழுதியை அள்ளி மேலே வீசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27728', '44', '22', '24', 'அதனால் அந்த படைத்தளபதி, பவுலை முகாமுக்குள் கொண்டுபோகும்படி உத்தரவிட்டான். பின்பு அவன், கூடியிருந்த மக்கள் ஏன் பவுலைப் பார்த்து இப்படிச் சத்தமிட்டார்கள் என்று அறியும்படி, அவனை சவுக்கால் அடித்து விசாரிக்கும்படி உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27729', '44', '22', '25', 'அவர்கள் அவனைச் சவுக்கால் அடிப்பதற்காக வாரினால் இழுத்துக் கட்டியபோது, பவுல் அங்கு நின்ற நூற்றுக்குத் தலைவனைப் பார்த்து, “குற்றவாளியாகக் காணப்படாத ரோம குடிமகன் ஒருவனை சவுக்கால் அடிப்பது சட்டபூர்வமானதா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27730', '44', '22', '26', '¶ இதைக் கேட்ட நூற்றுக்குத் தலைவன், படைத்தளபதியிடம் சென்று இதை அறிவித்தான். அவன் அந்தத் தலைவனிடம், “நீர் என்ன செய்யப்போகிறீர்? இவன் ஒரு ரோம குடிமகன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27731', '44', '22', '27', '¶ அப்பொழுது அந்த படைத்தளபதி பவுலிடம் போய், “நீ ஒரு ரோம குடிமகனா? அதை எனக்குச் சொல்” என்றான் அதற்குப் பவுல். “ஆம், நான் ஒரு ரோம குடிமகன்தான்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27732', '44', '22', '28', '¶ அப்பொழுது அந்த படைத்தளபதி பவுலிடம், “நான் பெருந்தொகைப் பணத்தைச் செலுத்தியே என் குடியுரிமையைப் பெற்றுக்கொண்டேன்” என்றான். அதற்கு பவுல், “நானோ இந்தக் குடியுரிமை உடையவனாகவே பிறந்தேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27733', '44', '22', '29', '¶ பவுலை விசாரிக்க இருந்தவர்கள், உடனே அவனைவிட்டு விலகிச்சென்றார்கள். தான், ஒரு ரோம குடிமகனான பவுலை சங்கிலிகளால் கட்டுவித்ததை உணர்ந்தபோது, அந்த படைத்தளபதியும் பயமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27734', '44', '22', '30', '¶ மறுநாளில் படைத்தளபதி, பவுல் ஏன் யூதர்களினால் குற்றம் சாட்டப்பட்டான் என்று சரியாக அறிய விரும்பினான். அதனால் அவன் பவுலை சங்கிலிகளிலிருந்து விடுவித்து, தலைமை ஆசாரியர்களையும், ஆலோசனைச் சங்கத்திலுள்ள அனைவரையும் ஒன்றுகூடும்படி உத்தரவிட்டான். பின்பு அவன் பவுலைக் கொண்டுவந்து, அவர்களுக்கு முன்பாக நிறுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27735', '44', '23', '1', '¶ பவுல் ஆலோசனைச் சங்கத்திலுள்ளவர்களை நேருக்கு நேராகப் பார்த்து, “சகோதரரே, இன்றுவரை ஒரு நல்ல மனசாட்சியுடனே நான் இறைவனுக்குரிய எனது கடமையை நிறைவேற்றியிருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27736', '44', '23', '2', 'பவுல் இதைச் சொன்னபோது, பிரதான ஆசாரியனான அனனியா, பவுலின் அருகில் நின்றவர்களைப் பார்த்து, அவனுடைய வாயிலே அடிக்கும்படி உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27737', '44', '23', '3', 'அப்பொழுது பவுல் அவனிடம், “வெள்ளையடிக்கப்பட்ட சுவரே, இறைவன் உம்மை அடிப்பார்! மோசேயின் சட்டத்தின்படி என்னை நியாயம் விசாரிப்பதற்கு, நீர் அங்கே உட்கார்ந்திருக்கிறீர். ஆனால் என்னை அடிக்கும்படி கட்டளையிட்டு, நீரே மோசேயின் சட்டத்தை மீறுகிறீரே!” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27738', '44', '23', '4', '¶ அப்பொழுது பவுலின் அருகே நின்றவர்கள், “இறைவனுடைய பிரதான ஆசாரியனை அவமதிக்கத் துணிகிறாயா?” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27739', '44', '23', '5', '¶ அதற்குப் பவுல், “சகோதரரே, அவர் பிரதான ஆசாரியன் என்று எனக்குத் தெரியாது; ஏனெனில், ‘உனது மக்களின் ஆளுநனைக் குறித்துத் தீமையாய்ப் பேசவேண்டாம்’ என்று எழுதியிருக்கிறதே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27740', '44', '23', '6', '¶ பின்பு பவுல், அவர்களில் சிலர் சதுசேயர் என்றும், மற்றவர்கள் பரிசேயர் என்றும் அறிந்து, நீதிமன்றத்தில் உள்ளவர்களைப் பார்த்துச் சொன்னதாவது: “என் சகோதரரே, நான் ஒரு பரிசேயன், பரிசேயனின் மகன். இறந்தவர்கள் உயிர்த்தெழுவார்கள் என்ற எனது எதிர்பார்ப்பின் நிமித்தமே, நான் இங்கு விசாரிக்கப்படும்படி நிற்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27741', '44', '23', '7', 'பவுல் இதைச் சொன்னபோது, பரிசேயருக்கும் சதுசேயருக்கும் இடையில் விவாதம் மூண்டது. அங்கு கூடியிருந்தவர்கள் இரண்டாகப் பிரிந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27742', '44', '23', '8', 'சதுசேயர் இறந்தவர் உயிர்த்தெழுவதில்லை என்றும், இறைத்தூதரோ ஆவிகளோ இல்லையென்று சொல்லுகிறார்கள். ஆனால் பரிசேயரோ, இவைகளெல்லாம் உண்டென்று ஏற்றுக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27743', '44', '23', '9', '¶ அங்கு ஒரு பெரிய குழப்பம் ஏற்பட்டது. பரிசேயராய் இருந்த சில மோசேயின் சட்ட ஆசிரியர்கள் எழுந்து நின்று, மிகக் கடுமையாக விவாதித்தார்கள். அவர்கள், “இவனிடத்தில் நாங்கள் குற்றம் ஒன்றையும் காணவில்லை, ஒருவேளை ஒரு ஆவியோ, ஒரு இறைத்தூதனோ அவனுடனே பேசியிருக்கலாம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27744', '44', '23', '10', 'விவாதம் வன்முறையானபோது, பவுலைச் சின்னாபின்னமாக்கி விடுவார்களோ என்று படைத்தளபதி பயந்தான். அவன் அவர்களிடமிருந்து பவுலை விடுவித்து முகாமுக்குக் கொண்டுவரும்படி படைவீரருக்கு உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27745', '44', '23', '11', '¶ மறுநாள் இரவிலே, கர்த்தர் பவுலின் அருகே நின்று, “நீ தைரியமாய் இரு! நீ எருசலேமில் என்னைக்குறித்து சாட்சி கொடுத்ததுபோல, ரோம் நகரத்திலும் என்னைக்குறித்து சாட்சி கொடுக்கவேண்டும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27746', '44', '23', '12', '¶ மறுநாள் காலையிலேயே சில யூதர்கள் ஒன்றுகூடி, ஒரு சூழ்ச்சி செய்தார்கள். தாங்கள் பவுலைக் கொலைசெய்யும் வரைக்கும் சாப்பிடுவதோ, குடிப்பதோ இல்லையென்று சபதமும் எடுத்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27747', '44', '23', '13', 'நாற்பதுக்கும் மேற்பட்டவர்கள் இந்த சூழ்ச்சியில் ஈடுபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27748', '44', '23', '14', 'அவர்கள் தலைமை ஆசாரியர்களிடமும், யூதரின் தலைவர்களிடமும் சென்று, “நாங்கள் பவுலைக் கொலைசெய்யும்வரை, எதையும் சாப்பிடுவதில்லை என்று சபதம் செய்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27749', '44', '23', '15', 'இப்பொழுது நீங்களும், ஆலோசனைச் சங்கத்தைச் சேர்ந்தவர்களும், பவுலை உங்களுக்கு முன்பாகக் கொண்டுவரும்படி படைத்தளபதியிடம் முறையிடுங்கள். அவனுடைய வழக்கை இன்னும் தெளிவாய் விசாரிக்கப் போவதாக முயற்சிசெய்ய வேண்டும். அவன் இங்கே வருவதற்கு முன்பதாகவே, அவனைக் கொன்றுவிட நாங்கள் ஆயத்தமாக இருப்போம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27750', '44', '23', '16', '¶ ஆனால் பவுலின் சகோதரியின் மகன், இந்தச் சூழ்ச்சியைக் குறித்துக் கேள்விப்பட்டு, அவன் முகாமுக்குள் போய், இதைப் பவுலுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27751', '44', '23', '17', '¶ அப்பொழுது பவுல் நூற்றுக்குத் தலைவர்களில் ஒருவனைக் கூப்பிட்டு, “இந்த வாலிபனை படைத்தளபதியிடம் கூட்டிக்கொண்டுபோ; இவன் தலைவனுக்கு அறிவிக்க வேண்டிய ஒரு காரியம் இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27752', '44', '23', '18', 'அப்படியே அவன் வாலிபனை படைத்தளபதியிடம் கூட்டிக்கொண்டு போனான். அந்த நூற்றுக்குத் தலைவன் படைத்தளபதியிடம், “சிறைக்கைதியாய் இருக்கிற பவுல் என்னை ஆளனுப்பி கூப்பிட்டு, இந்த வாலிபனை உம்மிடம் கூட்டிக்கொண்டு போகும்படி என்னைக் கேட்டுக்கொண்டான். ஏனெனில், இவன் ஏதோ ஒரு காரியத்தை உம்மிடம் சொல்லவேண்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27753', '44', '23', '19', '¶ படைத்தளபதி அந்த வாலிபனின் கையைப் பிடித்து, ஒரு பக்கமாய் கூட்டிக்கொண்டுபோய், “நீ எனக்கு சொல்ல விரும்புகிற காரியம் என்ன?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27754', '44', '23', '20', '¶ அவன் சொன்னதாவது: “பவுலைக் குறித்து இன்னும் அதிகத் தெளிவாய் விசாரணை செய்யப்போவதாக முயற்சி செய்து, அவரை ஆலோசனைச் சங்கத்தின் முன்பாக, நாளைக்குக் கொண்டுவர வேண்டும் என்று உம்மைக் கேட்டுக் கொள்வதற்கு யூதர்கள் உடன்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27755', '44', '23', '21', 'ஆனால், நீங்கள் அவர்களுக்கு சம்மதிக்கவேண்டாம். ஏனெனில் அவர்களில் நாற்பதுக்கும் மேற்பட்டவர்கள் பவுலை வழியில் கொலைசெய்வதற்காக மறைந்திருக்கிறார்கள். அவரைக் கொலைசெய்யும்வரை, தாங்கள் சாப்பிடுவதோ குடிப்பதோ இல்லையென்று, அவர்கள் சபதம் எடுத்திருக்கிறார்கள். அவர்கள் இப்பொழுது ஆயத்தமாகி, அவர்களின் வேண்டுகோளுக்கு நீர் சம்மதிக்க வேண்டுமென்று காத்துக்கொண்டிருக்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27756', '44', '23', '22', '¶ அந்த படைத்தளபதி அந்த வாலிபனைப் போகும்படி சொல்லி, “நீ இதை எனக்கு அறிவித்ததைப்பற்றி ஒருவருக்கும் சொல்லாதே” என்று அவனை எச்சரித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27757', '44', '23', '23', '¶ பின்பு படைத்தளபதி, தன் கீழுள்ள நூற்றுக்குத் தலைவர்களில் இருவரை அழைத்து, அவர்களுக்கு உத்தரவிட்டதாவது: “இன்று இரவு ஒன்பது மணிக்கு செசரியாவுக்குப் போவதற்கு இருநூறு படைவீரரையும், எழுபது குதிரைவீரரையும், இருநூறு ஈட்டி ஏந்தும் வீரரையும் கொண்ட ஒரு படைப்பிரிவை ஆயத்தமாக்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27758', '44', '23', '24', 'பவுலுக்கும் குதிரைகளை ஆயத்தமாக்குங்கள். அவன் ஆளுநர் பேலிக்ஸினிடம் பாதுகாப்பாய் கொண்டு செல்லப்பட வேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27759', '44', '23', '25', '¶ அந்த படைத்தளபதி ஒரு கடிதத்தை பின்வருமாறு எழுதினான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27760', '44', '23', '26', '¶ கிலவுதியு லீசியா ஆகிய நான், மாண்புமிகு ஆளுநர் பேலிக்ஸ் அவர்களுக்கு எழுதுகிறதாவது: வாழ்த்துகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27761', '44', '23', '27', '¶ இந்த மனிதன் பவுல் யூதரால் பிடிக்கப்பட்டிருந்தான். அவர்கள் இவனைக் கொலைசெய்ய முயற்சிக்கையில், இவன் ஒரு ரோம குடிமகன் என்று நான் அறிந்து, எனது படைவீரருடன் சென்று, இவனைத் தப்புவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27762', '44', '23', '28', 'அவர்கள் இவனைக் குற்றம் சாட்டுவது ஏன் என்று அறிய விரும்பி, நான் இவனை அவர்களுடைய ஆலோசனைச் சங்கத்திற்கு முன்பாகக் கொண்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27763', '44', '23', '29', 'அவர்கள் சுமத்திய குற்றச்சாட்டு, அவர்களது சட்டத்தைக் குறித்த கேள்விகளோடு சம்பந்தப்பட்டதாகவே இருந்தது. அவை மரண தண்டனைக்கோ, சிறைத் தண்டனைக்கோ ஏதுவான குற்றச்சாட்டாய் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27764', '44', '23', '30', 'இவனுக்கு எதிராக சூழ்ச்சி செய்யப்படுவதாக எனக்கு அறிவிக்கப்பட்டபோது, நான் உடனே இவனை உம்மிடத்திற்கு அனுப்பிவைக்கிறேன். இவனைக் குற்றம் சாட்டியவர்களுக்கும், இவனுக்கு விரோதமான தங்களது வழக்கை உம்மிடம் கொண்டுவரும்படி உத்தரவிட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27765', '44', '23', '31', '¶ எனவே படைவீரர்கள் தங்களுக்கு உத்தரவிடப்பட்டபடியே, இரவுவேளையில் பவுலைத் தங்களுடன் கூட்டிக்கொண்டு, அந்திப்பத்திரி பட்டணம்வரை வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27766', '44', '23', '32', 'மறுநாள் குதிரைவீரரை அவனுடன் போகும்படி அனுப்பிவிட்டு, மற்றவர்கள் முகாமுக்குத் திரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27767', '44', '23', '33', 'குதிரைவீரர் செசரியாவைச் சென்றடைந்தபோது, கடிதத்தை ஆளுநரிடம் கொடுத்து, பவுலையும் அவனிடம் ஒப்படைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27768', '44', '23', '34', 'ஆளுநன் கடிதத்தை வாசித்துவிட்டு, பவுல் எந்த பகுதியைச் சேர்ந்தவன் என்று கேட்டு, சிலிசியாவைச் சேர்ந்தவன் என்று அறிந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27769', '44', '23', '35', 'அவன் பவுலிடம், “உன்னைக் குற்றம் சாட்டுகிறவர்கள் இங்கே வரும்போது, நான் உனது வழக்கை விசாரிப்பேன்” என்றான். பின்பு அவன் ஏரோதுவின் அரண்மனையில் பவுலைக் காவலில் வைக்கும்படி உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27770', '44', '24', '1', '¶ ஐந்து நாட்களுக்குபின், பிரதான ஆசாரியன் அனனியாவும், யூதரின் தலைவரில் சிலரும், தெர்த்துல்லு என்னும் பெயருடைய வழக்கறிஞனும், செசரியாவுக்குச் சென்றார்கள். அவர்கள் அங்கே பவுலுக்கு எதிரான குற்றச்சாட்டுகளை ஆளுநருக்குமுன் வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27771', '44', '24', '2', 'பவுல் அழைத்து வரப்பட்டபோது, தெர்த்துல்லு என்பவன் பேலிக்ஸின் முன்பாக தன் வழக்கை எடுத்துரைத்தான்: “மாண்புமிகு ஆளுநர் அவர்களே, உமது ஆட்சியின்கீழ் நீண்டகாலமாக நாங்கள் சமாதானத்தை அனுபவித்து வருகிறோம், உம்முடைய முன்விவேகத்தால், இந்த நாட்டில் பல சீர்திருத்தங்கள் ஏற்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27772', '44', '24', '3', 'எல்லா இடங்களிலும், எல்லா விதத்திலேயும், இதை நாங்கள் மிகுந்த நன்றியுடன் ஏற்றுக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27773', '44', '24', '4', 'நான் உம்மைத் தொடர்ந்து தொல்லைப்படுத்த விரும்பவில்லை. எனவே நாங்கள் சுருக்கமாய்ச் சொல்வதைத் தயவாய் கேட்கும்படி உம்மை வேண்டிக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27774', '44', '24', '5', '¶ “இந்த பவுல் குழப்பத்தை விளைவிக்கிறவனாய் இருக்கிறதை நாங்கள் கண்டோம். உலகம் முழுவதிலுமுள்ள யூதர்கள் மத்தியில், இவன் குழப்பத்தை மூட்டி வருகிறான். இவனே நசரேய பிரிவினரின் தலைவனாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27775', '44', '24', '6', 'இவன் ஆலயத்தைக்கூட தூய்மைக்கேடாக்க முயன்றான்; அதனால் எங்கள் சட்டத்தின்படி தீர்ப்பு வழங்கவே, நாங்கள் இவனைப் பிடித்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27776', '44', '24', '7', 'ஆனால் படைத்தளபதி லீசியா வந்து பலவந்தமாக எங்கள் கைகளிலிருந்து இவனை இழுத்துக்கொண்டுபோய்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27777', '44', '24', '8', 'இவன்மேல் குற்றஞ்சாட்டுகிறவர்களை உமது முன்வரும்படி கட்டளையிட்டான். நீரே இவனை விசாரித்தால், நாங்கள் இந்த பவுலுக்கு எதிராகக் கொண்டுவரும் எல்லாக் குற்றச்சாட்டுகள் பற்றிய உண்மையையும் அறிந்துகொள்வீர்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27778', '44', '24', '9', '¶ யூதரும் குற்றம் சாட்டுவதில் வழக்கறிஞனுடனே சேர்ந்து, இவையெல்லாம் உண்மை என்று உறுதிப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27779', '44', '24', '10', '¶ பவுல் பேசும்படி ஆளுநர் சைகை காட்டியபோது, அவன் சொன்னதாவது: “பலவருடங்களாக இந்த நாட்டின்மேல் நீர் நீதிபதியாய் இருப்பதை நான் அறிவேன்; எனவே நான் மகிழ்ச்சியுடனே எனது சார்பாய்ப் பேசுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27780', '44', '24', '11', 'நான் வழிபாடு செய்யும்படி எருசலேமுக்குப் போய் இன்னும் பன்னிரண்டு நாட்கள் ஆகவில்லை. இதை நீர் விசாரித்து எளிதாக அறிந்துகொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27781', '44', '24', '12', 'என்னைக் குற்றம் சாட்டுகிறவர்கள், நான் ஆலயத்திலே யாருடனாவது விவாதம் செய்ததைக் கண்டதில்லை. அல்லது ஜெப ஆலயங்களிலோ, பட்டணத்தின் வேறு இடங்களிலோ மக்களைக் குழப்பம் செய்யத் தூண்டியதையும் இவர்கள் கண்டதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27782', '44', '24', '13', 'இவர்கள் இப்பொழுது எனக்கு எதிராகக் கொண்டுவந்த குற்றச்சாட்டுகளை உமக்கு முன்னால் நிரூபிக்கவும் இவர்களால் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27783', '44', '24', '14', 'ஆனால் இந்த வழியைப் பின்பற்றி, எங்கள் தந்தையரின் இறைவனை வழிபடுகிறேன் என்பதை நான் ஒத்துக்கொள்கிறேன். இதையே இவர்கள், ‘பிரிவினை மார்க்கம்’ என்று சொல்கிறார்கள். மோசேயின் சட்டத்தில் கூறப்பட்டவைகளுடனும், இறைவாக்கினரின் புத்தகங்களில் எழுதப்பட்டிருக்கிற எல்லாவற்றையும் நான் நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27784', '44', '24', '15', 'நீதிமான்களும் அநீதிமான்களும் இறந்தோரில் இருந்து உயிர்த்தெழுவார்கள் என்ற அதே எதிர்பார்ப்பு இவர்களைப் போல் எனக்கும் இறைவனில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27785', '44', '24', '16', 'அதனால்தான் இறைவனுக்கு முன்பாகவும், மனிதனுக்கு முன்பாகவும், என் மனசாட்சியைச் சுத்தமுள்ளதாகக் காத்துக்கொள்ள நான் எப்பொழுதும் பிரயாசப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27786', '44', '24', '17', '¶ “நானோ பல வருடங்களுக்குப்பின், என் மக்களுக்கும், ஏழைகளுக்கும் நன்கொடைகளையும் காணிக்கைகளையும் கொடுப்பதற்கு எருசலேமுக்கு வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27787', '44', '24', '18', 'இதை நான் ஆலய முற்றத்தில் செய்யும்போது, இவர்கள் என்னைக் கண்டார்கள். அப்பொழுது நான், பாரம்பரிய முறைப்படி சுத்தமாகவே இருந்தேன். என்னுடனே மக்கள் கூட்டம் எதுவும் இருக்கவில்லை. எந்தவிதக் குழப்பத்திலும் நான் ஈடுபடவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27788', '44', '24', '19', 'ஆனால் ஆசியா பகுதியிலிருந்து சில யூதர்கள் அங்கே வந்தார்கள். எனக்கு எதிராய் அவர்களுக்கு ஏதாவது இருந்தால், அக்குற்றத்தை என்மேல் சுமத்துவதற்கு, அவர்கள் இங்கே உமக்கு முன்பு இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27789', '44', '24', '20', 'அப்படியில்லாவிட்டால், இங்கிருக்கும் இவர்கள் நான் ஆலோசனைச் சங்கத்தின்முன் நின்றபோது, என்ன குற்றத்தைக் கண்டார்கள் என்று கூறவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27790', '44', '24', '21', '‘இறந்தவர்கள் உயிரோடு எழுந்திருப்பதைக் குறித்தே இன்று நான் உங்களுக்கு முன்பாக விசாரணை செய்யப்படுகின்றேன்’ என்று நான் அவர்கள்முன் நின்றபோது, அன்று சத்தமிட்டுச் சொன்னேன். இந்த ஒரு குற்றச்சாட்டையே அவர்கள் எனக்கெதிராகக் கொண்டுவரலாம்” என்று பவுல் சொல்லி முடித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27791', '44', '24', '22', '¶ அப்பொழுது இந்த வழியை நன்றாக அறிந்திருந்த பேலிக்ஸ் விசாரணையை ஒத்திப்போட்டான். அவன், “படைத்தளபதி லீசியா வரும்போது, உங்கள் வழக்கிற்குத் தீர்ப்பு கூறுவேன்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27792', '44', '24', '23', 'பேலிக்ஸ் பவுலைக் காவலில் வைக்கும்படி நூற்றுக்குத் தலைவனுக்கு உத்தரவிட்டான். ஆனால் பவுலுக்கு ஓரளவு சுதந்திரம் கொடுக்கும்படியும், அவனுடைய தேவைகளைக் கொடுத்து, உதவுவதற்கு அவனது நண்பர்களை அனுமதிக்கும்படியும் பேலிக்ஸ் சொல்லியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27793', '44', '24', '24', '¶ சில நாட்களுக்குப்பின்பு, பவுல் பேசுவதைக் கேட்பதற்காக, பேலிக்ஸ் யூதப்பெண்ணான தன் மனைவி துருசில்லாளுடன் வந்தான். அவன் பவுலை அழைத்து வரச்சொல்லி, கிறிஸ்து இயேசுவில் உள்ள விசுவாசத்தைக் குறித்துப் பவுல் பேசுவதைக் கேட்டுக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27794', '44', '24', '25', 'பவுல் நீதியைக் குறித்தும், சுயக்கட்டுப்பாட்டைக் குறித்தும், வரப்போகின்ற நியாயத்தீர்ப்பைக் குறித்தும் பேசியபொழுது, பேலிக்ஸ் பயமடைந்தான். அவன் பவுலிடம், “இப்போதைக்கு இது போதும். நீ போகலாம். எனக்கு வசதியான ஒரு நேரம் கிடைக்கும்போது, நான் உன்னைத் திரும்பவும் கூப்பிடுவேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27795', '44', '24', '26', 'அதே நேரத்தில், பவுல் தனக்கு பணம் கொடுப்பான் என்று பேலிக்ஸ் எதிர்பார்த்து, பவுலை அடிக்கடி வரவழைத்து அவனிடம் பேசினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27796', '44', '24', '27', '¶ இப்படி இரண்டு வருடங்கள் கடந்துசென்றன. பேலிக்ஸின் இடத்தில் பொர்க்கியு பெஸ்து என்பவன் பதவிக்கு வந்தான். ஆனால் பேலிக்ஸ் யூதருக்குத் தயவுகாட்ட விரும்பி, பவுலை சிறையிலேயே விட்டுச்சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27797', '44', '25', '1', '¶ அந்த மாகாணத்திற்கு பெஸ்து வந்து மூன்று நாட்களுக்குப்பின், அவன் செசரியாவிலிருந்து எருசலேமுக்குப் போனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27798', '44', '25', '2', 'அங்கே தலைமை ஆசாரியர்களும், யூதத்தலைவர்களும் அவனிடம் வந்து பவுலுக்கு எதிரான குற்றச்சாட்டுகளை எடுத்துக் கூறினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27799', '44', '25', '3', 'அவர்கள் பெஸ்துவிடம், தங்களுக்குத் தயவுகாட்டி பவுலை எருசலேமுக்குக் கொண்டுவரும்படி அவசரமாகக் கேட்டுக்கொண்டார்கள். ஏனெனில், வழியிலேயே பவுலை மறைந்திருந்து கொல்ல அவர்கள் ஏற்பாடு செய்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27800', '44', '25', '4', 'பெஸ்து அவர்களுக்குப் பதிலாக, “பவுல் செசரியாவில் சிறைவைக்கப்பட்டிருக்கிறான். நானும் சீக்கிரமாய் அங்கே போகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27801', '44', '25', '5', 'உங்கள் தலைவர்களில் சிலர் என்னுடன் வந்து, அவன் ஏதாவது குற்றம் செய்திருந்தால், அவனுக்கு எதிரான குற்றச்சாட்டுகளை அங்கேயே அவன்மேல் சுமத்தட்டும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27802', '44', '25', '6', '¶ அவன் எட்டு அல்லது பத்து நாட்கள் அவர்களுடன் தங்கிவிட்டு, செசரியாவுக்குப் போனான். மறுநாள் அவன் நீதிமன்றத்தைக் கூட்டி, பவுலைத் தனக்கு முன்பாகக் கொண்டுவரும்படி உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27803', '44', '25', '7', 'பவுல் அங்கே வந்தபோது, எருசலேமிலிருந்து அங்கு வந்த யூதர் அவனைச்சுற்றி நின்றார்கள், அவர்கள் அவன்மேல் மிகவும் கடுமையான, அநேக குற்றச்சாட்டுகளைச் சுமத்தினார்கள். ஆனாலும், அவர்களால் அவற்றை நிரூபிக்க முடியாமல் போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27804', '44', '25', '8', '¶ அப்பொழுது பவுல் தன் சார்பாகப் பேசிச் சொன்னதாவது: “நான் யூதருடைய சட்டத்திற்கு எதிராகவோ, ஆலயத்திற்கு எதிராகவோ, ரோம பேரரசன் சீசருக்கு எதிராகவோ, எந்தக் குற்றமும் செய்யவில்லை” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27805', '44', '25', '9', '¶ பெஸ்து யூதருக்கு தயவுகாட்ட விரும்பியவனாய் பவுலிடம், “நீ எருசலேமுக்கு வந்து, அங்கே எனக்கு முன்பாக இந்தக் குற்றச்சாட்டுகளைக் குறித்து விசாரணை செய்ய உடன்படுகிறாயா?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27806', '44', '25', '10', '¶ அதற்குப் பவுல் அவனிடம், “நான் இப்பொழுது ரோமப் பேரரசனுடைய நீதிமன்றத்துக்கு முன்பாக நிற்கின்றேன். இங்கேயே நான் விசாரணை செய்யப்படவேண்டும். நீர் நன்றாய் அறிந்திருக்கிறபடி, நான் யூதருக்கு எதிராக எவ்வித குற்றமும் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27807', '44', '25', '11', 'ஆனால், மரண தண்டனை பெறுவதற்குத் தகுதியான ஏதாவது குற்றத்தை நான் செய்திருந்தால், நான் சாவதற்கு மறுக்கவில்லை. ஆனால், எனக்கு எதிராக இந்த யூதரால் கொண்டுவரப்பட்ட குற்றச்சாட்டுகள் உண்மையற்றவைகளாய் இருக்குமானால், அவர்களிடம் என்னை ஒப்படைக்க யாருக்கும் உரிமை இல்லை. நான் பேரரசன் சீசருக்கு மேல்முறையீடு செய்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27808', '44', '25', '12', '¶ பெஸ்து தனது ஆலோசகருடன் கலந்து ஆலோசித்துவிட்டுப் பவுலிடம், “நீ ரோம பேரரசன் சீசருக்கு மேல்முறையீடு செய்திருக்கிறாய், நீ ரோம பேரரசனிடமே போவாய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27809', '44', '25', '13', '¶ சில நாட்களுக்குபின் அகிரிப்பா அரசனும், பெர்னிக்கேயாளும், பெஸ்துவை வாழ்த்தும்படி செசரியாவுக்கு வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27810', '44', '25', '14', 'அவர்கள் பல நாட்கள் அங்கே தங்கியிருந்ததால், பெஸ்து பவுலின் வழக்கைக் குறித்து அவர்களுடன் கலந்துரையாடினான். அவன் அரசனிடம்: “பேலிக்ஸ் சிறைக்கைதியாய் விட்டுச்சென்ற ஒருவன் இங்கே இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27811', '44', '25', '15', 'நான் எருசலேமுக்குப் போனபோது, தலைமை ஆசாரியர்களும், யூதரின் தலைவர்களும் அவனுக்கு விரோதமாய் குற்றச்சாட்டுகளைக் கொண்டுவந்து, அவனைக் குற்றவாளியாய் தீர்க்கும்படி என்னைக் கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27812', '44', '25', '16', '¶ “அதற்கு நான் அவர்களிடம், ‘ஒருவன் தன்மேல் குற்றம் சாட்டுகிறவர்களுக்கு முன்நின்று, அவர்கள் சுமத்தும் குற்றச்சாட்டுக்கு எதிராக, தனது சார்பாகப் பேசுவதற்கு ஒரு சந்தர்ப்பம் வழங்கப்பட வேண்டும். அதற்குமுன், அவனைக் குற்றவாளியாக ஒப்படைப்பது ரோமரின் வழக்கம் அல்ல’ என்று அவர்களுக்குச் சொன்னேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27813', '44', '25', '17', 'அவர்கள் என்னுடன் இங்கே வந்தபோது, நான் வழக்கைத் தாமதப்படுத்தவில்லை. மறுநாளே நான் நீதிமன்றத்தைக் கூட்டி, பவுல் என்கிற அவனைக் கொண்டுவரும்படி உத்தரவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27814', '44', '25', '18', 'அவன்மேல் குற்றம் சாட்டியவர்கள் பேசுவதற்கு எழுந்து நின்றபோது, நான் எதிர்பார்த்த குற்றங்கள் எதையும் அவர்கள் அவன்மேல் சுமத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27815', '44', '25', '19', 'ஆனால் அவர்கள் தங்களுடைய சொந்த பாரம்பரியத்தைக் குறித்தும், உயிரோடு இருப்பதாகப் பவுல் கூறும் இயேசு என்னும் இறந்துபோன ஒருவனைக் குறித்து தகராறு செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27816', '44', '25', '20', 'இப்படிப்பட்ட காரியங்களை எப்படி விசாரணை செய்வது என்று தெரியாமல் நான் இருந்தேன்; அதனால் நான் அவனிடம், ‘நீ எருசலேமுக்குப் போய், இந்தக் குற்றச்சாட்டுகள் பற்றி அங்கே விசாரணை செய்யப்பட உடன்படுகிறாயா?’ என்று கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27817', '44', '25', '21', 'ஆனால் பவுலோ, ரோமப் பேரரசனுடைய தீர்ப்புக்காக தன்னைக் காவலில் வைத்துக்கொள்ளும்படி மேல்முறையீடு செய்தான். எனவே அவன் ரோமப் பேரரசனிடம் அனுப்பப்படும் வரைக்கும், தடுப்புக் காவலில் வைக்கும்படி உத்தரவிட்டேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27818', '44', '25', '22', '¶ அப்பொழுது அகிரிப்பா அரசன் பெஸ்துவிடம், “அவன் சொல்வதை நானும் கேட்க விரும்புகிறேன்” என்றான். அதற்கு பெஸ்து, “நாளைக்கே அவன் பேசுவதை நீர் கேட்கலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27819', '44', '25', '23', '¶ மறுநாள் அகிரிப்பா அரசனும், பெர்னிக்கேயாளும் சிறப்பான வரவேற்புடன் மக்கள் அரங்கத்திற்குள் வந்தார்கள். அவர்களுடன் உயர் அதிகாரிகளும், பட்டணத்தில் உயர் மதிப்புக்குரிய மனிதரும் வந்தார்கள். பெஸ்துவின் கட்டளைப்படி, பவுல் அங்கு கொண்டுவரப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27820', '44', '25', '24', 'அப்பொழுது பெஸ்து: “அகிரிப்பா அரசனே, எங்களோடு இங்கே இருக்கிறவர்களே, இவனை நீங்கள் பார்க்கிறீர்கள்; இவனைக் குறித்து எருசலேமிலும், இங்கே செசரியாவிலும் யூத சமூகத்தவர் யாவரும் என்னிடம், அவன் இனியும் உயிர் வாழக்கூடாது என்று சத்தமிட்டு முறையிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27821', '44', '25', '25', 'ஆனால் மரண தண்டனை பெறக்கூடிய எதையும் அவன் செய்யவில்லை என்று நான் கண்டுகொண்டேன். இவன் ரோமப் பேரரசன் சீசருக்கு மேல்முறையீடு செய்திருக்கிறபடியால், நான் இவனை ரோம் நகருக்கு அனுப்பத் தீர்மானித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27822', '44', '25', '26', 'ஆனால் ரோமப் பேரரசன் சீசருக்கு இவனைக் குறித்து நான் எழுதுவதற்கு குறிப்பிடத்தக்கது எதுவும் என்னிடம் இல்லை. எனவேதான், நான் இப்பொழுது இவனை உங்கள் எல்லோருக்கும் முன்பாகக் கொண்டுவந்திருக்கிறேன். விசேஷமாக, அகிரிப்பா அரசனுக்கு முன்பாகக் கொண்டுவந்திருக்கிறேன். இந்த விசாரணையின் முடிவில், இவனைக் குறித்து எழுதுவதற்கு ஏதாவது எனக்குக் கிடைக்கும் என்று நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27823', '44', '25', '27', 'ஒரு கைதிக்கு எதிரான குற்றச்சாட்டுகளைக் குறிப்பிட்டு எழுதாமல் அவனை அனுப்புவது நியாயமல்ல என்று நான் எண்ணுகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27824', '44', '26', '1', '¶ அப்பொழுது அகிரிப்பா பவுலிடம், “உன் வழக்கை எடுத்துரைக்க உனக்கு அனுமதி வழங்கப்பட்டுள்ளது” என்றான். எனவே பவுல் தனது கையினால் சைகை காட்டி தனது சார்பாகப் பேசத் தொடங்கினான்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27825', '44', '26', '2', '¶ “அகிரிப்பா அரசனே, யூதருடைய குற்றச்சாட்டுகள் எல்லாவற்றிற்கும் எதிராக, நான் எனது சார்பாக பேசும்படி, இன்று உமக்கு முன்பாக நிற்பது, ஒரு வாய்ப்பு என கருதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27826', '44', '26', '3', 'ஏனெனில், யூதருடைய எல்லா முறைகளைக் குறித்தும், கருத்து முரண்பாடுகளைக் குறித்தும், நீர் நன்றாய் அறிந்திருக்கிறீர். எனவே, நான் சொல்வதைப் பொறுமையாகக் கேட்கும்படி உம்மைக் கெஞ்சிக்கேட்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27827', '44', '26', '4', '¶ “நான் சிறுபிள்ளையாக இருந்ததிலிருந்து, என் வாழ்க்கையின் ஆரம்பத்தில் என் நாட்டிலும், பின்பு எருசலேமிலும் நான் எப்படி வாழ்ந்தேன் என்பதை எல்லா யூதரும் அறிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27828', '44', '26', '5', 'நீண்டகாலமாக அவர்கள் என்னை அறிந்திருக்கிறார்கள். அதனால் நான் எப்படி எங்கள் சமயத்திலுள்ள கண்டிப்பான பிரிவின்படி, ஒரு பரிசேயனாக வாழ்ந்தேன் என்பதை, அவர்கள் விரும்பினால் சாட்சியாகச் சொல்லலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27829', '44', '26', '6', 'எங்கள் தந்தையருக்கு இறைவன் வாக்குத்தத்தம் பண்ணியதில், நான் கொண்டிருக்கும் நம்பிக்கை காரணமாகவே, இன்று நான் இங்கே விசாரணை செய்யப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27830', '44', '26', '7', 'இந்த வாக்குத்தத்தம் நிறைவேறுவதைக் காணும் எதிர்பார்ப்புடனேயே, எங்கள் பன்னிரண்டு கோத்திரத்தினரும், இரவும் பகலுமாய் இறைவனுக்கு ஆர்வத்துடன் பணிசெய்கிறார்கள். அரசே, அந்த எதிர்பார்ப்பின் காரணமாகவே, யூதர்கள் என்மேல் குற்றம் சுமத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27831', '44', '26', '8', 'இறந்தவர்களை இறைவன் உயிருடன் எழுப்புவது நம்பமுடியாத செயல் என்று நீங்கள் கருதுவது ஏன்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27832', '44', '26', '9', '¶ “நாசரேத்தைச் சேர்ந்த இயேசுவின் பெயருக்கு எதிராக இயன்றதையெல்லாம் செய்யவேண்டும் என்று நானும் எண்ணியிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27833', '44', '26', '10', 'அதையே நான் எருசலேமில் செய்தேன். தலைமை ஆசாரியரின் அதிகாரத்தைப் பெற்று, பரிசுத்தவான்களில் பலரைச் சிறையில் அடைத்தேன்; அவர்கள் கொலைசெய்யப்படும்போது, அவர்களுக்கு எதிராக நானும் என் ஒப்புதலை வழங்கியிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27834', '44', '26', '11', 'பலமுறை அவர்களைத் தண்டனைக்கு உட்படுத்தும்படி, ஒவ்வொரு ஜெப ஆலயத்திற்கும் போனேன். இறைவனை அவமதித்துப் பேசும்படி அவர்களை வற்புறுத்தினேன். நான் அவர்களுக்கு எதிராகக் கடுங்கோபம் கொண்டிருந்ததால், அவர்களைத் துன்புறுத்தும்படி வெளிநாட்டின் பட்டணங்களுக்கும் போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27835', '44', '26', '12', '¶ “இப்படியாக ஒருமுறை நான் தலைமை ஆசாரியரின் அதிகாரத்துடனும், ஆணையுடனும் தமஸ்கு பட்டணத்திற்கு போய்க்கொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27836', '44', '26', '13', 'அரசே, நான் போகும் வழியில், மத்தியான வேளையில், வானத்திலிருந்து ஒரு ஒளியைக் கண்டேன். அது சூரியனைவிடப் பிரகாசமுடையதாய், என்னையும் என்னுடன் வந்தவர்களையும் சுற்றிப் பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27837', '44', '26', '14', 'நாங்கள் அனைவரும் தரையில் விழுந்தோம். ஒரு குரல் எபிரெய மொழியில் என்னுடன் பேசுவதைக் கேட்டேன். அது, ‘சவுலே, சவுலே, நீ ஏன் என்னைத் துன்பப்படுத்துகிறாய்? முட்களை உதைப்பது உனக்குக் கடினமே’ என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27838', '44', '26', '15', '¶ “அப்பொழுது நான், ‘ஆண்டவரே, நீர் யார்?’ என்று கேட்டேன். “ ‘ஆண்டவர் அதற்கு மறுமொழியாக, நான் இயேசு, நீ என்னையே துன்புறுத்துகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27839', '44', '26', '16', '¶ இப்பொழுது நீ எழுந்து காலூன்றி நில். நான் உன்னை என் ஊழியனாகவும், சாட்சியாகவும் நியமிப்பதற்கே, உனக்குக் காட்சியளித்தேன். என்னைக் கண்டது குறித்தும், நான் உனக்குக் காண்பிக்கப் போகிறவற்றிற்கும், நீ சாட்சியாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27840', '44', '26', '17', 'நான் உன்னை உன் சொந்த மக்களிடமிருந்தும், யூதரல்லாதவர்களிடமிருந்தும் காப்பாற்றுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27841', '44', '26', '18', 'நீ அவர்களை இருளிலிருந்து வெளிச்சத்திற்கும், சாத்தானின் அதிகாரத்திலிருந்து இறைவனிடத்திற்கும் திரும்பும்படி அவர்களுடைய கண்களைத் திறக்கவும், அவர்கள் தங்களுடைய பாவமன்னிப்பைப் பெற்று, என்மேலுள்ள விசுவாசத்தினால் பரிசுத்தமாக்கப்பட்டவர்களுடன் இடத்தைப் பெற்றுக்கொள்ளும்படியாகவே, நான் உன்னை அனுப்புகிறேன்’ என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27842', '44', '26', '19', '¶ “அகிரிப்பா அரசே, ஆகவே அந்த பரலோக தரிசனத்திற்கு நான் கீழ்ப்படியாதவனாய் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27843', '44', '26', '20', 'எனவே முதலாவது தமஸ்குவில் இருந்தவர்களுக்கும், பின்பு எருசலேமிலும் முழு யூதேயாவில் இருந்தவர்களுக்கும், யூதரல்லாதவர்களுக்கும்கூட நான் பிரசங்கித்தேன். அவர்கள் மனந்திரும்பி இறைவனிடம் திரும்பவேண்டும் என்றும், தங்களுடைய மனந்திரும்புதலை அவர்கள் தங்கள் செயல்களினால் நிரூபிக்கவேண்டும் என்றும் அறிவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27844', '44', '26', '21', 'இதனாலேயே யூதர்கள், ஆலய முற்றத்தில் இருந்த என்னைப் பிடித்துக் கொலைசெய்ய முயற்சித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27845', '44', '26', '22', 'ஆனால், இன்றுவரை, நான் இறைவனுடைய உதவியைப் பெற்றவனாய், இங்கே நின்று சிறியவர்கள் பெரியவர்கள் எல்லோருக்கும் சாட்சி கொடுக்கிறேன். இறைவாக்கினரும், மோசேயும் என்ன நடக்கும் என்று சொன்னார்களோ, அதையேதான் நானும் சொல்கிறேன். வேறு எதையும் நான் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27846', '44', '26', '23', 'கிறிஸ்து வேதனைகள் அனுபவித்து, பின் இறந்தவர்களிலிருந்து முதலாவதாய் எழுந்திருப்பவராய், தனது சொந்த மக்களுக்கும், யூதரல்லாதவர்களுக்கும் ஒளியைப் பிரசித்தப்படுத்துவார் என்றே அவர்களும் சொன்னார்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27847', '44', '26', '24', '¶ அந்நேரத்தில் பெஸ்து குறுக்கிட்டு பவுலிடம், “பவுலே, உனக்குப் பைத்தியம் பிடித்துவிட்டது!” உனது அதிக படிப்பினால் “உனக்கு மூளை குழம்பிவிட்டது” என்று சத்தமிட்டுச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27848', '44', '26', '25', '¶ அதற்குப் பவுல், “மதிப்புக்குரிய பெஸ்து அவர்களே, எனக்கு மூளை குழம்பவில்லை. நான் சொல்வது உண்மையும், நியாயமானதுமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27849', '44', '26', '26', 'அரசர் இவற்றையெல்லாம் அறிந்திருக்கிறார். அதனால்தான் நான் அவருடன் தாராளமாய் பேசுகிறேன். நான் பேசும் இவை ஒன்றும் அவருக்குத் தெரியாமல் நடந்தவை அல்ல என்பது எனக்குத் தெரியும். ஏனெனில், இவை மூலைமுடுக்கில் நடந்தவை அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27850', '44', '26', '27', 'அகிரிப்பா அரசே, நீர் இறைவாக்கினரை நம்புகிறீரா? நீர் நம்புகிறீர் என்று எனக்குத் தெரியும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27851', '44', '26', '28', '¶ அப்பொழுது அகிரிப்பா பவுலிடம், “என்ன! இந்தக் கொஞ்ச நேரத்திலே, நீ என்னைக் கிறிஸ்துவை பின்பற்றுகிறவனாக்க நினைக்கிறாயா?” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27852', '44', '26', '29', '¶ அதற்குப் பவுல், “கொஞ்ச நேரமோ, அதிக நேரமோ, நீர் மட்டுமல்ல, இன்று நான் சொல்வதைக் கேட்கும் அனைவரும், என்னைப்போல் ஆகவேண்டும்; ஆனால் இவ்விதம் சங்கிலிகளால் மட்டும் கட்டப்படக்கூடாது என்றே இறைவனிடம் மன்றாடுகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27853', '44', '26', '30', '¶ அரசன் தன் இடத்தைவிட்டு எழுந்தான். அவனுடன் ஆளுநரும், பெர்னிக்கேயாளும், அவர்களுடன் இருந்தவர்களுங்கூட இருக்கைகளை விட்டு எழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27854', '44', '26', '31', 'அவர்கள் அவ்விடத்தை விட்டுப்போகையில் ஒருவரோடொருவர், “இவன் மரணதண்டனையையோ, சிறைத் தண்டனையையோ பெறுவதற்கான எதையும் செய்யவில்லை” என்று பேசிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27855', '44', '26', '32', '¶ அப்பொழுது அகிரிப்பா பெஸ்துவிடம், “இவன் ரோமப் பேரரசனுக்கு மேல்முறையீடு செய்யாமல் இருந்திருந்தால், இவனை விடுவித்திருக்கலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27856', '44', '27', '1', '¶ நாங்கள் கப்பல் ஏறி இத்தாலியாவுக்குப் போகவேண்டும் என்று தீர்மானிக்கப்பட்டபோது, பவுலும் வேறுசில கைதிகளும், யூலியு என்னும் நூற்றுக்குத் தலைவனிடம் ஒப்படைக்கப்பட்டார்கள். அவன் ரோமப் பேரரசின் படைப்பிரிவைச் சேர்ந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27857', '44', '27', '2', 'நாங்கள் அதிரமித்தியம் ஊரிலிருந்து வந்த கப்பல் ஒன்றில் ஏறிப் புறப்பட்டோம். அது ஆசியா பகுதியின் கரையோரத்திலுள்ள துறைமுகங்களை நோக்கிப் போய்க்கொண்டிருந்தது. தெசலோனிக்கேயாவைச் சேர்ந்த மக்கெதோனியனான அரிஸ்தர்க்கு என்பவனும், எங்களுடன் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27858', '44', '27', '3', '¶ மறுநாள் நாங்கள் சீதோன் துறைமுகத்தில் இறங்கினோம். யூலியு, பவுலின்மேல் தயவு காண்பித்தான். அதனால் பவுல் தன் சிநேகிதர்களிடம் போய்ப் பராமரிக்கப்படவும், உதவி பெற்றுக்கொள்ளவும், அவன் அனுமதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27859', '44', '27', '4', 'அங்கிருந்து நாங்கள் மீண்டும் புறப்பட்டு, சீப்புரு தீவின் ஒதுக்குப் புறமாகக் கடந்துசென்றோம். ஏனெனில், காற்று எங்களுக்கு எதிராய் வீசிக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27860', '44', '27', '5', 'பின்பு சிலிசியா, பம்பிலியா நாடுகளின் பக்கமாயுள்ள நடுக்கடலைக் கடந்துசென்று லிசியா நாட்டிலுள்ள மீறா பட்டணத்தைச் சென்றடைந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27861', '44', '27', '6', 'அங்கே அந்த நூற்றுக்குத் தலைவன், இத்தாலியாவுக்கு வந்த அலெக்சந்திரியா பட்டணத்தைச் சேர்ந்த ஒரு கப்பலைக் கண்டு எங்களை அதில் ஏற்றினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27862', '44', '27', '7', 'பல நாட்களாக நாங்கள் மெதுவாகப் பயணம் செய்து, சிரமத்துடனே கினீது தீவுக்கு அப்பால் வந்து சேர்ந்தோம். காற்று எங்களுக்கு எதிராய் வீசி, எங்கள் பாதையைத் தடைசெய்தபடியால், சல்மோனே முனைக்கு எதிராகப் போய், கிரேத்தாத் தீவின் ஒதுக்குப் புறமாக பயணம் செய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27863', '44', '27', '8', 'சிரமத்துடனே அப்பகுதியைக் கடந்து, பாதுகாப்புத் துறைமுகம் எனப்பட்ட ஒரு இடத்தைச் சென்றடைந்தோம். அது லசேய பட்டணத்தின் அருகே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27864', '44', '27', '9', '¶ “இந்தப் பயணத்தில் அதிககாலம் சென்றுவிட்டது. பாவநிவாரண தினமும் கடந்துவிட்டது, தொடர்ந்து கடலில் பயணம் செய்வது ஆபத்தானது” என்று பவுல் அவர்களை எச்சரித்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27865', '44', '27', '10', '“நண்பர்களே, நமது கப்பற்பயணம் ஆபத்தானதாய் இருக்கும் என்று எனக்குத் தெரிகிறது. கப்பலுக்கும் பொருட்களுக்கும் மட்டுமல்ல, நம் உயிர்களுக்கும் இழப்பு நேரிடலாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27866', '44', '27', '11', 'ஆனால் நூற்றுக்குத் தலைவன் பவுல் சொன்னதைக் கவனத்தில் கொள்ளாமல், கப்பல் மாலுமியும் கப்பல் சொந்தக்காரனும் சொன்னதையே அவன் கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27867', '44', '27', '12', 'நாங்கள் தங்கியிருந்த துறைமுகம் குளிர்க்காலத்தைக் கழிப்பதற்கு ஏற்றதாய் இராததினால், கப்பலில் இருந்த பெரும்பாலானோர், அங்கிருந்து போகத் தீர்மானித்தார்கள். எப்படியாவது பேனிக்ஸை சென்றடைந்து, அங்கே குளிர்க்காலத்தைக் கழிக்கத் தீர்மானித்தார்கள். பேனிக்ஸ் கிரேத்தா தீவிலுள்ள ஒரு துறைமுகம். இது தென்மேற்காகவும், வடமேற்காகவும் பார்த்தபடி அமைந்திருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27868', '44', '27', '13', '¶ அப்பொழுது தெற்கிலிருந்து காற்று மெதுவாய் வீசத்தொடங்கியபோது, தாங்கள் விரும்பியது நிறைவேறிவிட்டது என்று அவர்கள் நினைத்தார்கள். எனவே அவர்கள் நங்கூரத்தை ஏற்றி, கிரேத்தா தீவின் கரையோரமாகப் பயணம் செய்யத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27869', '44', '27', '14', 'ஆனால் சிறிது நேரத்திற்குள்ளாகவே, வடகிழக்கு கொண்டல் என்னும் பெருங்காற்று, தீவுப் பக்கத்திலிருந்து மிகப் பலமாய் வீசிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27870', '44', '27', '15', 'கப்பல் புயலில் அகப்பட்டுக் கொண்டது. காற்றை எதிர்த்துக் கப்பலைத் திருப்ப முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27871', '44', '27', '16', 'எனவே காற்றின் திசையிலேயே, கப்பலைச் செல்லவிட்டோம். நாங்கள் கிலவுதா எனப்பட்ட ஒரு சிறிய தீவின் ஒதுக்குப் புறமாகக் கடந்து போகையில், கப்பலில் இருந்த உயிர்காப்பு படகை சிரமத்துடன் பாதுகாத்துக் கொண்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27872', '44', '27', '17', 'கப்பலாட்கள் அதைக் கப்பலுக்குள் தூக்கி எடுத்தார்கள். அதற்குப் பின்பு அவர்கள் கப்பல் உடையாது வைத்திருப்பதற்காகக் கப்பலையும் கயிறுகளால் இணைத்துக் கட்டினார்கள். சிர்த்திஸ் வளைகுடா பகுதியிலுள்ள சொரிமணல் திண்டுகளில் கப்பல் மோதிவிடுமோ என்று அவர்கள் பயந்து, கப்பற்பாயை இறக்கிக் காற்றின் திசையிலேயே கப்பலை அடித்துச்செல்ல போகவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27873', '44', '27', '18', 'நாங்கள் புயலினால் மிகவும் அடிக்கப்பட்டோம். அதனால் மறுநாளிலே, கப்பலாட்கள் கப்பலிலுள்ள பொருட்களை வெளியே எறியத் தொடங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27874', '44', '27', '19', 'மூன்றாம் நாளிலே, அவர்கள் தங்களுடைய கைகளினாலேயே கப்பல் தளவாடங்களையும் எறிந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27875', '44', '27', '20', 'பல நாட்களாக சூரியனோ நட்சத்திரங்களோ காணப்படவில்லை. புயலும் வேகமாய் வீசிக்கொண்டிருந்தது. இதனால் நாங்கள் உயிர் தப்புவோம் என்ற எதிர்பார்ப்பும் அற்றுப்போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27876', '44', '27', '21', '¶ பல நாட்களாக அந்த மனிதர் சாப்பாடு இல்லாமல் இருந்ததால், பவுல் அவர்கள் நடுவே எழுந்து நின்று, “நண்பர்களே, நீங்கள் எனது புத்திமதியைக் கேட்டு, கிரேத்தா தீவை விட்டுப் புறப்படாதிருந்திருக்க வேண்டும். இந்த சேதத்தையும், இழப்பையும் நீங்கள் தவிர்த்திருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27877', '44', '27', '22', 'ஆனால் இப்போது நீங்கள் மன உறுதியுடன் இருக்கும்படி நான் உங்களைக் கேட்கிறேன். ஏனெனில், உங்களிடையே ஒருவருக்கும் உயிரிழப்பு ஏற்படாது. கப்பலை மட்டுமே இழக்க நேரிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27878', '44', '27', '23', 'நேற்று இரவு என்மேல் உரிமையுள்ளவரும், என்னைத் தன் ஊழியத்தில் நியமித்தவருமான இறைவனின் ஒரு தூதன் என் அருகே வந்து நின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27879', '44', '27', '24', 'அந்த தூதன் என்னிடம், ‘பவுலே பயப்படாதே, நீ ரோமப் பேரரசன் சீசருக்கு முன்பாக விசாரணைக்கு நிற்கவேண்டும்; உன்னுடன் பயணம் செய்கிற அனைவருடைய உயிரையும் இறைவன் தயவாய் உனக்குக் கொடுத்திருக்கிறார்’ என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27880', '44', '27', '25', 'ஆகையால், தைரியமாயிருங்கள். இறைத்தூதன் எனக்குச் சொன்னபடியே நடக்கும் என்று நான் இறைவனிடம் விசுவாசமாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27881', '44', '27', '26', 'ஆனால், ஏதாவது ஒரு தீவுக்கரையில் நாம் தள்ளப்பட்டுப் போவோம்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27882', '44', '27', '27', '¶ பதினான்காம் நாள் இரவிலே, ஆதிரியா கடலில் அலைந்து கொண்டிருந்தோம். நடு இரவானபோது, கப்பலாட்கள் தாங்கள் ஒரு கரையை நெருங்கிச் சேர்வதாக உணர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27883', '44', '27', '28', 'அவர்கள் கடலின் ஆழத்தைப் பார்த்தபோது, அது நூற்றிருபது அடி ஆழமாய் இருந்தது. சிறிது நேரத்திற்குப்பின், அவர்கள் மீண்டும் அளந்து பார்த்தபோது, அது தொண்ணூறடி ஆழமாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27884', '44', '27', '29', 'நாங்கள் பாறைகளில் மோதி விடுவோம் என்று பயந்து, அவர்கள் கப்பலின் பின்பகுதியிலிருந்து நான்கு நங்கூரங்களை வெளியே போட்டார்கள். பின்பு, பகல் வெளிச்சத்திற்காக மன்றாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27885', '44', '27', '30', 'கப்பலாட்கள் கப்பலில் இருந்து தப்பும் முயற்சியில் ஈடுபட்டு, உயிர்காப்புப் படகைக் கடலில் இறக்கினார்கள். அவர்கள் கப்பலின்முன் பகுதியிலிருந்து, நங்கூரங்களை இறக்குவது போல பாசாங்கு செய்துகொண்டே இப்படிச் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27886', '44', '27', '31', 'அப்பொழுது பவுல் நூற்றுக்குத் தலைவனையும், படைவீரர்களையும் பார்த்து, “இவர்கள் கப்பலில் இல்லாவிட்டால் நீங்கள் தப்பிப்பிழைக்க முடியாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27887', '44', '27', '32', 'உடனே படைவீரர்கள் உயிர்காப்புப் படகைக் கட்டியிருந்த கயிற்றைவெட்டி, அதைக் கடலில் போகவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27888', '44', '27', '33', '¶ விடியற்காலையாகும்போது, பவுல் அவர்கள் எல்லோரையும் பார்த்து, ஏதாவது உணவைச் சாப்பிடும்படி கேட்டுக்கொண்டான். அவன் அவர்களிடம், “பதினான்கு நாட்களாக நீங்கள் உணவு எதையும் சாப்பிடாமல், என்ன நடக்குமோ என்ற பயத்தோடு காத்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27889', '44', '27', '34', 'இப்பொழுது ஏதாவது உணவைச் சாப்பிடுங்கள் என்று, உங்களைக் கேட்டுக்கொள்கிறேன். நீங்கள் உயிர்த்தப்புவதற்கு அது உதவியாயிருக்கும். உங்களில் ஒருவனுடைய தலை முடிக்கேனும் இழப்பு நேரிடாது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27890', '44', '27', '35', 'இதைச் சொன்னபின், அவன் அப்பத்தை எடுத்து, அவர்கள் எல்லோருக்கும் முன்பாக இறைவனுக்கு நன்றி செலுத்தினான். பின்பு, அதைப் பிட்டுச் சாப்பிடத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27891', '44', '27', '36', 'அப்பொழுது அவர்கள் அனைவரும் உற்சாகமடைந்து, அவர்களும் கொஞ்சம் உணவு சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27892', '44', '27', '37', 'நாங்கள் எல்லோருமாக இருநூற்று எழுபத்தாறுபேர் அந்தக் கப்பலில் இருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27893', '44', '27', '38', 'அவர்கள் தங்கள் பசியாறச் சாப்பிட்டபின், கப்பலில் இருந்த கோதுமையைக் கடலில் வீசி, அதன் பாரத்தைக் குறைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27894', '44', '27', '39', '¶ பொழுது விடிந்ததும், அந்தக் கரையை அவர்கள் எவ்விடமென்று அறியவில்லை. ஆனால் மணல் நிறைந்த கரையுடன், ஒரு வளைகுடா இருப்பதை அவர்கள் கண்டார்கள். முடியுமானால், கப்பலைக் கரை சேர்க்கலாமென்று அவர்கள் தீர்மானித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27895', '44', '27', '40', 'அவர்கள் நங்கூரங்களை அவிழ்த்து, அவற்றைக் கடலில் விட்டார்கள். அதேவேளையில், சுக்கான்களைக் கட்டியிருந்த கயிறுகளைத் தளர்த்திவிட்டார்கள். பின்பு கப்பலின்முன் பாயை இழுத்து காற்றின் பக்கமாய் உயர்த்தி, கடற்கரையை நோக்கி கப்பலைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27896', '44', '27', '41', 'கப்பல் ஒரு மணல் திண்டில் கரை தட்டி, தரையில் தங்கியது. ஆனால் கப்பலின் முன்பகுதி, மணலில் புதைந்து அசையாது நின்றது; கப்பலின் பின்பகுதியோ, அலைகளினால் மோதப்பட்டு துண்டுதுண்டாய் உடைந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27897', '44', '27', '42', '¶ கைதிகளில் யாரும் நீந்தித் தப்பிப் போகாதபடி, அவர்களைக் கொன்றுவிட படைவீரர்கள் திட்டமிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27898', '44', '27', '43', 'ஆனால் நூற்றுக்குத் தலைவன் பவுலின் உயிரைக் காப்பாற்ற விரும்பி, அவர்கள் அவ்விதம் செய்யாதபடி அவர்களைத் தடை செய்தான். நீந்தக்கூடியவர்கள் முதலில் கப்பலில் இருந்து குதித்து கரைசேரும்படி அவன் உத்தரவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27899', '44', '27', '44', 'மற்றவரை பலகைகளின் மேலும், உடைந்த கப்பல் துண்டுகளின் மேலும் ஏறிக் கரைசேரச் செய்தான். இவ்விதம், ஒவ்வொருவரும் பாதுகாப்பாய் கரைசேர்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27900', '44', '28', '1', '¶ நாங்கள் பாதுகாப்பாய் கரைசேர்ந்தபின்பு அந்தத் தீவு மாலித்தா என்று அழைக்கப்பட்டதை அறிந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27901', '44', '28', '2', 'அந்தத் தீவில் இருந்தவர்கள் வழக்கத்திற்கு மாறான தயவை எங்களுக்குக் காண்பித்தார்கள். அங்கு மழையும் குளிருமாய் இருந்ததினால், அவர்கள் நெருப்புமூட்டி, எங்கள் அனைவரையும் அழைத்துச் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27902', '44', '28', '3', 'பவுல் ஒரு விறகுக்கட்டைச் சேர்த்துக் கொண்டுவந்து, அதை நெருப்பிலே போட்டான். அப்பொழுது விறகுக்குள் இருந்து ஒரு விரியன் பாம்பு, சூடுபட்டதனால் வெளியே வந்து, பவுலின் கையை இறுகப்பிடித்துக் கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27903', '44', '28', '4', 'அந்தத் தீவில் இருந்தவர்கள் பாம்பு அவனுடைய கையில் தொங்குவதைக் கண்டபோது, அவர்கள் ஒருவரையொருவர் பார்த்து, “இவன் ஒரு கொலை பாதகனாயிருக்கவேண்டும். இவன் கடலில் இருந்து தப்பியபோதும்கூட, நீதி இவனை உயிரோடு வாழவிடவில்லை” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27904', '44', '28', '5', 'ஆனால் பவுலோ அந்தப் பாம்பை உதறி நெருப்பில் போட்டான். அவனுக்கு எந்தவிதத் தீங்கும் நேரிடவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27905', '44', '28', '6', 'அந்த மக்களோ, அவன் வீங்கி திடீரென விழுந்து சாவான் என்று எதிர்பார்த்தார்கள். நீண்ட நேரமாகியும்கூட அவர்கள் எதிர்பார்த்தபடி, வழக்கத்திற்கு மாறாக அவனுக்கு எதுவும் நேரிடாததைக் கண்டு, அவர்கள் தங்கள் எண்ணத்தை மாற்றிக்கொண்டார்கள். இவன் ஒரு தெய்வம் என்று அவர்கள் சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27906', '44', '28', '7', '¶ அந்தத் தீவைச் சேர்ந்தவர்களுக்குத் தலைவனாயிருந்த புபிலியு என்பவனுக்குச் சொந்தமான பெரிய தோட்டம் அருகாமையில் இருந்தது. அவன் எங்களைத் தனது வீட்டிற்குள் அழைத்து, மூன்று நாட்களாக எங்களுக்கு விருந்து உபசாரம் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27907', '44', '28', '8', 'அவனுடைய தகப்பனோ, காய்ச்சலினாலும் வயிற்று அளச்சலாலும் நோயுற்றுப் படுக்கையிலேயே கிடந்தான். பவுல் அவனைப் பார்க்கும்படி உள்ளேப் போய், மன்றாடியபின் அவன்மேல் தனது கைகளை வைத்து, அவனை குணமாக்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27908', '44', '28', '9', 'இது நடந்தபோது, அந்தத் தீவிலிருந்த மற்ற நோயாளிகளும் வந்து, சுகம் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27909', '44', '28', '10', 'அவர்கள் பலவழிகளில் எங்களுக்கு மதிப்புக் கொடுத்தார்கள். சிறிதுகாலம் கழித்து நாங்கள் புறப்பட ஆயத்தமானபோது, எங்களுக்குத் தேவையான எல்லாவற்றையும் கொடுத்து உதவினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27910', '44', '28', '11', '¶ மூன்று மாதங்களுக்குப் பிறகு, குளிர்க்காலத்தைக் கழிப்பதற்காக அந்தத் தீவிலே தங்கியிருந்த ஒரு கப்பலில் நாங்கள் புறப்பட்டோம். அது அலெக்சந்திரியாவைச் சேர்ந்த கப்பல். அந்தக் கப்பலின் முகப்பு, இரட்டைத் தெய்வங்களின் வடிவத்தில் அமைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27911', '44', '28', '12', 'நாங்கள் சீரகூசா பட்டணத்தைச் சென்றடைந்து, அங்கே மூன்று நாட்கள் தங்கினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27912', '44', '28', '13', 'பின் அங்கிருந்து புறப்பட்டு, ரேகியும் துறைமுகத்தை அடைந்தோம். மறுநாள் தெற்கிலிருந்து காற்று வீசியது. நாங்கள் அதற்கடுத்த நாள், புத்தேயோலி துறைமுகத்தைச் சென்றடைந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27913', '44', '28', '14', 'அங்கே நாங்கள் சில சகோதரர்களைச் சந்தித்தோம். அவர்கள் எங்களைத் தங்களுடன் ஒரு வாரம் தங்கும்படி அழைத்தார்கள். அதற்குப் பின்பு நாங்கள் ரோம் நகரத்துக்குப் போனோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27914', '44', '28', '15', 'அங்குள்ள சகோதரர்கள் நாங்கள் வருகிறோம் என்று கேள்விப்பட்டதினால், அவர்கள் எங்களைச் சந்திக்கும்படி பயணமாய் புறப்பட்டு, அப்பியூ சந்தை, முச்சத்திரம் ஆகிய இடங்கள்வரை வந்தார்கள். பவுல் அவர்களைக் கண்டு இறைவனுக்கு நன்றி செலுத்தி, உற்சாகமடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27915', '44', '28', '16', 'நாங்கள் ரோம் நகரத்தைச் சென்றடைந்தபோது, பவுல் ஒரு படைவீரனின் காவலின்கீழ், தனி வீட்டில் தங்கியிருக்க அனுமதிக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27916', '44', '28', '17', '¶ மூன்று நாட்களுக்குபின், அவன் யூதர்களின் தலைவர்களை ஒன்றாக அழைத்தான். அவர்கள் ஒன்றுகூடி வந்தபோது, பவுல் அவர்களைப் பார்த்துச் சொன்னதாவது: “என் சகோதரரே, நம்முடைய மக்களுக்கு விரோதமாகவோ, நம்முடைய முன்னோர்களின் முறைமைகளுக்கு விரோதமாகவோ, எதையுமே நான் செய்யவில்லை. ஆனால் நான் எருசலேமிலே கைது செய்யப்பட்டு, ரோமரிடத்தில் ஒப்படைக்கப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27917', '44', '28', '18', 'அவர்கள் என்னை விசாரணை செய்து, மரணதண்டனையை பெறக்கூடிய குற்றம் எதையும் நான் செய்யாததனால், என்னை விடுவிக்க விரும்பினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27918', '44', '28', '19', 'ஆனால் யூதர்கள் அதற்கு எதிர்ப்பு தெரிவித்தபோது, நான் ரோமப் பேரரசன் சீசருக்கு மேல்முறையீடு செய்யும்படி கேட்க நேர்ந்தது. ஆனால், என்னுடைய மக்களுக்கு விரோதமான குற்றச்சாட்டு எதுவும் என்னிடத்தில் இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27919', '44', '28', '20', 'இதனாலேயே நான் உங்களைக் கண்டு, உங்களிடம் பேசவேண்டுமென்று கேட்டுக்கொண்டேன். இஸ்ரயேலர் எதிர்பார்த்திருந்தவரின் காரணமாகவே நான் இந்தச் சங்கிலிகளால் கட்டப்பட்டிருக்கிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27920', '44', '28', '21', '¶ அதற்கு அவர்கள், “உன்னைக்குறித்து யூதேயாவிலிருந்து கடிதங்கள் எதுவும் எங்களுக்கு வரவில்லை. அங்கிருந்து வந்த சகோதரர்களில், யாரும் உன்னைக் குறித்துத் தீமையான எதையும் அறிவிக்கவோ, சொல்லவோ இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27921', '44', '28', '22', 'ஆனால், உன்னுடைய கருத்துக்களை நாங்கள் கேட்க விரும்புகிறோம். ஏனெனில், எல்லா இடங்களிலும் உள்ள மக்கள், இந்தப் பிரிவினை மார்க்கத்திற்கு விரோதமாக பேசுகிறதை நாங்கள் அறிந்திருக்கிறோம்” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27922', '44', '28', '23', '¶ அவர்கள் பவுலைச் சந்திக்க ஒருநாளை நியமித்து, பவுல் தங்கியிருந்த இடத்துக்குப் பெருங்கூட்டமாக வந்தார்கள். அவன் காலையிலிருந்து மாலைவரை, இறைவனுடைய அரசைக் குறித்து விவரமாய் அவர்களுக்கு அறிவித்தான். மோசேயினுடைய சட்டத்திலிருந்தும், இறைவாக்கினரின் புத்தகங்களிலிருந்தும் இயேசுவைப்பற்றி எடுத்துக் காண்பித்து, அவர்களை நம்பவைக்க முயற்சித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27923', '44', '28', '24', 'சிலர் அவன் சொன்னதைச் சம்மதித்தார்கள், ஆனால் மற்றவர்களோ அதை விசுவாசிக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27924', '44', '28', '25', 'அவர்கள் தங்களுக்குள்ளேயே மனவேற்றுமைக் கொண்டவர்களாய் இருந்தார்கள். அவர்கள் அவ்விடத்தைவிட்டுப் போவதற்குமுன், பவுல் அவர்களைப் பார்த்து இறுதியாகச் சொன்னதாவது: “பரிசுத்த ஆவியானவர் இறைவாக்கினன் ஏசாயாவின் மூலமாய் பேசியபொழுது, உங்கள் முற்பிதாக்களுடன் இதைப் பொருத்தமாகத்தான் பேசியுள்ளார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27925', '44', '28', '26', '“ ‘இந்த மக்களிடத்தில் போய், “நீங்கள் எப்பொழுதும் கேட்டுக்கொண்டே இருப்பீர்கள், ஆனால் ஒருபோதும் உணரமாட்டீர்கள்; நீங்கள் எப்பொழுதும் காண்பீர்கள், ஆனால் ஒருபோதும் அறிந்துகொள்ளமாட்டீர்கள் என்று சொல்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27926', '44', '28', '27', 'ஏனெனில் இந்த மக்களுடைய இருதயம் மரத்துப்போய் இருக்கிறது; அவர்கள் தங்கள் காதுகளால் மிக அரிதாகவே கேட்கிறார்கள், தங்களுடைய கண்களையும் மூடிக்கொண்டு இருக்கிறார்கள். ஆகையால், அவர்கள் தங்கள் கண்களால் காணாமலும், தங்கள் காதுகளால் கேட்காமலும், தங்கள் இருதயங்களினால் உணர்ந்து, மனம் மாறாமலும் இருக்கிறார்கள்; நானும் அவர்களைக் குணமாக்காமல் இருக்கிறேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27927', '44', '28', '28', '¶ “ஆகையால், இறைவனுடைய இரட்சிப்பு யூதரல்லாத மக்களுக்கு அனுப்பப்பட்டிருக்கிறது என்பதையும், அவர்கள் அதற்குச் செவிகொடுப்பார்கள் என்பதையும், நீங்கள் அறிந்துகொள்ளவேண்டும் என்று நான் விரும்புகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27928', '44', '28', '29', 'பவுல் இதைச் சொல்லி முடித்ததும், யூதர்கள் மிகவும் கடுமையாக விவாதம் செய்துகொண்டு புறப்பட்டுப் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27929', '44', '28', '30', '¶ பவுல் இரண்டு வருடங்கள் முழுவதும், தான் வாடகைக்கு எடுத்த வீட்டிலே தங்கியிருந்து, தன்னைச் சந்திக்க வந்த எல்லோரையும் வரவேற்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27930', '44', '28', '31', 'துணிச்சலுடன் தடை எதுவுமின்றி, இறைவனுடைய அரசைக் குறித்துப் பிரசங்கித்து, கர்த்தராகிய இயேசுகிறிஸ்துவைக் குறித்துப் போதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27931', '45', '1', '1', '¶ கிறிஸ்து இயேசுவின் ஊழியனாய் இருக்கின்ற பவுலாகிய நான் அப்போஸ்தலனாய் இருக்கும்படி அழைக்கப்பட்டிருக்கிறேன். இறைவனுடைய நற்செய்தியை அறிவிப்பதற்காகப் பிரித்தெடுக்கப்பட்டும் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27932', '45', '1', '2', 'அவர் இந்த நற்செய்தியை, முன்னதாகவே பரிசுத்த வேதவசனங்களில், தமது இறைவாக்கினர்மூலம் வாக்களித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27933', '45', '1', '3', 'இறைவனுடைய மகனைப்பற்றியதே இந்த நற்செய்தி. இவர் பூமியில் மாம்சத்தின்படி, தாவீதின் சந்ததியில் இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27934', '45', '1', '4', 'பரிசுத்தமுள்ள ஆவியானவரின் வல்லமையினால், இறந்தோரிலிருந்து உயிருடன் எழுப்பப்பட்டு, இவர் இறைவனுடைய மகன் என்று வல்லமையுடன் அறிவிக்கப்பட்டார். இவரே நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27935', '45', '1', '5', 'இவர் மூலமாக, இவருடைய பெயரின் நிமித்தம் நாங்கள் கிருபையையும், அப்போஸ்தல ஊழியத்தையும் பெற்றோம். விசுவாசத்தினால் வரும் கீழ்ப்படிதலுக்கு யூதரல்லாதவர்களிலிருந்தும் இயேசுகிறிஸ்துவுக்கு சொந்தமாகும்படி மக்களை அழைப்பதற்கே இந்தக் கிருபையைப் பெற்றுக்கொண்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27936', '45', '1', '6', 'நீங்களும் இயேசுகிறிஸ்துவுக்கு சொந்தமாகும்படி அழைக்கப்பட்டவர்களுக்குள் இடம்பெற்றிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27937', '45', '1', '7', '¶ இறைவனால் அன்பு செலுத்தப்பட்டவர்களும், பரிசுத்தவான்களாய் இருக்கும்படி அழைக்கப்பட்டவர்களுமான ரோம் நகரில் இருக்கிற உங்கள் அனைவருக்கும் எழுதுகிறதாவது: நம்முடைய பிதாவாகிய இறைவனாலும், கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27938', '45', '1', '8', '¶ முதலாவதாக, உங்கள் விசுவாசம் உலகம் எங்கும் அறியப்படுகிறதினாலே, உங்கள் எல்லோருக்காகவும் இயேசுகிறிஸ்துமூலமாய், என் இறைவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27939', '45', '1', '9', 'எல்லா வேளைகளிலும், என்னுடைய மன்றாட்டுகளில் உங்களை எப்படித் தொடர்ந்து நினைவுகூருகிறேன் என்பதற்கு இறைவனே சாட்சியாய் இருக்கிறார். நான் இறைவனுடைய மகனைப்பற்றிய நற்செய்தியைப் பிரசங்கிக்கிறதினாலே, என் ஆவியில் இறைவனுக்கு ஊழியம் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27940', '45', '1', '10', 'இறைவனுடைய சித்தத்தின்படி நான் உங்களிடத்தில் வருவதற்கான வழி இப்பொழுதாவது திறக்கப்பட வேண்டுமென்று மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27941', '45', '1', '11', '¶ உங்களைப் பெலப்படுத்துவதற்காக, நான் ஆவிக்குரிய வரங்களில் சிலவற்றை உங்களுக்குக் கொடுக்கும்படி, உங்களைக் காண ஆவலாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27942', '45', '1', '12', 'இதனால் உங்களுடைய விசுவாசத்தினாலே நானும், என்னுடைய விசுவாசத்தினாலே நீங்களுமாக நாம் ஒருவரையொருவர் உற்சாகப்படுத்திக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27943', '45', '1', '13', 'பிரியமானவர்களே, யூதரல்லாத மக்களின் மத்தியில் நான் அறுவடை செய்ததுபோலவே, உங்கள் மத்தியிலும் அறுவடை செய்யும்படி, நான் உங்களிடத்தில் வருவதற்குப் பலமுறை திட்டமிட்டேன்; ஆனாலும் இதுவரைக்கும் வரமுடியாதபடி தடை ஏற்பட்டுக் கொண்டே இருக்கிறது. இதை நீங்கள் அறியாதிருப்பதை நான் விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27944', '45', '1', '14', '¶ நான் கிரேக்கருக்கும், கிரேக்கர் அல்லாதவர்களுக்கும், ஞானிகளுக்கும், மூடர்களுக்கும் கடமைப்பட்டவனாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27945', '45', '1', '15', 'அதனாலேயே ரோம் நகரில் இருக்கிற உங்களுக்குங்கூட நற்செய்தியைப் பிரசங்கிக்க இவ்வளவு ஆவலாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27946', '45', '1', '16', '¶ ஏனெனில் நற்செய்தியைக்குறித்து நான் வெட்கப்படவில்லை. அதுவே விசுவாசிக்கிற ஒவ்வொருவருக்கும் இறைவனுடைய இரட்சிப்பைக் கொடுக்கின்ற வல்லமையாய் இருக்கிறது. அந்த நற்செய்தி முதலாவது யூதர்களுக்கும், பின்பு யூதரல்லாத மக்களுக்கும் கொடுக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27947', '45', '1', '17', 'ஏனெனில் இந்த நற்செய்தியில்தான், இறைவனிடமிருந்து வரும் நீதி வெளிப்படுத்தப்படுகிறது. “நீதிமான்கள் விசுவாசத்தினாலே வாழ்வார்கள்” என்று எழுதப்பட்டிருக்கிறபடி, நீதி தொடக்கத்திலிருந்து முடிவுவரை அந்த விசுவாசத்தினாலே வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27948', '45', '1', '18', '¶ தங்களுடைய தீமையினாலே மனிதர்கள் சத்தியத்தை அடக்கி ஒடுக்குகிறார்கள். பக்தியில்லாமை மற்றும் தீமை இவை எல்லாவற்றிற்கும் விரோதமாக, பரலோகத்திலிருந்து இறைவனுடைய கோபம் வெளிப்படுத்தப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27949', '45', '1', '19', 'ஏனென்றால், இறைவனைப்பற்றி அறியக்கூடியவை அவர்களுக்குத் தெளிவாக்கப்பட்டிருக்கிறது. அதை இறைவனே அவர்களுக்குத் தெளிவுபடுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27950', '45', '1', '20', 'உலகம் படைக்கப்பட்டதிலிருந்து, இறைவனுடைய நித்திய வல்லமை, இறை இயல்பு ஆகிய இறைவனுடைய காணப்படாத தன்மைகள் தெளிவாகக் காணப்படுகின்றன. படைக்கப்பட்டவைகளிலிருந்து அந்தத் தன்மைகள் விளங்கிக்கொள்ளப்படுகின்றன. இதனால் மனிதர்கள் சாக்குப்போக்குச் சொல்லமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27951', '45', '1', '21', '¶ அவர்கள் இறைவனை அறிந்தும்கூட, அவரை இறைவனாக மகிமைப்படுத்தவில்லை, அவருக்கு நன்றி செலுத்தவும் இல்லை. மாறாக அவர்களுடைய சிந்தனை பயனற்றதாகி, அவர்களுடைய உணர்வற்ற இருதயங்கள் இருளடைந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27952', '45', '1', '22', 'தங்களை ஞானிகள் என்று சொல்லிக்கொண்டாலும், அவர்கள் மூடர்கள் ஆனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27953', '45', '1', '23', 'அவர்கள் அழியாமையுடைய மகிமையான இறைவனை வழிபடாமல், மனிதர்கள், பறவைகள், மிருகங்கள், ஊரும் உயிரினங்கள் போன்ற உருவங்களில் செய்யப்பட்ட அழிந்துபோகும் சிலைகளை வழிபட்டனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27954', '45', '1', '24', '¶ ஆகவே இறைவன் அவர்களை அவர்களுடைய பாவ ஆசைகளுக்கு விட்டுவிட்டார். எனவே அவர்கள் ஒருவரோடொருவர் தங்கள் உடல்களை இழிவுபடுத்தும் அசுத்தமான பாலுறவுகளில் ஈடுபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27955', '45', '1', '25', 'அவர்கள் இறைவனைப்பற்றிய சத்தியத்தைப் புறக்கணித்துப் பொய்யை ஏற்றுக்கொண்டு, படைத்தவரை விட்டுவிட்டு படைக்கப்பட்டவைகளை வழிபட்டு, அவைகளுக்கே பணிசெய்தார்கள். படைத்தவரே என்றென்றும் துதிக்கப்படத்தக்கவர். ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27956', '45', '1', '26', '¶ இதனால், இறைவன் அவர்களை வெட்கக்கேடான காம ஆசைகளுக்கு ஒப்புக்கொடுத்தார். அவர்களுடைய பெண்களுங்கூட இயல்பான பாலுறவை கைவிட்டு, இயல்புக்கு விரோதமான உறவுகளில் ஈடுபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27957', '45', '1', '27', 'அவ்விதமாகவே ஆண்களும், இயல்பான பெண்களுடனான பாலுறவை விட்டுவிட்டு, ஆணுடன் ஆண் உறவுகொள்ளும்படியான காமவேட்கை கொண்டார்கள். ஆண்களுடன் ஆண்கள் அசிங்கமான செயல்களில் ஈடுபட்டார்கள். தங்களுடைய முறைகேடான செயல்களுக்கு ஏற்ற தண்டனையைத் தங்களிலேயேப் பெற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27958', '45', '1', '28', '¶ மேலும், அவர்கள் இறைவனைப்பற்றிய அறிவைக் காத்துக்கொள்வதை ஒரு தகுதியான செயலாக எண்ணவில்லை. இதனால் அவர்கள் செய்யத் தகாதவைகளைச் செய்யும்படி, இறைவன் அவர்களைச் சீர்கெட்ட சிந்தைக்கும் விட்டுவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27959', '45', '1', '29', 'அவர்கள் எல்லாவித அநியாயத்தினாலும், தீமையினாலும், பேராசையினாலும், சீர்கேட்டினாலும் நிறைந்தவர்கள் ஆகிவிட்டார்கள். அவர்கள் பொறாமையினாலும், கொலையினாலும், சண்டையினாலும், வஞ்சனையினாலும், பகையினாலும் நிறைந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27960', '45', '1', '30', 'அவர்கள் அவதூறு பேசுவோராயும், தூற்றுகிறவர்களாகவும், இறைவனை வெறுக்கிறவர்களாகவும், அவமரியாதை செய்கிறவர்களாகவும், இறுமாப்புக் கொண்டவர்களாகவும், பெருமை பேசுகிறவர்களாகவும் இருக்கிறார்கள். அவர்கள் தீமைசெய்யும் புதிய வழிகளைக் கண்டுபிடிக்கிறார்கள். தங்கள் பெற்றோருக்குக் கீழ்ப்படியாதிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27961', '45', '1', '31', 'அவர்கள் உணர்வில்லாதவர்கள், உண்மை இல்லாதவர்கள், அன்பில்லாதவர்கள், இரக்கம் இல்லாதவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27962', '45', '1', '32', 'இப்படிப்பட்டவைகளைச் செய்கிறவர்கள் மரணத்துக்கேத் தகுதியானவர்கள் என்ற இறைவனுடைய நீதியான நியமத்தை அவர்கள் அறிந்திருக்கிறார்கள். அப்படியிருந்தும்கூட, இந்தக் காரியங்களைத் தாங்கள் தொடர்ந்து செய்கிறதுமல்லாமல், இவைகளைச் செய்கிறவர்களையும் பாராட்டுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27963', '45', '2', '1', '¶ மற்றவர்களை நியாயந்தீர்க்கிறவனே, நீ சாக்குப்போக்குச் சொல்லமுடியாது. ஏனெனில் எந்தக் காரியங்களில் நீ மற்றவர்களை நியாயந்தீர்க்கிறாயோ, அதே காரியங்களை நீ செய்கிறபடியால், நீ உன்னையே குற்றவாளியெனத் தீர்ப்புச் செய்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27964', '45', '2', '2', 'இப்படி நடக்கிறவர்களுக்கு விரோதமான இறைவனுடைய நியாயத்தீர்ப்பு, சத்தியத்தை அடிப்படையாகக் கொண்டிருக்கிறது என்றும் நாங்கள் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27965', '45', '2', '3', 'ஆகவே நீ ஒரு அற்ப மனிதனாயிருந்தும், நீ மற்றவர்களை நியாயந்தீர்க்கிறாயே. அதே காரியங்களை நீயே செய்யும்போது, இறைவனுடைய நியாயத்தீர்ப்புக்குத் தப்புவாய் என்று நினைக்கிறாயா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27966', '45', '2', '4', 'அல்லது, இறைவனுடைய தயவு உன்னை மனந்திரும்புதலுக்கு வழிநடத்துகிறது என்று உணராமல், அவருடைய தயவு, சகிப்புத்தன்மை, பொறுமை ஆகியவற்றின் நிறைவை ஏளனம் பண்ணுகிறாயா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27967', '45', '2', '5', '¶ நீயோ உன் பிடிவாதத்தினாலும், மனந்திரும்பாத இருதயத்தினாலும், இறைவனின் கோபத்தை அவருடைய கோபத்தின் நாளுக்கென குவித்துக்கொண்டு வருகிறாய். அந்த நாளிலே அவருடைய நீதியான நியாயத்தீர்ப்பு வெளிப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27968', '45', '2', '6', 'இறைவன், “ஒவ்வொருவருக்கும் அவரவர் செயல்களுக்கேற்பவே பலன் கொடுப்பார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27969', '45', '2', '7', 'நன்மை செய்வதில் சோர்ந்துபோகாமல், மகிமையையும் கனத்தையும் அழியாமையையும் தேடுகிறவர்களுக்கு இறைவன் நித்திய வாழ்வைக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27970', '45', '2', '8', 'ஆனால் சுயநலக்காரருக்கும், சத்தியத்தை புறக்கணித்துத் தீமையைப் பின்பற்றுகிறவர்களுக்கும் கோபமும், உக்கிரகோபமுமே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27971', '45', '2', '9', 'தீமைசெய்கிற ஒவ்வொரு மனிதருக்கும் பிரச்சனையும் துன்பமுமே இருக்கும்: அது முதலாவது யூதருக்கும், பின்பு யூதரல்லாத மக்களுக்குமாக இருக்கும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27972', '45', '2', '10', 'ஆனால், நன்மை செய்கிற ஒவ்வொருவருக்கும் மகிமையும், கனமும், சமாதானமும் இருக்கும். அதுவும் முதலாவது யூதருக்கும், பின்பு யூதரல்லாத மக்களுக்குமாக இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27973', '45', '2', '11', 'ஏனென்றால், இறைவன் பாரபட்சம் காட்டுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27974', '45', '2', '12', '¶ யூத சட்டத்தை அறியாதவர்களாய்ப் பாவம் செய்கிற எல்லோரும் அந்தச் சட்டத்திற்குப் புறம்பாகவே அழிவார்கள். யூத சட்டத்திற்கு உட்பட்டவர்களாய்ப் பாவம் செய்கிற எல்லோரும் அந்தச் சட்டத்தினாலேயே நியாயந்தீர்க்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27975', '45', '2', '13', 'ஏனெனில் மோசேயின் சட்டத்தைக் கேட்கிறவர்கள் இறைவனுடைய பார்வையில் நீதிமான்கள் அல்ல; மோசேயின் சட்டத்துக்குக் கீழ்ப்படிகிறவர்கள்தான் நீதிமான்கள் ஆக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27976', '45', '2', '14', 'உண்மையாகவே யூதரல்லாத மக்களிடம் யூத சட்டம் இல்லாதிருந்தாலும், சட்டம் இல்லாத அவர்கள் சட்டம் சொல்லுகிற காரியங்களை இயல்பாகவே செய்கிறபொழுது, அவர்களே தங்களுக்கான சட்டமாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27977', '45', '2', '15', 'சட்டத்தில் சொல்லப்பட்டவைகள் தங்களுடைய இருதயங்களில் எழுதப்பட்டிருக்கின்றன என்று அவர்கள் நடைமுறைகளில் காண்பிக்கிறார்கள். அவர்களுடைய மனசாட்சியும் அதற்கு சாட்சியிடுகிறது. அவர்களுடைய சிந்தனைகளும் அவர்களை குற்றம் உண்டென்றும் குற்றம் இல்லையென்றும், சுட்டிக்காட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27978', '45', '2', '16', 'ஆகவே என்னுடைய நற்செய்தி அறிவிக்கிறபடியே இயேசுகிறிஸ்துவின் மூலமாக, இறைவன் மனிதர்களுடைய இரகசிய சிந்தனைகளைக்குறித்து நியாயந்தீர்க்கும் நாளில் இவ்விதமாக எல்லோருக்கும் தீர்ப்பளிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27979', '45', '2', '17', '¶ இப்பொழுது நீ உன்னை யூதன் என்று சொல்லிக்கொள்ளுகிறாய். மோசேயின் சட்டத்தின்மேல் நம்பிக்கை வைத்து இறைவனுடன் உனக்குள்ள உறவைக்குறித்து பெருமை பேசுகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27980', '45', '2', '18', 'அவருடைய திட்டத்தை அறிந்து மோசேயின் சட்டத்தினால் நீ அறிவுறுத்தப்பட்டு இருப்பதனால், மேன்மையானவைகளை ஏற்றுக்கொண்டுள்ளதாகச் சொல்லிக்கொள்ளுகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27981', '45', '2', '19', 'நீ உன்னை பார்வையற்றோர்களுக்கு ஒரு வழிகாட்டி என்றும், இருளில் இருக்கிறவர்களுக்கு ஒரு வெளிச்சம் என்றும் திட்டமாய் நம்புகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27982', '45', '2', '20', 'அப்படி மோசேயின் சட்டத்திலுள்ள அறிவின் உள்ளடக்கத்தையும், சத்தியத்தையும் நீ பெற்றுக்கொண்டதால், மூடர்களுக்கு அறிவு புகட்டுகிறவனாகவும், குழந்தைகளுக்கான ஆசிரியனாகவும் இருப்பதாக எண்ணுகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27983', '45', '2', '21', 'ஆகவே, மற்றவர்களுக்குப் போதிக்கிற நீ உனக்கே போதிக்கிறதில்லையா? களவு செய்யக்கூடாதென்று பிரசங்கிக்கிற நீ களவுசெய்கிறாயா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27984', '45', '2', '22', 'விபசாரம் செய்யக்கூடாதென்று சொல்லுகிற நீ விபசாரம் செய்கிறாயா? விக்கிரகங்களை அருவருக்கிற நீ, கோவில்களைக் கொள்ளையிடுகிறாயா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27985', '45', '2', '23', 'மோசேயின் சட்டத்தைக்குறித்து பெருமை பேசுகிற நீ, மோசேயின் சட்டத்தை மீறுகிறதினால் இறைவனை கனவீனம் பண்ணலாமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27986', '45', '2', '24', 'அதனால் வேதத்தில் எழுதியிருக்கிறபடி, “உங்கள் நிமித்தம் யூதரல்லாத மக்களிடையே இறைவனுடைய பெயர் நிந்திக்கப்படுகிறதே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27987', '45', '2', '25', '¶ மோசேயின் சட்டத்தை நீ கடைப்பிடித்தால் விருத்தசேதனம் பயனுள்ளதுதான். ஆனால், மோசேயின் சட்டத்தை நீ மீறுகிறபோது, விருத்தசேதனம் செய்யப்படாதவனைப்போல் ஆகிவிடுகிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27988', '45', '2', '26', 'விருத்தசேதனம் செய்யப்படாதவர்கள் மோசேயின் சட்டத்தில் சொல்லப்பட்டவைகளைக் கைக்கொண்டால், அவர்கள் விருத்தசேதனம் செய்யப்பட்டவர்களைப்போல எண்ணப்படமாட்டார்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27989', '45', '2', '27', 'தன் உடலிலே விருத்தசேதனம் செய்துகொள்ளாதவனாயிருந்தும், மோசேயின் சட்டத்துக்குக் கீழ்ப்படிகிறவன், உன்னைக் குற்றவாளியெனத் தீர்ப்பான். ஏனெனில் நீ எழுதப்பட்ட ஒழுங்குவிதியையும் விருத்தசேதனத்தையும் உடையவனாயிருந்தும்கூட அதை மீறுகிறவனாகிவிட்டாயே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27990', '45', '2', '28', '¶ வெளித்தோற்றத்தில் மாத்திரம் ஒருவன் யூதனாயிருந்தால், அவன் யூதனல்ல; வெறும் வெளித்தோற்றத்திற்காக உடலில் செய்யப்படும் விருத்தசேதனமும் விருத்தசேதனமல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27991', '45', '2', '29', 'ஒருவன் உள்ளத்தில் யூதனாயிருந்தால், அவனே யூதன்; எழுதப்பட்ட ஒழுங்குவிதியினால் அல்ல, பரிசுத்த ஆவியானவரால் இருதயத்தில் செய்யப்படும் விருத்தசேதனமே விருத்தசேதனம். இப்படிப்பட்ட மனிதனுக்குரிய புகழ்ச்சி மனிதரிடமிருந்து அல்ல, இறைவனிடமிருந்தே வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27992', '45', '3', '1', '¶ ஆகவே, யூதனாயிருப்பதில் என்ன மேன்மை இருக்கிறது? விருத்தசேதனத்தில் என்ன பயன் இருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27993', '45', '3', '2', 'எல்லாவகையிலும், அவர்களுக்கு மேன்மை இருக்கவே செய்கிறது. எல்லாவற்றிற்கும் மேலாக இறைவனுடைய வார்த்தைகள் யூதர்களிடமே ஒப்படைக்கப்பட்டு இருக்கின்றனவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27994', '45', '3', '3', '¶ சிலரிடம் விசுவாசமில்லாதிருந்தால் அதினாலென்ன? அவர்களுடைய விசுவாசக் குறைவு, இறைவனுடைய உண்மையை இல்லாமல் போகச்செய்யுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27995', '45', '3', '4', 'ஒருபோதும் இல்லை! மனிதர்கள் அனைவரும் பொய்யராக இருந்தாலும் இறைவனோ உண்மையுள்ளவராய் இருக்கிறார். “நீர் உமது வார்த்தைகளில் நீதியுள்ளவர் என்றும், நீர் நியாயம் விசாரிக்கும்போது உமது தீர்ப்பு வெற்றியடையும் என நிரூபிக்கப்படுகிறது” என்று எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27996', '45', '3', '5', '¶ இவ்விதமாய் நம்முடைய அநீதி இறைவனுடைய நீதியை அதிகமாய்த் தெளிவுபடுத்தப்படுகிறது என்று சொன்னால், நாம் என்ன சொல்லுவோம்? அப்பொழுது இறைவன் நம்மேல் தமது கோபத்தை வரப்பண்ணினால், இறைவன் அநீதியுள்ளவர் என்று சொல்லலாமா? நான் இதை மனித வழக்கமாகவே வாதாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27997', '45', '3', '6', 'நிச்சயமாக அவர் அப்படிப்பட்டவரல்ல. அப்படியிருக்குமானால், உலகத்தை நியாயந்தீர்க்க இறைவனால் எப்படி முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27998', '45', '3', '7', '“என்னுடைய பொய் இறைவனுடைய சத்தியத்தை உயர்வுபடுத்தி, அப்படியே அவருடைய மகிமையை அதிகரிக்கச் செய்யுமானால், நான் ஏன் இன்னும் பாவி என்று தீர்ப்பிடப்படுகிறேன்?” என்று ஒருவர் வாதாடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('27999', '45', '3', '8', 'அப்படியானால், “நன்மை வரும்படி தீமை செய்வோம்” என்று ஏன் சொல்லக்கூடாது? நாங்களும் அப்படிச் சொல்வதாகவே சிலரால் பொய்யாகத் தூற்றப்படுகிறோம். ஆகவே இப்படியானவர்களைக் குற்றவாளிகளெனத் தீர்ப்பது நியாயமானதே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28000', '45', '3', '9', '¶ எனவே, நாம் என்ன முடிவுக்கு வருவோம்? யூதர்களாகிய நாங்கள் மேன்மையானவர்களா? ஒருபோதும் இல்லை. யூதர்களும் யூதரல்லாத மக்களும் வேறுபாடின்றி, பாவத்திற்குட்பட்டு இருக்கிறார்கள் என்று நாங்கள் ஏற்கெனவே எடுத்துக் காட்டினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28001', '45', '3', '10', 'அத்துடன் வேதப்புத்தகத்தில் எழுதியிருக்கிறபடி: “நீதிமான் ஒருவனுமில்லை, ஒருவனாகிலும் இல்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28002', '45', '3', '11', 'விளங்கிக்கொள்கிறவன் ஒருவனுமில்லை, இறைவனைத் தேடுகிறவன் ஒருவனுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28003', '45', '3', '12', 'எல்லோரும் வழிவிலகி, ஒன்றாக உதவாதவர்களாய்ப் போய்விட்டார்கள்; நன்மை செய்கிறவன் ஒருவனுமில்லை, ஒருவனாகிலுமில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28004', '45', '3', '13', '“அவர்களுடைய தொண்டைகள்; திறந்திருக்கிறப் பிரேதக்குழிகள்.” “அவர்களுடைய நாவுகள், வஞ்சனை பேசுகின்றன. விரியன் பாம்புகளின் விஷம் அவர்கள் உதடுகளில் இருக்கிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28005', '45', '3', '14', '“அவர்களுடைய வாய்கள் சாபத்தினாலும், கசப்பினாலும் நிறைந்திருக்கின்றன.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28006', '45', '3', '15', '“அவர்களுடைய கால்கள் இரத்தம் சிந்துவதற்கு விரைகின்றன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28007', '45', '3', '16', 'அழிவும் அவலமும் அவர்கள் வழிகளைப் பின்பற்றுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28008', '45', '3', '17', 'சமாதான வழியோ, அவர்களுக்குத் தெரியாது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28009', '45', '3', '18', '“அவர்களுடைய கண்களில் இறைவனைப்பற்றிய பயம் இல்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28010', '45', '3', '19', '¶ மோசேயின் சட்டத்தில் சொல்லப்படுவதெல்லாம், மோசேயின் சட்டத்திற்கு உட்பட்டவர்களுக்கே சொல்லப்படுகிறது என்று நாம் அறிந்திருக்கிறோம். ஆகவே யாரும் எந்தச் சாக்குப்போக்கும் சொல்லாமல் மவுனமாகும்படியாகவும் இவை எழுதப்பட்டுள்ளன. இவ்வாறு முழு உலகமும் இறைவனுக்குக் கணக்கு ஒப்புவிக்க வேண்டியவர்களாயும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28011', '45', '3', '20', 'ஆகவே, மோசேயின் சட்டத்தைக் கைக்கொள்வதனால், ஒருவரும் இறைவனுடைய பார்வையில் நீதிமான்கள் ஆக்கப்படுவதில்லை; ஆனால், மோசேயின் சட்டத்தின் மூலமாக, நாம் பாவத்தைப்பற்றிய உணர்வுள்ளவர்கள் ஆகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28012', '45', '3', '21', '¶ இப்பொழுது மோசேயின் சட்டம் இல்லாமல், இறைவனிடமிருந்து வரும் வேறொரு நீதியை அறியமுடிகிறது. அதற்கு மோசேயின் சட்டமும், இறைவாக்குகளும் சாட்சியிடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28013', '45', '3', '22', 'இறைவனால் வரும் இந்த நீதியானது, விசுவாசிக்கிற எல்லோருக்கும் இயேசுகிறிஸ்துவிலுள்ள விசுவாசத்தின்மூலமாய் வருகிறது. அது ஒருவருக்கும் வித்தியாசம் காட்டுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28014', '45', '3', '23', 'ஏனெனில் எல்லோரும் பாவம் செய்து இறைவனுடைய மகிமையை அடையாமற்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28015', '45', '3', '24', 'ஆனால் இப்பொழுது கிறிஸ்து இயேசுவினால் வந்த மீட்பின் மூலமாக, இலவசமாகவே இறைவனுடைய கிருபையினால் நீதிமான்களாகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28016', '45', '3', '25', 'இறைவன் நமது பாவங்களுக்கான பாவநிவிர்த்தி பலியாக கிறிஸ்துவைக் கொடுத்தார். இயேசு நமக்குரிய தண்டனையைத் தாமே சுமந்து, இறைவனின் கோபத்தை அகற்றி, நமது பாவத்தை நீக்கிப்போட்டார். எனவே அவர் நமக்காக சிந்திய இரத்தத்தில் விசுவாசம் வைக்கிறவர்களுக்குப் பாவநிவிர்த்தி உண்டு. முற்காலத்தில் செய்யப்பட்டப் பாவங்களை இறைவன் பொறுத்துக்கொண்டு அவைகளைத் தண்டிக்காமல் விட்டிருந்து, அவற்றிற்காகவும் பாவநிவிர்த்திச் செய்து, தம்முடைய நீதியைக் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28017', '45', '3', '26', 'இக்காலத்தில் தம்முடைய நீதியைக் காண்பிக்கும்படி இறைவன் இதைச் செய்தார். இதனால் அவர் நீதியுள்ளவர் என்றும், தன் நீதியில் மாறாமல் இயேசுவில் விசுவாசம் வைக்கிற பாவிகளை நீதிமான்களாக்க வல்லவர் என்றும் காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28018', '45', '3', '27', '¶ ஆகவே, யாருக்காவது மேன்மைபாராட்டுவதற்கு இடமுண்டோ? அதற்கு இடமில்லை. எதனால் அப்படிச் சொல்லலாம்? நீதிமான்களாக்கப்பட்டு இறைவனால் ஏற்றுக்கொள்ளப்படுவது மோசேயின் சட்டத்தைக் கைக்கொள்ளும் செயல்களினால் அல்ல, விசுவாசத்தின் அடிப்படையிலேயே கிடைக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28019', '45', '3', '28', 'ஏனெனில் ஒரு மனிதன் மோசேயின் சட்டத்தைக் கைக்கொள்வதினால் அல்ல, விசுவாசத்தின் அடிப்படையிலேயே நீதிமான் ஆக்கப்படுகிறான் என்றே நாம் தீர்க்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28020', '45', '3', '29', 'இறைவன் யூதர்களுடைய இறைவனாக மாத்திரம் இருக்கிறாரா? அவர் மற்றவர்களின் இறைவனாகவும் இருக்கிறார் அல்லவா? ஆம், மற்றவர்களுக்கும் இறைவன் அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28021', '45', '3', '30', 'ஏனெனில் இறைவன் ஒருவரே. அவர் விருத்தசேதனம் செய்துகொண்டவர்களை விசுவாசத்தினால், நீதிமான்கள் ஆக்குகிறார். விருத்தசேதனம் பெறாதவர்களையும் அதே விசுவாசத்தின் மூலமாகவே நீதிமான்கள் ஆக்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28022', '45', '3', '31', 'அப்படியானால், இந்த விசுவாசத்தின் மூலமாக, மோசேயின் சட்டத்தை ரத்து செய்கிறோமா? அதை நாம் மறக்கலாமா? ஒருபோதும் இல்லை. நாம் விசுவாசத்தினால்தான் மோசேயின் சட்டத்தை உறுதியாக்குகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28023', '45', '4', '1', '¶ நமது முற்பிதா ஆபிரகாமைக்குறித்து நாம் என்ன சொல்லுவோம்? இவ்விஷயத்தில் அவனுடைய அனுபவம் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28024', '45', '4', '2', 'உண்மையிலேயே ஆபிரகாம் தனது செயல்களின் பொருட்டு நீதிமான் ஆக்கப்பட்டிருந்தால், அவன் பெருமைபாராட்ட இடமுண்டு. ஆனால் இறைவனுக்கு முன்பாக அவன் பெருமைபாராட்ட இடமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28025', '45', '4', '3', 'வேதவசனம் என்ன சொல்கிறது? “ஆபிரகாம் இறைவனை விசுவாசித்தான். அந்த விசுவாசம் அவனுக்கு நீதியாகக் கணக்கிடப்பட்டது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28026', '45', '4', '4', '¶ வேலை செய்கிறவனுக்குக் கொடுக்கப்படுகிற கூலி ஒரு நன்கொடையாகக் கணக்கிடப்படுவதில்லை; அது அவனுக்குக் கொடுக்கப்படவேண்டிய கூலி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28027', '45', '4', '5', 'ஆனால் ஒருவனுடைய செயல்கள் இல்லாமல், பாவிகளை நீதிமானாக்கும் இறைவனிடம் விசுவாசம் வைக்கிற மனிதனுக்கு, அவனுடைய விசுவாசமே அவனுக்கு நீதியாகக் கணக்கிடப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28028', '45', '4', '6', 'இதே விஷயத்தைத் தாவீதும் கூறுகின்றான். செயல்கள் ஏதும் செய்யாமலே இறைவனால் நீதிமான் எனக் கணக்கிடப்படும் மனிதனின் ஆசீர்வாதத்தைக் குறித்து தாவீது சொல்லும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28029', '45', '4', '7', '“தங்கள் குற்றங்களுக்காக மன்னிப்புப் பெற்றவர்களாய், தங்கள் பாவங்கள் மூடப்பட்டவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28030', '45', '4', '8', 'ஒருவனுடைய பாவத்தை ஒருபோதும் கர்த்தர் கணக்கில் வைத்திராவிட்டால், அவன் ஆசீர்வதிக்கப்பட்டவன்” என்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28031', '45', '4', '9', '¶ இந்த ஆசீர்வாதம் விருத்தசேதனம் பெற்றுக்கொண்டவர்களுக்கு மாத்திரமா? இல்லையெனில் விருத்தசேதனம் பெறாதவர்களுக்கும் உரியதா? ஆபிரகாமின் விசுவாசம் அவனுக்கு நீதியாகக் கணக்கிடப்பட்டது என்று நாம் சொல்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28032', '45', '4', '10', 'அவன் எந்த சூழ்நிலையில் இருந்தபோது இது அவனுக்குக் கணக்கிடப்பட்டது? அவன் விருத்தசேதனம் பெற்றுக்கொண்டதின் பின்பு நடந்ததா? அல்லது பெற்றுக்கொள்வதற்கு முன்பு நடந்ததா? விருத்தசேதனம் பெற்றுக்கொண்டதின் பின்பு அல்ல, அதற்குமுன்புதான் அது நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28033', '45', '4', '11', 'ஆபிரகாம் விருத்தசேதனம் பெறாமல் இருந்தபோதே, விசுவாசத்தினால் பெற்றுக்கொண்ட நீதியின் சான்றாக, விருத்தசேதனத்தை ஒரு அடையாளமாகப் பின்பு பெற்றான். ஆகவே விருத்தசேதனம் பெறாதவர்களாயிருந்தும், விசுவாசிகளான எல்லோருக்கும் ஆபிரகாம் ஆவிக்குரிய தகப்பனாயிருக்கிறான். இதனால் அப்படியே அவர்களுடைய விசுவாசம் அவர்களுக்கும் நீதியாகக் கணக்கிடப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28034', '45', '4', '12', 'விருத்தசேதனம் பெற்றுக்கொண்டவர்களுக்கும் அவன் தந்தையாய் இருக்கிறான். அவர்கள் விருத்தசேதனத்தைப் பெற்றுக்கொண்டபடியினால் அல்ல. ஆபிரகாம் தான் விருத்தசேதனம் பெற்றுக்கொள்ளும் முன்னதாக அப்படியே விசுவாசத்தின் அடிச்சுவட்டிலே நடந்தான். நம்முடைய தந்தையாகிய ஆபிரகாமுக்கு இருந்த விசுவாசத்தினால் வரும் அடிச்சுவட்டில் நடக்கிறவர்களுக்கும் அவன் தந்தையாய் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28035', '45', '4', '13', '¶ உலகத்தின் உரிமையாளனாயிருப்பான் என்ற வாக்குத்தத்தத்தை இறைவன் அவனுக்கும், அவன் சந்ததிகளுக்கும் கொடுத்தார். இந்த வாக்குத்தத்தம் மோசேயின் சட்டத்தினால் அல்ல, விசுவாசத்தினால் வரும் நீதியினால் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28036', '45', '4', '14', 'ஏனெனில், மோசேயின் சட்டத்திற்கு கீழ்ப்படிகிறவர்கள் அதற்கு உரிமையாளர்களானால் விசுவாசம் உபயோகமற்றதாகிறது. வாக்குத்தத்தமும் அர்த்தமற்றதாகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28037', '45', '4', '15', 'ஆனால் மோசேயின் சட்டம் இறைவனின் கோபத்தையே கொண்டுவருகிறது. ஆனால் மோசேயின் சட்டம் இல்லாத இடத்தில், மீறுதலும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28038', '45', '4', '16', '¶ ஆதலால் வாக்குத்தத்தம் விசுவாசத்தினால் வருகிறது. இதனால் இந்த வாக்குத்தத்தம் இலவசமான கிருபையினால், ஆபிரகாமின் சந்ததிகள் அனைவருக்கும் கொடுக்கப்படும் என்ற உறுதியையும் காட்டுகிறது. மோசேயின் சட்டத்திற்கு உட்பட்டவர்களுக்கு மாத்திரமல்ல, ஆபிரகாமின் விசுவாசம் விசுவாசிக்கிறவர்களுக்கும் அது கொடுக்கப்படுகிறது. ஆபிரகாம் நம் எல்லோருக்கும் தந்தையாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28039', '45', '4', '17', '“அநேக நாடுகளுக்கு நான் உன்னைத் தந்தையாக்கினேன்” என்று எழுதப்பட்டிருக்கிற வேதவசனத்தின்படியே ஆபிரகாம் தான் விசுவாசித்த இறைவனின் பார்வையில், நம்முடைய தந்தையாய் இருக்கிறான். இறைவனே இறந்தவர்களுக்கு உயிர் கொடுக்கிறவர்; முன்பில்லாதவைகளை இருக்கிறவைகளாக அழைக்கிறார் என்று ஆபிரகாம் விசுவாசித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28040', '45', '4', '18', '¶ “உனது சந்ததிகள் வானத்து நட்சத்திரங்களைப்போல் அதிகமாயிருக்கும்” என்று இறைவன் ஆபிரகாமுக்குக் கூறியபோது யாரும் நம்புகிறதற்கு கூடாதிருந்தும் ஆபிரகாம் எதிர்பார்ப்புடன் விசுவாசித்தான். அதனால் ஆபிரகாம் அநேக நாடுகளுக்கு தந்தையானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28041', '45', '4', '19', 'அவன் ஏறத்தாழ நூறு வயதுள்ளவனாயிருந்தான். இதனால் அவனுடைய உடல் சக்தியற்றுப் போயிருந்தது. சாராளுடைய கருப்பையும் கருத்தரிக்கும் சக்தியை இழந்திருந்தது. இதை அவன் நன்றாய் அறிந்திருந்தும், அவனுடைய விசுவாசம் தளரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28042', '45', '4', '20', 'இறைவனுடைய வாக்குறுதியைக்குறித்து அவிசுவாசத்தினால் அவன் தடுமாற்றம் அடையவில்லை. ஆனால் அவன் தனது விசுவாசத்தில் வலிமை அடைந்து, இறைவனுக்கே மகிமையைச் செலுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28043', '45', '4', '21', 'தாம் கொடுத்த வாக்குறுதியை நிறைவேற்ற இறைவனுக்கு வல்லமை உண்டு என்பதை அவன் முழு நிச்சயமாய் நம்பினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28044', '45', '4', '22', 'இதனால்தான், “அவனுடைய விசுவாசம் அவனுக்கு நீதியாகக் கணக்கிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28045', '45', '4', '23', 'அவனுக்கு நீதியாகக் கணக்கிடப்பட்டது” என்ற வார்த்தைகள் எழுதப்பட்டிருப்பது அவனுக்காக மட்டுமல்ல, நமக்காகவும் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28046', '45', '4', '24', 'நம்முடைய கர்த்தராகிய இயேசுவை மரணத்திலிருந்து உயிரோடு எழுப்பிய இறைவன்மேல் விசுவாசம் வைக்கும் நமக்கும் நம்முடைய விசுவாசத்தை நீதியாகக் கணக்கிடுவார் என்றே அது எழுதப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28047', '45', '4', '25', 'இறைவன் இயேசுவை நம்முடைய பாவங்களுக்காக மரணத்திற்கு ஒப்புக்கொடுத்து, நம்மை நீதிமான்கள் ஆக்குவதற்காக உயிரோடு எழுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28048', '45', '5', '1', '¶ ஆகவே, நாம் விசுவாசத்தினாலே நீதிமான்களாக்கப்பட்டிருக்கிறபடியால், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துமூலமாய், இறைவனுடன் சமாதானமுள்ளவர்களாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28049', '45', '5', '2', 'இயேசுவினாலேயே நாம் இப்பொழுது இந்தக் கிருபைக்குள் விசுவாசத்தினால் சென்றிருக்கிறோம், அந்தக் கிருபையிலேயே இப்பொழுதும் நிலைநிற்கிறோம்; இதனால் இறைவனுடைய மகிமையில் பங்குகொள்வோம் என்ற எதிர்பார்ப்பில் மகிழ்ச்சியடைகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28050', '45', '5', '3', 'அதுமாத்திரமல்ல, நம்முடைய துன்பங்களிலேயும் நாம் மகிழ்ச்சியடைகிறோம். ஏனெனில் துன்பங்கள் பொறுமையையும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28051', '45', '5', '4', 'பொறுமை நற்பண்பையும், நற்பண்பு எதிர்பார்ப்பையும் உண்டாக்கும் என்று நாங்கள் அறிவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28052', '45', '5', '5', 'இந்த எதிர்பார்ப்பு நமக்கு ஏமாற்றத்தைக் கொடுக்காது; ஏனெனில் இறைவன் நமக்குக் கொடுத்திருக்கிற பரிசுத்த ஆவியானவராலேயே தம்முடைய அன்பை நம்முடைய இருதயங்களில் ஊற்றியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28053', '45', '5', '6', '¶ பாருங்கள், நாம் பெலனற்றவர்களாய் இருக்கையிலே, பாவிகளாகிய நமக்காக குறித்தவேளையில் கிறிஸ்து மரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28054', '45', '5', '7', 'நீதிமானுக்காக ஒருவன் தனது உயிரைக் கொடுப்பது மிகவும் அரிது, ஆனால் ஒரு நல்ல மனிதனுக்காக யாராவது சிலவேளைகளில் சாகத் துணியலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28055', '45', '5', '8', 'ஆனால் இறைவன் தமது அன்பை நம்மேல் வைத்து, நாம் இன்னும் பாவிகளாய் இருக்கையிலேயே, கிறிஸ்து நமக்காக மரித்ததினாலேயே காண்பிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28056', '45', '5', '9', '¶ இப்பொழுதோ நாம் கிறிஸ்துவின் இரத்தத்தினால் நீதிமான்களாக்கப்பட்டிருக்கிறபடியால் அவராலே இறைவனுடைய கோபத்திலிருந்து நாம் இரட்சிக்கப்படுவது எவ்வளவு நிச்சயம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28057', '45', '5', '10', 'நாம் இறைவனுக்கு விரோதிகளாய் இருக்கும்போதே, அவருடைய மகனின் மரணத்தினாலே நாம் இறைவனோடு ஒப்புரவாக்கப்பட்டோமானால், இப்பொழுது இறைவனோடு நாம் ஒப்புரவாயிருக்கையில், கிறிஸ்துவின் ஜீவனினாலே நாம் இரட்சிக்கப்படுவது எவ்வளவு நிச்சயம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28058', '45', '5', '11', 'அதுமாத்திரமல்ல, இப்பொழுது இறைவனோடு நம்மை ஒப்புரவாக்கியுள்ள நமது கர்த்தராகிய இயேசுகிறிஸ்துமூலமாய், நாம் இறைவனில் பெருமகிழ்ச்சியடைகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28059', '45', '5', '12', '¶ ஒரே மனிதனின் மூலமாகவே உலகத்திற்குள் பாவம் நுழைந்தது. பாவத்தின் வழியாக மரணம் வந்தது. எல்லா மனிதரும் பாவம் செய்ததால், இவ்விதமாய் எல்லா மனிதர்மேலும் மரணம் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28060', '45', '5', '13', '¶ மோசேயின் சட்டம் கொடுக்கப்படும் முன்னதாகவே, பாவம் உலகத்திலே இருந்தது. ஆனால் மோசேயின் சட்டம் இல்லாதிருந்தபோது, அது பாவமாகக் கருதப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28061', '45', '5', '14', 'ஆனால், மரணம் ஆதாமின் காலந்தொடங்கி, மோசேயின் காலம்வரை வாழ்ந்தவர்களை ஆளுகை செய்தது. ஆதாமுக்குக் குறிப்பிட்ட கட்டளையை அவன் மீறியதுபோல் பாவம் செய்யாதவர்களையும் மரணம் ஆட்சிசெய்தது. ஆதாமோ வரவிருந்த ஒருவருக்கு மாதிரியானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28062', '45', '5', '15', '¶ ஆனால் இறைவனின் கிருபைவரத்திற்கும் ஆதாமின் மீறுதலுக்கும் பெரிய வித்தியாசமுண்டு. எப்படியெனில் ஒரே மனிதனுடைய மீறுதலின் காரணமாக அநேகர் இறந்தார்கள். ஆனால் இறைவனுடைய மகா கிருபையும், இன்னொரு மனிதனாகிய இயேசுகிறிஸ்து என்ற ஒரே மனிதரின் கிருபையினால் நமக்குக் கிடைக்கும் வரமும், அநேகர்மேல் அதிகமாய் நிரம்பி வழிகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28063', '45', '5', '16', 'மேலும் இறைவனுடைய நன்கொடையின் விளைவோ, ஒரு மனிதனுடைய பாவத்தின் விளைவைப் போன்றதல்ல: அந்த நியாயத்தீர்ப்பு ஒரே பாவத்தினிமித்தம் தண்டனையைக் கொண்டுவந்தது; ஆனால் அந்த நன்கொடையோ பல மீறுதல்களை நீக்கி, நீதிமான்கள் என்ற தீர்ப்பைக் கொண்டுவந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28064', '45', '5', '17', 'ஒரே மனிதனின் மீறுதலினாலே, மரணம் ஆளுகை செய்தது. அப்படியானால் இறைவனுடைய கிருபையின் நிறைவைப் பெற்றவர்களும், கிருபைவரத்தின் நீதியைப் பெற்றவர்களும், இயேசுகிறிஸ்து என்னும் ஒரே மனிதனினாலே எவ்வளவாய் வெற்றியுள்ள வாழ்வை வாழ்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28065', '45', '5', '18', '¶ ஆகையால், ஒரு மீறுதலின் பிரதிபலனாக, எல்லா மனிதருக்கும் தண்டனையின் தீர்ப்பு உண்டானதுபோல, ஒரு நீதிச் செயலின் பிரதிபலனாக, எல்லா மனிதருக்கும் வாழ்வைக் கொண்டுவருகிற, நீதிமான்கள் என்ற தீர்ப்பு உண்டானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28066', '45', '5', '19', 'ஆகவே, ஒரு மனிதனுடைய கீழ்ப்படியாமையின் மூலமாக, எல்லோரும் பாவிகள் ஆக்கப்பட்டார்கள். அதுபோலவே, ஒரு மனிதனுடைய கீழ்ப்படிதலினாலே, எல்லோரும் நீதிமான்களாக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28067', '45', '5', '20', '¶ அதிகரிக்கும் மீறுதல்களை புரிந்துகொள்ளும்படியாக மோசேயின் சட்டம் கொடுக்கப்பட்டது. ஆனால், பாவம் பெருகிய இடத்தில் அவரின் கிருபை இன்னும் அதிகமாய்ப் பெருகிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28068', '45', '5', '21', 'மரணத்தின் மூலமாய் பாவம் ஆளுகை செய்தது. அதுபோலவே, கிருபையும் நீதியின் மூலமாய், நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் வழியாக, நித்திய ஜீவனையும் கொண்டுவரும்படி ஆளுகை செய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28069', '45', '6', '1', '¶ ஆகவே, நாம் என்ன சொல்லுவோம்? கிருபை பெருகும்படி தொடர்ந்து பாவம் செய்துகொண்டே இருப்போமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28070', '45', '6', '2', 'இல்லவேயில்லை; நிச்சயமாய் அப்படி செய்யக்கூடாது. பாவத்திற்கு நாம் இறந்துவிட்டோமே. அப்படியிருக்க, இன்னும் நாம் எப்படி பாவத்தில் வாழ்ந்து கொண்டிருக்கலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28071', '45', '6', '3', 'கிறிஸ்து இயேசுவில் திருமுழுக்கைப் பெற்றுக்கொண்ட நாம் எல்லோரும், அவருடைய மரணத்துக்குள்தானே திருமுழுக்கைப் பெற்றோம் என்பதை நீங்கள் அறியாதிருக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28072', '45', '6', '4', 'பிதா தம்முடைய மகிமையினால், கிறிஸ்துவை மரித்தோரிலிருந்து உயிரோடே எழுந்திருக்கச் செய்தார். அதுபோலவே, நாமும் ஒரு புதிதான வாழ்வை வாழும்படிக்கு, திருமுழுக்கின் மூலமாய் மரணத்திற்குள் கிறிஸ்துவுடனே அடக்கம் செய்யப்பட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28073', '45', '6', '5', '¶ இவ்விதமாய், கிறிஸ்துவின் மரணத்தில் இணைந்துகொண்ட நாம், நிச்சயமாகவே அவருடைய உயிர்த்தெழுதலிலும் இணைந்திருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28074', '45', '6', '6', 'நம்முடைய பழைய மனித சுபாவம் கிறிஸ்துவுடனேகூட சிலுவையில் அறையப்பட்டது என்பதை நாம் அறிவோம்; இதனால் பாவத்திற்கு அடிமையாயிருந்த உடல் அதன் வல்லமை இழந்துபோகும்; நாம் இனியொருபோதும் பாவத்திற்கு அடிமை இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28075', '45', '6', '7', 'ஏனெனில் யாராவது மரித்தால், அவன் பாவத்தின் வல்லமையிலிருந்து விடுவிக்கப்பட்டு இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28076', '45', '6', '8', '¶ இவ்விதமாய், நாம் கிறிஸ்துவோடு மரித்தோமென்றால், நாம் அவருடனேகூட வாழ்வோமென்றும் விசுவாசிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28077', '45', '6', '9', 'கிறிஸ்து இறந்தோரிலிருந்து உயிரோடு எழுந்திருப்பதால், அவர் இனிமேல் இறப்பதேயில்லை. மரணம் அவர்மேல் அதிகாரம் செலுத்தமுடியாது; இதை நாம் அறிவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28078', '45', '6', '10', 'கிறிஸ்து இறந்தபோது, பாவத்தை முறியடிக்க ஒரேமுறை இறந்தார். இப்பொழுது, அவர் வாழ்கின்ற வாழ்வை, இறைவனுக்கென்றே வாழ்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28079', '45', '6', '11', '¶ இவ்விதமாகவே நீங்களும், உங்களைப் பாவத்திற்கு இறந்தவர்கள் என்றும், இறைவனுக்காக கிறிஸ்து இயேசுவில் வாழ்கிறவர்கள் என்றும் உறுதியாய் எண்ணிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28080', '45', '6', '12', 'எனவே, அழிந்துபோகிற உங்கள் உடலில் பாவம் ஆளுகைசெய்ய இடங்கொடுக்க வேண்டாம், அதனுடைய தீய ஆசைகளுக்கும் கீழ்ப்படிய வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28081', '45', '6', '13', 'உங்கள் உடலின் உறுப்புக்களை அநீதியின் கருவிகளாகப், பாவத்துக்கு ஒப்புக்கொடுக்க வேண்டாம். மாறாக, நீங்கள் சாவிலிருந்து வாழ்வு பெற்றவர்களாய், உங்களை இறைவனுக்கு ஒப்புக்கொடுங்கள். உங்கள் உடலின் உறுப்புக்களையும், அவருக்கு நீதியின் கருவிகளாக ஒப்புக்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28082', '45', '6', '14', 'பாவம் உங்களை ஆளுகை செய்யாது. ஏனென்றால், நீங்கள் மோசேயின் சட்டத்திற்கு கீழ்ப்பட்டவர்களல்ல, கிருபைக்கே உள்ளானவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28083', '45', '6', '15', '¶ அப்படியானால் என்ன? நாம் மோசேயின் சட்டத்துக்குக் கீழ்ப்பட்டிராமல், கிருபைக்கு உட்பட்டிருக்கிறபடியால், பாவம் செய்வோமா? இல்லவேயில்லை; நிச்சயமாய் அப்படிச் செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28084', '45', '6', '16', 'ஒருவனுக்கு அடிமையாகக் கீழ்ப்பட்டிருக்கும்படி நீங்கள் உங்களை ஒப்புக்கொடுக்கும்போது, நீங்கள் கீழ்ப்படிகிற அவனுக்கே அடிமைகளாயிருக்கிறீர்கள் என்பது உங்களுக்குத் தெரியாதா? அப்படியே, நீங்கள் மரணத்திற்கு வழிநடத்தும் பாவத்திற்கோ, அல்லது நீதிக்கு வழிநடத்தும் கீழ்ப்படிதலுக்கோ அடிமைகள் ஆகலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28085', '45', '6', '17', 'ஒருகாலத்தில் நீங்கள் பாவத்துக்கு அடிமைகளாயிருந்தபோதும்கூட, நீங்கள் இறைவனிடமிருந்து பெற்ற போதனைக்கு, உங்கள் முழு இருதயத்தோடும் கீழ்ப்படிந்தபடியால், இறைவனுக்கு நன்றி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28086', '45', '6', '18', 'இப்பொழுது, நீங்கள் பாவத்திலிருந்து விடுதலையாக்கப்பட்டு, நீதிக்கு அடிமைகளாயிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28087', '45', '6', '19', '¶ நீங்கள் உங்கள் சுய இயல்பிலே பலவீனர்களாயிருப்பதினால், நான் மக்களின் பேச்சு வழக்கின்படியே, இதைச் சொல்கிறேன். ஒருகாலத்தில் நீங்கள் உங்கள் உடலின் உறுப்புக்களை அசுத்தத்துக்கும் தொடர்ந்து பெருகிக்கொண்டுபோகும் தீமைக்கும் ஒப்புக்கொடுத்தீர்கள். அதேவிதமாக, இப்பொழுது உங்கள் உடல் உறுப்புக்களை பரிசுத்தத்திற்கு வழிநடத்தும் நீதிக்கு அடிமைப்பட்டிருக்க ஒப்புக்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28088', '45', '6', '20', 'நீங்கள் பாவத்திற்கு அடிமைகளாக இருந்தபொழுது, நீங்கள் நீதியின் கட்டுப்பாடுகளிலிருந்து விடுபட்டிருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28089', '45', '6', '21', 'இப்பொழுது நீங்கள் வெட்கப்படுகின்ற அந்தக் காரியங்களால், என்ன பலன் அடைந்தீர்கள்? அவற்றின் முடிவு மரணமே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28090', '45', '6', '22', 'இப்பொழுது நீங்கள் பாவத்திலிருந்து விடுதலை பெற்று, இறைவனுக்கு அடிமைகளாயிருக்கிறீர்களே. அதனால், நீங்கள் பெறும் நன்மை பரிசுத்தத்திற்கு உங்களை வழிநடத்தும், அதன் முடிவோ நித்திய ஜீவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28091', '45', '6', '23', 'பாவத்திற்குரிய கூலி மரணம். ஆனால் இறைவனுடைய கிருபைவரமோ, கர்த்தராகிய கிறிஸ்து இயேசுவில் இருக்கும் நித்திய ஜீவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28092', '45', '7', '1', '¶ பிரியமானவர்களே, மோசேயின் சட்டத்தைப் பற்றித் தெரிந்த உங்களுடனேயே நான் பேசுகிறேன். ஒரு மனிதன் உயிரோடிருக்கும் வரைக்குமே மோசேயின் சட்டம் அவன்மேல் அதிகாரம் செலுத்துகிறதென்று உங்களுக்குத் தெரியாதா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28093', '45', '7', '2', 'உதாரணமாக, திருமணமான ஒரு பெண், அவளுடைய கணவன் உயிரோடிருக்கும் வரைக்குமே, சட்டத்தினால் அவனுக்குக் கட்டுப்பட்டிருக்கிறாள். ஆனால் அவளுடைய கணவன் இறந்தால், அவள் அந்தத் திருமணச் சட்டத்திலிருந்து விடுபடுகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28094', '45', '7', '3', 'எனவே, தன் கணவன் உயிருடன் இருக்கையில் அவள் இன்னொருவனைத் திருமணம் செய்தால், அவள் ஒரு விபசாரி என்றே சொல்லப்படுவாள். ஆனால், அவளுடைய கணவன் இறந்து விட்டால், அவள் சட்டத்திலிருந்து விடுபடுவாள். அவள் இன்னொருவனைத் திருமணம் செய்தாலும் அவள் விபசாரியல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28095', '45', '7', '4', '¶ ஆகவே, பிரியமானவர்களே, நீங்கள் கிறிஸ்துவினுடைய சரீரத்தின் மூலமாக மோசேயின் சட்டத்திற்கு மரித்தீர்கள். இப்பொழுது, நீங்கள் மரணத்திலிருந்து உயிருடன் எழுப்பப்பட்டவருக்கே உரியவர்களானீர்கள் இதன்மூலம் நாம் இறைவனுக்குக் கனியை விளைவிக்கிறவர்களாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28096', '45', '7', '5', 'நம்முடைய மனித இயல்பின்படியே நாம் வாழ்ந்தபொழுது, மோசேயின் சட்டத்தினாலே தூண்டிவிடப்பட்ட பாவ ஆசைகள் நம்முடைய உடல்களில் செயலாற்றியது. எனவே நம்மிலிருந்து மரணத்திற்கேதுவான கனி பிறப்பிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28097', '45', '7', '6', 'ஆனால், நாம் முந்தி நம்மைக் கட்டி வைத்திருந்த மோசேயின் சட்டத்திற்கு மரித்தபடியால், இப்பொழுது அதிலிருந்து விடுதலை அடைந்திருக்கிறோம். ஆகவே எழுதப்பட்ட பழைய முறைமையின்படி அவைகளுக்குக் கீழ்ப்படிவதை விட்டு, ஆவியானவரின் புதிய வழியின்படியே நாம் இறைவனுக்கு ஊழியம் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28098', '45', '7', '7', '¶ அப்படியானால் என்ன சொல்லுவோம்? மோசேயின் சட்டம் பாவமுள்ளது என்று சொல்லலாமா? நிச்சயமாக அல்ல, மோசேயின் சட்டம் இல்லாதிருந்தால், பாவம் என்றால் என்ன என்று எனக்குத் தெரிந்திருக்காது. “பிறருக்குரியவற்றில் ஆசைகொள்ளாதே” என்று மோசேயின் சட்டம் சொல்லியிருக்காவிட்டால், பிறருக்குரியவற்றில் ஆசைகொள்வது பாவம் என்றே நான் அறியாதிருந்திருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28099', '45', '7', '8', 'ஆனால் கட்டளையின் மூலமாகக் கிடைத்த தருணத்தைப் பயன்படுத்தி, பாவம் எல்லா விதமான ஆசைகளையும் என்னில் தூண்டிவிட்டது. ஏனெனில் மோசேயின் சட்டம் இல்லாமல் பாவம் செத்ததாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28100', '45', '7', '9', 'முன்பு நான் மோசேயின் சட்டம் இல்லாமல் உயிருள்ளவனாய் இருந்தேன். ஆனால் கட்டளை வந்தபொழுது, பாவத்திற்கு உயிர்வந்தது. நானோ செத்தவனானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28101', '45', '7', '10', 'வாழ்வளிப்பதற்காகவே கொடுக்கப்பட்ட கட்டளை, உண்மையில் எனக்கு மரணத்தைக் கொண்டு வந்ததையே நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28102', '45', '7', '11', 'ஏனெனில் பாவம், கட்டளையின் மூலமாகக் கிடைத்த தருணத்தைப் பயன்படுத்தி, என்னை ஏமாற்றி, கட்டளையின் மூலமாக என்னை மரணத்திற்குட்படுத்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28103', '45', '7', '12', 'எனவே மோசேயின் சட்டம் பரிசுத்தமானதே. கட்டளையும்கூட பரிசுத்தமானதாகவும், நியாயமானதாகவும், நல்லதாகவுமே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28104', '45', '7', '13', '¶ அப்படியானால் நன்மையான அந்த மோசேயின் சட்டமே எனக்கு மரணமாயிற்றோ? இல்லவே இல்லை. பாவத்தைப் பாவம் என எடுத்துக்காட்டுவதற்காக இருந்த, நன்மையான மோசேயின் சட்டத்தின் மூலமாகவே, பாவம் எனக்கு மரணத்தீர்ப்பை ஏற்படுத்தியது. எனவே கட்டளையின் மூலமாக பாவம் முழுமையாகவே பாவம் என வெளிப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28105', '45', '7', '14', '¶ மோசேயின் சட்டம் ஆவிக்குரியது என்பதை நாம் அறிவோம்; நானோ மாம்ச இயல்புடையவன், பாவத்திற்கு அடிமையாக விற்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28106', '45', '7', '15', 'நான் செய்கிறதையே என்னால் விளங்கிக்கொள்ள முடியவில்லை. ஏனெனில் நான் செய்ய விரும்புகிறதைச் செய்யாமல், நான் வெறுக்கிறதையே செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28107', '45', '7', '16', 'நான் செய்ய விரும்பாததையே செய்வேனாகில், மோசேயின் சட்டம் நல்லது என்று நான் என் உள்ளத்தில் ஒத்துக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28108', '45', '7', '17', 'எனவே, உண்மையில் நான் வெறுக்கிறதையே செய்கிறது நான் அல்ல, எனக்குள் குடிகொண்டிருக்கிற பாவமே இதைச் செய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28109', '45', '7', '18', 'என்னில், அதாவது என் மாம்ச இயல்பில், உண்மையாக நன்மை எதுவுமே குடிகொண்டிருக்கவில்லை என்பது எனக்குத் தெரிகிறது. ஏனெனில், நன்மைசெய்ய வேண்டுமென்ற ஆசை என்னில் இருந்துங்கூட, அதை என்னால் செய்துமுடிக்க இயலாதிருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28110', '45', '7', '19', 'நான் செய்ய விரும்புகிற நன்மையை நான் செய்வதில்லை; அதற்குப் பதிலாக, நான் செய்யவிரும்பாத தீமையையே தொடர்ந்து செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28111', '45', '7', '20', 'நான் செய்ய விரும்பாததை நானே செய்தால், அப்படிச் செய்தது நான் அல்ல, எனக்குள் குடிகொண்டிருக்கிற பாவமே அதைச் செய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28112', '45', '7', '21', '¶ நான் நன்மைசெய்ய வேண்டுமென்றே விரும்புகிறேன். ஆனால் தீமையையே செய்யும் ஒரு சட்டம் என்னில் இயங்குகிறதை நான் காண்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28113', '45', '7', '22', 'என்னுடைய உள்ளான உள்ளத்திலே நான் இறைவனுடைய சட்டத்தில் மகிழ்ச்சியடைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28114', '45', '7', '23', 'ஆனால் என் உடலின் உறுப்புக்களிலோ இன்னொரு சட்டம் இயங்குகிறதைக் காண்கிறேன். அது என் உள்ளத்தில் இயங்கும் சட்டத்திற்கு எதிராகப் போராடி ஈடுபட்டு, என் உடல் உறுப்புகளில் இயங்குகின்ற பாவத்திற்கு என்னை அடிமைப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28115', '45', '7', '24', 'நான் பரிதாபகரமான மனிதன்! மரணத்துக்கே என்னை கொண்டுசெல்லுகின்ற இந்த உடலில் இருந்து யார்தான் என்னைத் தப்புவிப்பார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28116', '45', '7', '25', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் மூலமாய் எனக்கு விடுதலை கொடுக்கிற இறைவனுக்கு நன்றி! நானோ என் உள்ளத்திலே இறைவனுடைய சட்டத்துக்கு அடிமையாயிருக்கிறேன். ஆனால் என்னுடைய மாம்ச இயல்பிலோ பாவத்திற்கே அடிமையாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28117', '45', '8', '1', '¶ ஆகவே, இப்பொழுது கிறிஸ்து இயேசுவில் இருக்கிறவர்களுக்கு தண்டனைத்தீர்ப்பு இல்லவேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28118', '45', '8', '2', 'ஏனெனில் கிறிஸ்து இயேசுவின் மூலமாக, வாழ்வைக் கொடுக்கும் பரிசுத்த ஆவியானவரின் சட்டமானது, பாவ சட்டத்திலிருந்தும் மரண சட்டத்திலிருந்தும் என்னை விடுதலையாக்கிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28119', '45', '8', '3', 'மோசேயின் சட்டம் நமது மாம்ச இயல்பின் காரணமாக பலவீனமடைந்ததினால், எந்த வேலையைச் செய்துமுடிக்க வல்லமையற்றுப் போயிற்றோ, அதை இறைவனே செய்து முடித்தார். எப்படியென்றால் பாவநிவாரண பலியாக இறைவன் தனது சொந்த மகனை ஒரு பாவ மனிதனின் சாயலில் அனுப்பி, பாவம் உள்ள மனிதனிலிருந்த பாவத்தின் ஆற்றலை இல்லாதொழித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28120', '45', '8', '4', 'மாம்ச இயல்பின்படி வாழாமல், ஆவியானவரின் வழிநடத்துதலில் வாழும் நம்மில், மோசேயின் சட்டத்தின் நியாயமான கட்டளைகளை நிறைவேற்றும்படியே இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28121', '45', '8', '5', '¶ மாம்ச இயல்பின்படி வாழ்கிறவர்கள், தங்கள் மனங்களை அந்த இயல்பின் ஆசைகளிலேயே பதித்திருக்கிறார்கள்; ஆனால் பரிசுத்த ஆவியானவருடைய இயல்பின்படி வாழ்கிறவர்களோ, ஆவியானவர் விரும்பும் காரியங்களிலேயே தங்கள் மனதைப் பதித்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28122', '45', '8', '6', 'மாம்ச இயல்புக்குக் கட்டுப்பட்டுள்ள மனமோ மரணம். பரிசுத்த ஆவியானவரின் கட்டுப்பாட்டிற்கு அடங்கிய மனமோ வாழ்வையும் சமாதானத்தையும் கொடுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28123', '45', '8', '7', 'மாம்ச இயல்புக்குக் கட்டுப்பட்டுள்ள மனம் இறைவனுடன் பகைமை கொண்டுள்ளது. அது இறைவனின் சட்டத்திற்கு அடங்கி நடப்பதில்லை. அதற்கு அப்படி அடங்கி நடக்கவும் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28124', '45', '8', '8', 'மாம்ச இயல்புக்குக் கட்டுப்பட்டு இருக்கிறவர்களால் இறைவனைப் பிரியப்படுத்தமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28125', '45', '8', '9', '¶ ஆனால் நீங்களோ, மாம்ச இயல்பின் கட்டுப்பாட்டிற்கு உட்பட்டவர்கள் அல்ல. ஆனால் பரிசுத்த ஆவியானவர் உங்களில் குடியிருந்தால், நீங்கள் ஆவியானவரின் கட்டுப்பாட்டிற்கு உட்பட்டவர்களே. யாராவது கிறிஸ்து இயேசுவின் பரிசுத்த ஆவியானவர் இல்லாதவர்களாயிருந்தால், அவர்கள் கிறிஸ்துவுக்கு உரியவர்கள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28126', '45', '8', '10', 'கிறிஸ்து உங்களில் இருந்தால், உங்கள் உடல் பாவத்தின் நிமித்தம் மரித்திருந்தாலும், உங்கள் ஆவியோ, நீதியின் நிமித்தம் உயிர்பெற்றிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28127', '45', '8', '11', 'இயேசுவை மரித்தோரிலிருந்து உயிரோடு எழுப்பிய இறைவனுடைய பரிசுத்த ஆவியானவர் உங்களில் குடிகொண்டிருந்தால், கிறிஸ்துவை மரித்தோரிலிருந்து எழுப்பிய அவர் இறைவன், உங்களில் குடிகொண்டிருக்கும் தமது பரிசுத்த ஆவியானவர் மூலமாய், சாகும் தன்மையுள்ள உங்கள் உடல்களுக்கு உயிர் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28128', '45', '8', '12', '¶ ஆகையால் பிரியமானவர்களே, நாம் நம்முடைய மாம்ச இயல்புக்குக் கட்டுப்பட்டு அதன்படி வாழ நமக்கு கடமை இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28129', '45', '8', '13', 'ஏனெனில் மாம்ச இயல்புக்கு ஏற்றபடி நீங்கள் வாழ்ந்தால், நீங்கள் சாவீர்கள். ஆனால் பரிசுத்த ஆவியானவரைக்கொண்டு, உங்கள் உடல் செய்யும் பாவ செயல்களைச் சாகடிப்பீர்களானால், நீங்கள் வாழ்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28130', '45', '8', '14', '¶ ஏனெனில் இறைவனின் பரிசுத்த ஆவியானவரால் வழிநடத்தப்படுகிறவர்களே, இறைவனின் மகன்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28131', '45', '8', '15', 'நீங்களோ, உங்களைத் திரும்பவும் பயத்திற்கு அடிமையாக்குகின்ற ஆவியைப் பெறவில்லை, ஆனால், உங்களை “பிள்ளைகளாக ஏற்றுக்கொள்கின்ற” பரிசுத்த ஆவியானவரைப் பெற்றிருக்கிறீர்கள். அதனாலேயே நாம், “அப்பா, பிதாவே” என்று கூப்பிடுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28132', '45', '8', '16', 'நாம் இறைவனுடைய பிள்ளைகள் என்று பரிசுத்த ஆவியானவரே நம்முடைய ஆவியோடு சேர்ந்து சாட்சி கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28133', '45', '8', '17', 'நாம் இப்பொழுது இறைவனுடைய பிள்ளைகளாய் இருப்பதானால் நாம் உரிமையாளர்களாயும் இருக்கிறோம். நாம் இறைவனுடைய உரிமையாளர்களாயும், கிறிஸ்துவோடு உடன் உரிமையாளர்களாயும் இருக்கிறோம். நாம் அவருடைய பாடுகளில் பங்குகொள்கின்றபடியால் நாம் அவருடைய மகிமையிலும் பங்குகொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28134', '45', '8', '18', '¶ தற்காலத்தில் நாம் அனுபவிக்கும் கஷ்டங்கள் நம்மில் வெளிப்படப்போகின்ற அந்த மகிமையோடு, ஒப்பிடத்தக்கதல்ல என்றே நான் எண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28135', '45', '8', '19', 'இறைவனுடைய மகன்கள் வெளிப்படுவதைக் காண படைக்கப்பட்டவை எல்லாமே ஆவலுடன் எதிர்பார்த்துக் காத்துக்கொண்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28136', '45', '8', '20', 'படைக்கப்பட்டவை அழிந்துபோகிறது. ஆனால், தங்கள் சொந்த விருப்பத்தினால் அல்ல, இறைவனின் சித்தத்தின்படியே அப்படி இருக்கின்றன;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28137', '45', '8', '21', 'இப்படி படைக்கப்பட்டவை எல்லாம் அழிவை ஏற்படுத்தும் அடிமைத்தனத்திலிருந்து விடுவிக்கப்பட்டு இறைவனுடைய பிள்ளைகளுக்குரிய மகிமையான சுதந்திரத்திற்குள் பங்குகொள்ளும் நம்பிக்கையுடன் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28138', '45', '8', '22', '¶ இன்றுவரைக்கும் படைக்கப்பட்டவை எல்லாம் பிரசவ வேதனையால், புலம்பிக்கொண்டே இருக்கின்றன என்பதை நாம் அறிவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28139', '45', '8', '23', 'அதுமாத்திரமல்ல, பரிசுத்த ஆவியானவரின் முதற்பலனைப் பெற்றிருக்கின்ற நாமும்கூட, பிள்ளைகளாக ஏற்றுக்கொள்ளப்பட்டதன் பூரணத்துவத்தை, அதாவது உடலிலிருந்து மீட்புப் பெறுவதற்கு, ஆவலாகக் காத்திருக்கும்போது உள்ளான வேதனையில் தவித்துக் கொண்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28140', '45', '8', '24', 'இந்த எதிர்பார்ப்பில்தான் நாம் இரட்சிக்கப்பட்டோம். நாம் எதிர்பார்த்திருக்கும் காரியத்தை நாம் இப்போது காண்போமானால், அது எதிர்பார்ப்பு அல்ல. யார்தான் தம்மிடம் ஏற்கெனவே இருக்கும் ஒன்றை எதிர்பார்த்திருப்பார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28141', '45', '8', '25', 'ஆனால் நாம் நம்மிடம் இன்னும் இல்லாத ஒன்றை எதிர்பார்த்தால், அதற்காக நாம் பொறுமையோடு காத்திருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28142', '45', '8', '26', '¶ அவ்வேளையில் பரிசுத்த ஆவியானவர் நமது பலவீனத்தில் நமக்கு உதவி செய்கிறார். நாம் எப்படி மன்றாட வேண்டும் என்று நாம் அறியாதிருக்கிறோம். ஆனால் பரிசுத்த ஆவியானவர் தாமே வார்த்தைகளால் விவரிக்க முடியாத தவிப்போடு, நமக்காகப் பரிந்து வேண்டுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28143', '45', '8', '27', 'நமது இருதயத்தை ஆராய்கின்ற இறைவன், பரிசுத்த ஆவியானவருடைய மனதையும் அறிவார். ஏனெனில் பரிசுத்த ஆவியானவர் இறைவனுடைய சித்தத்திற்கு ஏற்றபடி, பரிசுத்தவான்களுக்காகப் பரிந்துவேண்டுதல் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28144', '45', '8', '28', '¶ இறைவனின் நோக்கத்தின்படியே அழைக்கப்பட்டு, அவரில் அன்பாயிருக்கிறவர்களுக்கு அவர் எல்லாக் காரியங்களிலும் நன்மையுண்டாகும்படியே செயலாற்றுகிறார் என்பது நமக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28145', '45', '8', '29', 'இறைவன் தாம் முன்னறிந்தவர்கள், தம்முடைய மகனின் தன்மையை ஒத்திருக்க வேண்டும் என முன்குறித்திருக்கிறார். பல சகோதரர் மத்தியிலே கிறிஸ்து முதற்பேறானவராய் இருக்கும்படியே அவர் இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28146', '45', '8', '30', 'இறைவன் முன்குறித்தவர்களை அவர் அழைத்தும், தம்மால் அழைக்கப்பட்டவர்களை, நீதிமான்களாக்கியும், நீதிமான்களாய் ஆக்கப்பட்டவர்களை தன்னுடன் மகிமைப்படுத்தியும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28147', '45', '8', '31', '¶ ஆகையால், இவைகளைப் பற்றி இதற்கு மேலும் நாம் என்ன சொல்வோம்? இறைவன் நம் சார்பாக இருந்தால், யார் நமக்கு எதிராய் இருக்கமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28148', '45', '8', '32', 'இறைவன் தம்முடைய சொந்த மகனையே விட்டுவைக்காமல், நம் எல்லோருக்காகவும் கிறிஸ்துவை ஒப்புக்கொடுத்தாரே. அப்படிச் செய்தபின், அவர் தம்முடைய மகனுடனேகூட நமக்கு வேண்டிய எல்லாவற்றையும் கிருபையாய் கொடுக்காதிருப்பாரோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28149', '45', '8', '33', 'இறைவனால் தெரிந்து கொள்ளப்பட்டவர்கள்மேல் குற்றம் சுமத்துவது யார்? அவர்களை நீதிமான்களாக்குவது இறைவன் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28150', '45', '8', '34', 'அவர்களைத் தண்டனைத் தீர்ப்புக்கு உள்ளாக்குவது யார்? யாராலும் முடியாது. ஏனெனில் மரித்தவரும், அதிலும் மேலாக உயிருடன் எழுப்பப்பட்டவருமான கிறிஸ்து இயேசு, இறைவனுடைய வலதுபக்கத்தில் இருந்து நமக்காக பரிந்து மன்றாடுகிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28151', '45', '8', '35', 'கிறிஸ்துவின் அன்பிலிருந்து நம்மைப் பிரிப்பவன் யார்? கஷ்டங்களோ, துன்பங்களோ, துன்புறுத்தல்களோ, பஞ்சமோ, நிர்வாணமோ, ஆபத்தோ, பட்டயமோ எவை நம்மைப் பிரிக்கும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28152', '45', '8', '36', '“உமக்காகவே நாங்கள் நாள்முழுவதும் மரணத்தை சந்திக்கிறோம்; அடித்துக் கொல்லப்பட இருக்கும் செம்மறியாடுகளைப்போல் எண்ணப்படுகிறோம்” என்று எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28153', '45', '8', '37', '¶ ஆனாலும் இவை எல்லாவற்றிலும், நம்மேல் அன்பு வைத்தவரின் மூலமாய் நாம் வெற்றிமேல் வெற்றி அடைகின்றோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28154', '45', '8', '38', 'ஏனெனில், சாவோ வாழ்வோ, இறைத்தூதர்களோ பிசாசுகளோ, நிகழ்காலமோ எதிர்காலமோ, எத்தகைய வல்லமைகளோ எவையும் இறைவனுடைய அன்பிலிருந்து நம்மைப் பிரிக்கவே முடியாது என்பதில் நான் மனவுறுதி உடையவனாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28155', '45', '8', '39', 'மேலே வானத்திலுள்ளவைகளோ, கீழே ஆழத்திலுள்ளவைகளோ, அல்லது படைக்கப்பட்டவைகளிலுள்ள வேறு எதுவும் நம்முடைய கர்த்தராகிய கிறிஸ்து இயேசுவிலிருக்கும் இறைவனுடைய அன்பிலிருந்து நம்மைப் பிரிக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28156', '45', '9', '1', '¶ நான் கிறிஸ்துவுக்குள் உண்மையையே சொல்கிறேன், நான் பொய் சொல்லவில்லை; என்னுடைய மனசாட்சியும் பரிசுத்த ஆவியானவரால் இதை உறுதிப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28157', '45', '9', '2', 'என்னுடைய இருதயத்தில் பெரிதான துக்கமும், ஓயாத துயரமும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28158', '45', '9', '3', 'ஏனெனில் எனது சொந்த மக்களாகிய என்னுடைய யூத சகோதர சகோதரிகள் மீட்படைவதற்காக, முடியுமானால் நானே சபிக்கப்படவும் கிறிஸ்துவிலிருந்து விலக்கப்படவும் நான் ஆயத்தமாக இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28159', '45', '9', '4', 'அவர்கள்தான் இஸ்ரயேல் மக்கள். ஏற்றுக்கொள்ளப்பட்ட மகன்கள் என்ற உரிமை அவர்களுடையதே; இறைவனுடைய மகிமை, உடன்படிக்கைகள், மோசேயின் சட்டத்தைப் பெற்றுக்கொள்ளுதல், ஆலய வழிபாடுகள், வாக்குத்தத்தங்கள் யாவும் அவர்களுடையதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28160', '45', '9', '5', 'முற்பிதாக்களும் அவர்களுடையவர்களே, கிறிஸ்துவும் அவர்களுடைய மனித பரம்பரையிலிருந்தே வந்தார்; இந்தக் கிறிஸ்துவே மகா உன்னதமான இறைவன். இவர் என்றென்றும் துதிக்கப்படுவாராக! ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28161', '45', '9', '6', '¶ இதனால் இறைவனுடைய வார்த்தை நிறைவேறவில்லை என்பது என் கருத்தல்ல. ஏனெனில் இஸ்ரயேலின் சந்ததியில் வந்தவர்கள் எல்லோருமே, உண்மையான இஸ்ரயேலர்கள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28162', '45', '9', '7', 'அதேபோல் அவர்கள் ஆபிரகாமுடைய சந்ததிகளாக இருப்பவர்கள் எல்லோரும் அவனுடைய உண்மையான பிள்ளைகளும் அல்ல. ஏனெனில், “ஈசாக்கின் மூலமே உனக்கு சந்ததி உண்டாகும்” என்று ஆபிரகாமுக்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28163', '45', '9', '8', 'இதிலிருந்து மனித இயல்பின்படி பிறக்கின்ற பிள்ளைகள் இறைவனுடைய பிள்ளைகளல்ல என்பது தெரிகிறது. இறைவனுடைய வாக்குத்தத்தத்தின் பிள்ளைகளே ஆபிரகாமுடைய சந்ததிகளாய் எண்ணப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28164', '45', '9', '9', 'ஏனெனில், “நியமிக்கப்பட்ட காலத்தில் நான் திரும்பிவருவேன். அப்பொழுது சாராள் ஒரு மகனைப் பெறுவாள்” என்றல்லவா வாக்குத்தத்தம் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28165', '45', '9', '10', '¶ இதுமாத்திரமல்ல நம்முடைய தந்தையாகிய ஈசாக்கின் மூலமாக ரெபெக்காள் இரட்டை பிள்ளைளைப் பெற்றாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28166', '45', '9', '11', 'ஆனால் இந்த இரட்டைப் பிள்ளைகள் பிறக்கும் முன்னதாகவே, மூத்தவன் இளையவனுக்குப் பணிசெய்வான் என்று சொல்லப்பட்டது. அவர்கள் எந்தவித நன்மையையும் தீமையையும் செய்வதற்கு முன்னதாகவே, இறைவன் தாம் தெரிந்துகொள்வதன் நோக்கத்தை இவ்வாறு நிலைநிறுத்தினார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28167', '45', '9', '12', 'அது செயல்களினால் அல்ல, அழைப்பவரின் அடிப்படையிலே இருக்கவேண்டும் என்பதே. இதனால்தான், “மூத்தவன் இளையவனுக்குப் பணிசெய்வான்” என்று ரெபெக்காளுக்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28168', '45', '9', '13', 'அதனால்தான், “நான் யாக்கோபை நேசித்தேன். ஏசாவை வெறுத்தேன்” என்று எழுதப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28169', '45', '9', '14', '¶ ஆகவே நாம் என்ன சொல்லுவோம்? இறைவன் அநீதியுள்ளவரா? ஒருபோதும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28170', '45', '9', '15', 'ஏனெனில் இறைவன் மோசேயிடம், “நான் யாருக்கு இரக்கம் காட்ட விருப்பமாயிருக்கிறேனோ, அவனுக்கு இரக்கம் காட்டுவேன். யார்மேல் அனுதாபங்கொள்ள விருப்பமாய் இருக்கிறேனோ, அவர்மேல் அனுதாபங்கொள்வேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28171', '45', '9', '16', '¶ எனவே ஒரு மனிதனுடைய விருப்பத்தின்படியோ, அவனுடைய முயற்சியின்படியோ அல்ல, இறைவனுடைய இரக்கத்தின்படியே அவர் மனிதனைத் தெரிந்துகொள்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28172', '45', '9', '17', 'ஏனெனில் இறைவன் பார்வோனுக்கு, “என்னுடைய வல்லமையை உன்னில் காண்பித்து, பூமியெங்கும் என்னுடைய பெயரை அறிவிக்கும் ஒரே நோக்கத்திற்காகவே நான் உன்னை உயர்த்தினேன்” என்று சொன்னார் எனறு வேதவசனம் கூறுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28173', '45', '9', '18', 'எனவே இறைவன் யாருக்கு இரக்கம் காட்ட விரும்புகிறாரோ, அவனுக்கு அவர் இரக்கம் காட்டுகிறார். யாரைக் கடினமாக்க விரும்புகிறாரோ, அவனை அப்படியே விட்டுவிடுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28174', '45', '9', '19', '¶ உங்களில் ஒருவன் என்னிடம், “அப்படியானால் இறைவன் ஏன் இன்னும் எங்களில் குற்றம் கண்டுபிடிக்கிறார்? யாரால் இறைவனுடைய திட்டத்தை எதிர்க்கமுடியும்?” என்று கேட்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28175', '45', '9', '20', 'அப்படியானால் மனிதனே, இறைவனை எதிர்த்துப் பேசுகிறதற்கு நீ யார்? உருவாக்கப்பட்டது தன்னை உருவாக்கினவனிடம், “ஏன் என்னை இப்படி உருவாக்கினாய்?” என்று கேட்கலாமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28176', '45', '9', '21', 'ஒரே களிமண்ணைப் பிசைந்து சில பாத்திரங்களை மேன்மையான உபயோகத்திற்கென்றும், சில பாத்திரங்களை சாதாரண உபயோகத்திற்கென்றும் உருவாக்குவதற்குக் குயவனுக்கு உரிமை இல்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28177', '45', '9', '22', '¶ அதேபோல இறைவனும் எல்லோர்மேலும் தம்முடைய கடுங்கோபத்தைக் காட்டவும், தம்முடைய வல்லமையைத் தெரியப்படுத்தவும் எண்ணியிருந்தார். ஆனால், அழிவுக்குரிய தம்முடைய கடுங்கோபத்திற்கு ஆளானவர்களில் தாம் தெரிந்துகொண்டவர்களுடன் மிகவும் பொறுமையோடு இருந்தால் யார் என்ன செய்யக்கூடும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28178', '45', '9', '23', 'இறைவன் தமது மகிமையின் நிறைவைக் காட்டுவதற்காகவே அவ்வாறு அவர்களுடன் பொறுமையாய் இருந்தார். முன் மகிமைக்கு ஆயத்தமாகி தமது இரக்கத்திற்கு உள்ளானவர்களான நமக்கு, மகிமையின் நிறைவைக் காண்பிக்கவே இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28179', '45', '9', '24', 'இறைவன் யூதர்களிடமிருந்து மாத்திரமல்ல, யூதரல்லாதவர்களிடமிருந்தும் நம்மை அழைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28180', '45', '9', '25', 'இதைப்பற்றியே ஓசியாவின் புத்தகத்திலே, “நான் என்னுடைய மக்கள் அல்லாதவர்களை ‘என்னுடைய மக்கள்’ என்றும்; அன்பில்லாத ஒருத்தியை, ‘எனக்கு அன்பானவள்’ என்றும் அழைப்பேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28181', '45', '9', '26', 'மேலும், “ ‘நீங்கள் என்னுடைய மக்களல்ல’ என்று சொல்லப்பட்ட அதே இடத்தில், அவர்கள், ‘ஜீவனுள்ள இறைவனின் பிள்ளைகள்’ என்று அழைக்கப்படுவார்கள். இது நிகழும் என்று இறைவன் சொல்லுகிறார்” என்று எழுதப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28182', '45', '9', '27', '¶ இறைவாக்கினன் ஏசாயாவும் இஸ்ரயேலரைக் குறித்து, “இஸ்ரயேலர்களின் எண்ணிக்கை கடற்கரையின் மணலைப்போல் இருக்கிறது. ஆனால், மீதியாயிருக்கும் மக்கள் மாத்திரமே இரட்சிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28183', '45', '9', '28', 'ஏனெனில் கர்த்தர் பூமியின்மேல் விரைவாகவும், மனத்திடத்தோடும் தம்முடைய நியாயத்தீர்ப்பை நிறைவேற்றுவார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28184', '45', '9', '29', 'ஏசாயா இன்னுமொரு இடத்தில் முன்னறிவித்திருக்கிறார், “எல்லாம் வல்ல கர்த்தர் நமக்கு சந்ததிகளாக சிலரை விட்டுவைக்காதிருந்தால், நாம் சோதோமைப் போலாகியிருப்போம், நாங்கள் கொமோராவுக்கு ஒத்தவர்களாயிருப்போம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28185', '45', '9', '30', '¶ அப்படியானால் நாம் என்ன சொல்லுவோம்? நீதியைத் தேடாத யூதரல்லாத மக்கள் அதைப் பெற்றுக்கொண்டார்கள். அது விசுவாசத்தின் மூலமாக வரும் நீதியே;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28186', '45', '9', '31', 'ஆனால் இஸ்ரயேலரோ, நீதியின் சட்டத்தைக் கடைப்பிடிக்க முயற்சித்தும் நீதியைப் பெறவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28187', '45', '9', '32', 'அவர்கள் ஏன் அதைப் பெறவில்லை? அவர்கள் அதை விசுவாசத்தின்மூலமாய் அல்ல, தங்கள் செயல்களின் மூலம் கடைப்பிடிக்கவே முயற்சித்தார்கள். அப்படி அவர்கள், தடுக்கி விழப்பண்ணும் கல்லில் தடுக்கி விழுந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28188', '45', '9', '33', 'இதைப்பற்றி எழுதப்பட்டுள்ளபடியே நடந்தது: “இதோ, நான் மனிதர்களை இடறச்செய்யும் கல்லையும், அவர்களை வீழ்த்தும் கற்பாறையையும் சீயோனிலே வைக்கிறேன்; ஆனால் அவரில் விசுவாசம் கொண்டிருக்கிற எவரும் ஒருபோதும் வெட்கப்பட்டுப் போகமாட்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28189', '45', '10', '1', '¶ பிரியமானவர்களே, இஸ்ரயேலர் இரட்சிக்கப்படவேண்டும் என்பதே என்னுடைய இருதயத்தின் ஆசையும், இறைவனிடம் எனது மன்றாட்டுமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28190', '45', '10', '2', 'அவர்கள் இறைவனைக் குறித்த வைராக்கியம் உடையவர்கள் என்று நான் அவர்களைக்குறித்து இதைச் சாட்சியாகச் சொல்கிறேன். ஆனால் அவர்களுடைய வைராக்கியம் அறிவை அடிப்படையாகக் கொண்டது அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28191', '45', '10', '3', 'அவர்கள் இறைவனிடமிருந்து வரும் நீதியைக் குறித்து அறியாதபடியால், தங்கள் நீதியைத் தாங்களே ஏற்படுத்திக்கொள்ள முயன்றார்கள். இதனால் அவர்கள் இறைவனுடைய நீதிக்குப் பணிந்து நடக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28192', '45', '10', '4', 'கிறிஸ்துவே மோசேயின் சட்டத்தின் முடிவாக இருக்கிறார். இதனால் அவரை விசுவாசிக்கிற ஒவ்வொருவருக்கும் நீதி கிடைக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28193', '45', '10', '5', '¶ சட்டத்தினால் வரக்கூடிய நீதியைக் குறித்து மோசே எழுதியிருக்கிறதாவது: “சட்டத்தில் சொல்லப்பட்டவைகளைச் செய்கிறவனே, அவற்றால் வாழ்வு பெறுவான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28194', '45', '10', '6', 'ஆனால் விசுவாசத்தினால் வருகின்ற நீதியைக் குறித்து வேதவசனத்தில் சொல்லப்படுவது: “பரலோகத்துக்கு ஏறிச்செல்கிறவன் யார்?” அதாவது பரலோகத்திற்குப் போய் கிறிஸ்துவைக் கீழே வரும்படி அழைப்பவன் யார்? என்று உன் இருதயத்தில் சொல்லாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28195', '45', '10', '7', '“அல்லது ‘பாதாளத்துக்குள்ளே இறங்குபவன் யார்?’ ” அதாவது இறந்தவர்களிடமிருந்து கிறிஸ்துவை மேலே கொண்டுவருபவன் யார்? என்றும் சொல்லாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28196', '45', '10', '8', 'ஆனால், வேதவசனம் என்ன சொல்கிறது? “இறைவனின் வார்த்தை உனக்கு அருகே இருக்கிறது, அது உன் வாயிலும், உன் இருதயத்திலும் இருக்கிறது” என்றே அறிவிக்கப்படுகிறது. அந்த விசுவாசத்தின் வார்த்தையைத்தான் நாங்கள் பிரசித்தப்படுத்துகின்றோம்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28197', '45', '10', '9', 'அதாவது, “இயேசுவே கர்த்தர்” என்று நீங்கள் உங்கள் வாயினால் அறிக்கையிட்டு, இறைவன் அவரை மரணத்திலிருந்து உயிருடன் எழுப்பினார் என்று உங்கள் இருதயத்தில் விசுவாசித்தால், நீங்கள் இரட்சிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28198', '45', '10', '10', 'ஏனெனில் நீங்கள் இருதயத்தில் விசுவாசிப்பதினாலேயே நீதிமான் ஆக்கப்படுகிறீர்கள். உங்கள் வாயினால் உங்களுடைய விசுவாசத்தை அறிக்கையிடுவதினாலேயே இரட்சிக்கப்படுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28199', '45', '10', '11', 'இதை வேதவசனம் சொல்கிறது, “அவரில் விசுவாசம் கொண்டிருக்கிற எவரும் ஒருபோதும் வெட்கப்பட்டு போகமாட்டார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28200', '45', '10', '12', 'ஏனெனில் விசுவாசிக்கிறவர்களிடையே யூதர் என்றோ, யூதரல்லாதவர் என்றோ வேறுபாடு இல்லை; ஒரே கர்த்தரே அவர்கள் எல்லோருக்கும் கர்த்தராய் இருக்கிறார், அவரே தம்மை நோக்கி கூப்பிடுகிற எல்லோரையும் நிறைவாய் ஆசீர்வதிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28201', '45', '10', '13', 'ஏனெனில், “கர்த்தரின் பெயரைச் சொல்லி கூப்பிடுகிற யாவரும் இரட்சிக்கப்படுவார்கள்” என்று எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28202', '45', '10', '14', '¶ அப்படியானால் தாங்கள் விசுவாசிக்காத ஒருவரை நோக்கி அவர்கள் எப்படிக் கூப்பிடுவார்கள்? தாங்கள் கேள்விப்படாத ஒருவர்மேல் அவர்கள் எப்படி விசுவாசம் வைப்பார்கள்? யாராவது ஒருவர் அவரைப்பற்றி அவர்களுக்குப் பிரசங்கிக்காவிட்டால் அவர்கள் எப்படிக் கேள்விப்படுவார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28203', '45', '10', '15', 'இறைவனால் அனுப்பப்படாவிட்டால் அவர்கள் எப்படிப் பிரசங்கிப்பார்கள்? அதனாலேயே, “நற்செய்தியைக் கொண்டுவருவோரின் பாதங்கள் எவ்வளவு அழகாக இருக்கின்றன!” என்று வேதவசனத்தில் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28204', '45', '10', '16', '¶ ஆனால் எல்லா இஸ்ரயேலரும் நற்செய்தியை ஏற்றுக்கொள்ளவில்லை. ஆகவேதான் ஏசாயா, “கர்த்தாவே, எங்களுடைய செய்தியை விசுவாசித்தவன் யார்?” என்று கேட்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28205', '45', '10', '17', 'எனவே வார்த்தையைக் கேட்கிறதினாலேயே தனிப்பட்ட விசுவாசம் வருகிறது; அது கிறிஸ்துவைப்பற்றிய வார்த்தையின் மூலமாகவே வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28206', '45', '10', '18', 'எனவே அவர்கள் கேள்விப்படவில்லையா என்று நான் கேட்கிறேன்? நிச்சயமாகவே அவர்கள் கேள்விப்பட்டார்கள். ஏனெனில் வேதவசனத்தில் சொல்லப்பட்டிருக்கிறபடி: “அவர்களின் குரல் பூமியெங்கும் சென்றது, அவர்களுடைய வார்த்தைகள் உலகத்தின் கடைசிவரைக்கும் சென்றன.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28207', '45', '10', '19', 'மீண்டும் நான் கேட்கிறேன்: இஸ்ரயேலர்கள் அதை விளங்கிக்கொள்ளவில்லையா? முதலாவதாக மோசேயே சொல்கிறார், “ஒரு ஜனமாகக் கருதப்படாதவர்களைக் கொண்டு, நான் உங்களுக்கு எரிச்சல் மூட்டுவேன்; விளங்கிக்கொள்ளும் ஆற்றல் இல்லாத ஒரு ஜனங்களைக் கொண்டு, நான் உங்களுக்குக் கோபமூட்டுவேன் என்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28208', '45', '10', '20', 'ஏசாயா இன்னும் துணிச்சலுடன் சொல்கிறார், “என்னைத் தேடாதவர்கள் என்னைக் கண்டுகொண்டார்கள். என்னைப்பற்றி விசாரிக்காதவர்களுக்கு என்னை நான் வெளிப்படுத்தினேன் என்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28209', '45', '10', '21', 'ஆனால், அவன் இஸ்ரயேலரைக் குறித்தோ, “கீழ்ப்படியாதவர்களும், பிடிவாதமுள்ளவர்களுமான மக்களுக்கு நாள்முழுவதும் என் கைகளை நீட்டினேன்” என்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28210', '45', '11', '1', '¶ அப்படியானால் இறைவன் தன்னுடைய மக்களைப் புறக்கணித்துவிட்டாரா என்று நான் கேட்கிறேன். இல்லவே இல்லை! நானும் இஸ்ரயேலைச் சேர்ந்தவனே, நான் ஆபிரகாமின் சந்ததியில் பென்யமீன் கோத்திரத்தில் பிறந்தவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28211', '45', '11', '2', 'தாம் முன்னறிந்த தம்முடைய மக்களை இறைவன் புறக்கணிக்கவில்லை. எலியாவைப்பற்றி சொல்கின்ற இடத்திலே, வேதவசனம் என்ன சொல்கிறது என்றும், அவன் எவ்விதம் இஸ்ரயேலுக்கு விரோதமாக இறைவனை நோக்கி விண்ணப்பம் பண்ணினான் என்றும் அறியாதிருக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28212', '45', '11', '3', 'அவன், “கர்த்தாவே அவர்கள் உம்முடைய இறைவாக்கினரைக் கொலைசெய்து, உம்முடைய பலிபீடங்களை இடித்துப்போட்டார்கள்; நான் ஒருவன் மாத்திரமே மீதியாயிருக்கிறேன். அவர்கள் என்னையும் கொலைசெய்ய முயற்சிக்கிறார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28213', '45', '11', '4', 'அதற்கு இறைவன், அவனுக்குக் கூறிய பதில் என்ன? “இல்லை, நீ மட்டுமல்ல; பாகாலுக்கு முன்பாக முழங்காற்படியிடாத, ஏழாயிரம் பேர்களை அவர்களுக்குள் நான் எனக்கென்று வைத்திருக்கிறேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28214', '45', '11', '5', 'அப்படியே தற்காலத்திலும் கிருபையினால் தெரிந்துகொள்ளப்பட்ட மீதியானவர்கள் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28215', '45', '11', '6', 'அவர்கள் கிருபையினால் தெரிந்துகொள்ளப்பட்டார்கள் என்றால், அது இனியும் நற்செயல்களினால் இராதே. அவர்களின் நற்செயல்களினால் தெரிந்துகொள்கிறார் என்றால், இறைவனின் கிருபை உண்மையான கிருபையாயிராதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28216', '45', '11', '7', '¶ ஆகையால் என்ன? இஸ்ரயேலர்கள் அனைவரும் ஆர்வத்துடன் தேடியதை அவர்கள் பெற்றுக்கொள்ளவில்லை. ஆனால் அவர்களில் இறைவன் தெரிந்துகொண்ட சிலரே அதைப் பெற்றுக்கொண்டார்கள். மற்றவர்களோ மனம் கடினப்பட்டவர்கள் ஆனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28217', '45', '11', '8', 'இது வேதவசனத்தில் இவ்வாறு எழுதியிருக்கிறது: “இறைவன் அவர்களுக்கு ஒரு மந்தமுள்ள ஆவியைக் கொடுத்தார். இதனால் இன்றுவரை அவர்கள் தங்களுடைய கண்களினால் காணமுடியாதவர்களாயும், காதுகளால் கேட்க முடியாதவர்களாயும் இருக்கிறார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28218', '45', '11', '9', 'தாவீது இவர்களைக்குறித்து: “அவர்களுடைய விருந்துகள், அவர்களுக்குக் கண்ணியாகவும், பொறியாகவும், தடுமாறும் கல்லாகவும், தங்களுக்குரிய தண்டனையாகவும் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28219', '45', '11', '10', 'அவர்கள் பார்க்க முடியாதபடி அவர்களுடைய கண்கள் இருளடையட்டும், அவர்களுடைய முதுகுகள் என்றென்றுமாக கூனிப்போகட்டும்” என்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28220', '45', '11', '11', '¶ நான் மீண்டும் கேட்கின்றேன்: இஸ்ரயேலர் விழுந்துபோவதற்காக இடறினார்களா? இல்லவே இல்லை, இஸ்ரயேலர்களுடைய மீறுதலினாலேயே, யூதரல்லாத மக்களுக்கு இரட்சிப்பு வந்தது. இதைக்கண்டு இஸ்ரயேலர்கள் பொறாமைப்பட்டு இரட்சிப்பைத் தேடவேண்டுமென்பதே, இறைவனுடைய நோக்கமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28221', '45', '11', '12', 'இஸ்ரயேலர்களுடைய மீறுதல் உலகத்திற்கு ஆசீர்வாதத்தைக் கொடுத்ததே; அவர்களுடைய இழப்பு யூதரல்லாத மக்களுக்கு ஆசீர்வாதமாயிற்று என்றால், அவர்கள் எல்லோரும் மீட்படைந்தால் இன்னும் எவ்வளவு பெரிதான ஆசீர்வாதத்தைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28222', '45', '11', '13', '¶ இப்பொழுது யூதரல்லாதவர்களாகிய உங்களோடு நான் பேசுகிறேன். நான் உங்களுக்கு அப்போஸ்தலனாய் இருப்பதனால், என்னுடைய ஊழியத்தைக்குறித்துப் பெருமிதம் அடைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28223', '45', '11', '14', 'யூதர்களாகிய என் மக்களுக்குள்ளே வைராக்கியத்தை எழுப்பி, அவர்களில் சிலரையாவது இரட்சிக்க விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28224', '45', '11', '15', 'ஏனெனில் இஸ்ரயேலர்களைப் புறக்கணிப்பட்டபோதே உலகம் இறைவனுடன் ஒப்புரவாகுமானால், அவர்கள் ஏற்றுக்கொள்ளப்படும்போது எப்படி இருக்கும்? அது மரித்தோருக்கு உயிர் கிடைப்பதுபோல் இருக்குமல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28225', '45', '11', '16', 'பிசையப்பட்ட மாவிலிருந்து முதற்பலனாகக் கொடுக்கப்படும் பகுதி பரிசுத்தமாய் இருக்குமாயின், மீதியான பிசைந்தமாவு முழுவதுமே பரிசுத்தமானதே; மரத்தின் வேர் பரிசுத்தமானதாய் இருந்தால், அதன் கிளைகளும் பரிசுத்தமானவைகளே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28226', '45', '11', '17', '¶ நல்ல ஒலிவமரத்திலிருந்து சில கிளைகள் முறிக்கப்பட்டு, அவ்விடங்களில் காட்டு ஒலிவமரத்தின் கிளைகளாகிய நீங்கள் ஒட்டப்பட்டிருக்கிறீர்கள். இப்பொழுது நல்ல ஒலிவமரத்தின் வேரிலிருந்து வரும் சாரத்திலே நீங்களும் பங்குபெறுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28227', '45', '11', '18', 'எனவே முறிக்கப்பட்ட அந்தக் கிளைகளைப் பார்த்து இகழ்ந்து, நீங்கள் பெருமைகொள்ள வேண்டாம். அப்படி நீங்கள் பெருமைப்பட்டால், நீங்கள் வேரைத் தாங்குகிறவர்கள் அல்ல, வேரே உங்களைத் தாங்குகிறது என்பதை நினைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28228', '45', '11', '19', '“நாங்கள் ஒட்டவைக்கப்படுவதற்கு அந்த கிளைகள் முறித்துப்போடப்பட்டன” என்று நீங்கள் சொல்லலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28229', '45', '11', '20', 'உண்மைதான், ஆனால் அவர்கள் விசுவாசிக்காததினால்தான் முறித்துப்போடப்பட்டார்கள். நீங்களோ விசுவாசிக்கிறதினால் மட்டுமே இன்னும் நிலைத்து நிற்கிறீர்கள். எனவே நீங்கள் பெருமைகொள்ள வேண்டாம், பயபக்தியாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28230', '45', '11', '21', 'ஏனெனில் இறைவன் இயற்கையாய் வளர்ந்த நல்ல ஒலிவமரத்தின் இயல்பான கிளைகளையே முறித்துப்போட்டாரே. அப்படியானால் ஒட்டப்பட்ட கிளையான உங்களை அவர் எப்படித் தப்பவிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28231', '45', '11', '22', '¶ ஆகவே இறைவனுடைய தயவையும் கண்டிப்பையும் குறித்து யோசித்துப் பாருங்கள்: கீழ்ப்படியாமையினால் விழுந்துபோனவர்களோடு அவர் கண்டிப்பாய் இருக்கிறார்; உங்களுக்கோ தயவு காட்டுகிறார். நீங்கள் தொடர்ந்து அவருடைய தயவைப் பெறும் விதத்தில் நடக்காவிட்டால், அவர் உங்களையும் வெட்டிப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28232', '45', '11', '23', 'இஸ்ரயேலர்களும் தங்களுடைய அவிசுவாசத்தில் தொடர்ந்து நிற்காமல், அதை விட்டுவிட்டால், அவர்கள் மீண்டும் கிளைகளாக ஒட்டப்படுவார்கள். அவர்களைத் திரும்பவும் ஒட்டிவைக்க இறைவன் வல்லவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28233', '45', '11', '24', 'அதற்கும் மேலாக இயற்கையாய் வளர்ந்த ஒரு காட்டு ஒலிவமரத்திலிருந்து நீங்கள் வெட்டியெடுக்கப்பட்டு, வளர்க்கப்பட்ட நல்ல ஒலிவ மரத்தில் இயற்கைக்கு மாறாக ஒட்டப்பட்டீர்கள். அப்படியானால் இயற்கையாகவே கிளைகளாய் இருக்கும் இஸ்ரயேலர்கள், தங்களது சொந்த ஒலிவ மரத்தோடு எவ்வளவு சுலபமாய் ஒட்டிவைக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28234', '45', '11', '25', '¶ பிரியமானவர்களே, நீங்கள் உங்களை அறிவாளிகள் என்று தற்பெருமை கொள்ளாதபடி, இந்த இரகசியத்தின் உண்மையை நீங்கள் அறிந்துகொள்ள வேண்டுமென்று நான் விரும்புகிறேன். இஸ்ரயேலர்கள் இப்பொழுது பெரும்பாலும் கடினத்தன்மை உடையவர்களாய் இருக்கிறார்கள். ஆனால் யூதரல்லாத மக்களைச் சேர்ந்த முழு எண்ணிக்கையினரும் இரட்சிப்புக்கு உள்ளாகும் வரைக்குமே அப்படி கடினப்பட்டிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28235', '45', '11', '26', 'இவ்விதமாய் எழுதியிருக்கிறபடி எல்லா இஸ்ரயேலரும் இரட்சிக்கப்படுவார்கள்: “மீட்கிறவர் சீயோனிலிருந்து வருவார்; அவர் யாக்கோபின் சந்ததிகளிலிருந்து, இறைவனை மறுதலிக்கும் தன்மையை நீக்கிப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28236', '45', '11', '27', 'நான் அவர்களுடைய பாவங்களை நீக்கிப்போடும்போது, இதுவே நான் அவர்களுடன் செய்துகொள்ளும் உடன்படிக்கை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28237', '45', '11', '28', '¶ நற்செய்தியைப் பொறுத்தவரையில், இஸ்ரயேலர்கள் இப்பொழுது உங்கள் நிமித்தமாக பகைவராய் இருக்கிறார்கள். ஆனால் தெரிந்துகொள்ளுதலைப் பொறுத்தவரையில், அவர்களது முற்பிதாக்களுக்குக் கொடுத்த வாக்குத்தத்தத்தின்படி இறைவன் இன்னும் அவர்களில் அன்பாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28238', '45', '11', '29', 'இறைவன் கொடுக்கும் வரங்களையும் அழைப்பையும் அவர் ஒருபோதும் எடுத்துவிடமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28239', '45', '11', '30', 'முன்பு நீங்கள் இறைவனுக்குக் கீழ்ப்படியாதவர்களாய் இருந்தீர்கள். ஆனால் இப்பொழுதோ, இஸ்ரயேலரின் கீழ்ப்படியாமையின் பலனாய் இரக்கம் பெற்றிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28240', '45', '11', '31', 'அதுபோலவே இஸ்ரயேலரும் இப்பொழுது கீழ்ப்படியாமல் இருக்கிறார்கள். இறைவன் உங்களுக்குக் காண்பித்த இரக்கத்தின் பலனாய், அவர்களும் இரக்கம் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28241', '45', '11', '32', 'ஏனெனில் இறைவன் எல்லா மனிதர்மேலும் இரக்கம் காட்டும்படியே, எல்லா மனிதரையும் கீழ்ப்படியாமையில் கட்டிவைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28242', '45', '11', '33', 'ஆ, இறைவனுடைய ஐசுவரியம், ஞானம், அறிவு என்பவற்றின் நிறைவு எவ்வளவு ஆழமானது! அவருடைய தீர்ப்புகள் ஆராய்ந்து அறியமுடியாதவை, அவருடைய வழிமுறைகளோ விளங்கிக்கொள்ள முடியாதவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28243', '45', '11', '34', '“கர்த்தருடைய மனதை அறிந்தவன் யார்? அவருக்கு ஆலோசகனாய் இருந்தவன் யார்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28244', '45', '11', '35', '“இறைவன் தனக்குப் பலனைக் கொடுக்கும்படி யார் முன்னதாகவே இறைவனுக்குக் கொடுத்திருக்கிறான்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28245', '45', '11', '36', 'எல்லாம் அவரிடமிருந்தே, அவர் மூலமாகவும், அவருக்காகவுமே இருக்கின்றன. அவருக்கே என்றென்றைக்கும் மகிமை உண்டாவதாக! ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28246', '45', '12', '1', '¶ ஆகையால், எனக்கு பிரியமானவர்களே, நான் இறைவனுடைய இரக்கத்தை மனதிற்கொண்டு, உங்களை வருந்தி வேண்டிக்கொள்கிறதாவது, உங்கள் உடல்களை உயிருள்ள பலியாகவும், பரிசுத்தமும், இறைவனுக்குப் பிரியமாயிருக்கும்படி ஒப்புக்கொடுங்கள். இதுவே உங்களுடைய உண்மையான ஆவிக்குரிய வழிபாடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28247', '45', '12', '2', 'இனிமேலும் இந்த உலகத்தின் மாதிரிகளுக்கு ஒத்து நடவாதேயுங்கள். இறைவனால் உங்கள் மனங்களில் ஆழமாக புதுப்பிக்கப்பட்டு, உங்கள் இயல்பில் மாறுதல் அடையுங்கள். அப்பொழுதே நீங்கள் சிறந்ததும், அவரைப் பிரியப்படுத்துகிறதும், முழுநிறைவானதுமான இறைவனுடைய சித்தம் என்ன என்பதை நடைமுறையில் அறிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28248', '45', '12', '3', '¶ இறைவன் எனக்களித்த தன் கிருபையின்படி, உங்கள் ஒவ்வொருவருக்கும் நான் சொல்கிறதாவது: அளவுக்கதிகமாய் உங்களைக்குறித்து உயர்வாய் எண்ணிக்கொள்ள வேண்டாம். இறைவன் உங்களுக்குக் கொடுத்த விசுவாசத்தின் அளவின்படியே, மனத்தெளிவுடன் உங்களைக்குறித்து மதிப்பீடு செய்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28249', '45', '12', '4', 'நம் ஒவ்வொருவருக்கும் ஒரு உடல் இருக்கிறது, அதில் பல உறுப்புகள் இருக்கின்றன. இந்த உறுப்புகள் எல்லாம் ஒரே வேலையைச் செய்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28250', '45', '12', '5', 'அதுபோலவே கிறிஸ்துவுக்குள் நாம் பலராய் இருந்தாலும், ஒரே உடலாகின்றோம். நாம் உடலின் பல்வேறு உறுப்புகளாக இருந்து, ஒருவருக்கு ஒருவர் சொந்தமாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28251', '45', '12', '6', 'நமக்குக் கொடுக்கப்பட்ட கிருபையின்படியே, நாம் வித்தியாசமான வரங்களைப் பெற்றவர்களாய் இருக்கிறோம். இறைவாக்கு உரைப்பதற்கு ஒருவன் வரம்பெற்றிருந்தால், அவன் தன்னுடைய விசுவாசத்தின் அளவுக்கு ஏற்றபடியே அதைப் பயன்படுத்தட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28252', '45', '12', '7', 'அப்படியே சேவைசெய்கிறவன் சேவை செய்வதிலும், போதிக்கிறவன் போதிக்கிறதிலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28253', '45', '12', '8', 'உற்சாகப்படுத்துகிறவன் உற்சாகப்படுத்துவதிலும் நிலைத்திருக்கட்டும்; மற்றவர்களுடைய தேவைகளுக்குக் கொடுத்து உதவுகிறவன் தாராளமாய் கொடுக்கட்டும்; தலைமைத்துவத்தில் இருப்பவன் கவனத்தோடு நிர்வாகத்தைச் செய்யட்டும்; இரக்கம் காண்பிப்பவன் அதை முகமலர்ச்சியுடன் செய்யட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28254', '45', '12', '9', '¶ உங்கள் அன்பு உண்மையானதாய் இருக்கவேண்டும். தீமையை வெறுத்து விடுங்கள்; நன்மையைப் பற்றிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28255', '45', '12', '10', 'ஒருவரில் ஒருவர் கனிவான சகோதர அன்புடையவர்களாய் இருங்கள், ஒவ்வொருவரும் உங்களைவிட மற்றவர்களை உயர்வானவர்களாகக் கனம்பண்ணி நடவுங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28256', '45', '12', '11', 'ஆர்வம் குன்ற இடங்கொடாமல் ஆவியில் அனல் கொண்டவர்களாய் கர்த்தருக்கு ஊழியம் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28257', '45', '12', '12', 'எதிர்பார்ப்பில் மகிழ்ச்சியாய் இருங்கள், துன்பங்களில் பொறுமையாக இருங்கள், மன்றாடுவதில் உறுதியாய்த் தரித்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28258', '45', '12', '13', 'தேவையிலிருக்கிற இறைவனுடைய மக்களுடன் உங்களிடம் உள்ளதைப் பகிர்ந்துகொள்ளுங்கள், உபசரிப்பதை வழக்கமாக்கிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28259', '45', '12', '14', '¶ உங்களைத் துன்புறுத்துகிறவர்களை ஆசீர்வதியுங்கள்; சபிக்காதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28260', '45', '12', '15', 'மகிழ்ச்சியாய் இருக்கிறவர்களுடனே மகிழ்ச்சியாயிருங்கள்; அழுகிறவர்களுடனே அழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28261', '45', '12', '16', 'ஒருவரோடு ஒருவர் ஒருமனதுள்ளவர்களாய் வாழுங்கள். பெருமைகொள்ளாமல், தாழ்ந்தவர்களுடனும் நட்புறவு கொள்ளுங்கள். நீங்கள் உங்களையே அறிவாளிகளெனப் பெருமிதம் கொள்ளாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28262', '45', '12', '17', '¶ யாராவது உங்களுக்குத் தீமை செய்தால், அதற்குப் பதிலாக, நீங்களும் தீமை செய்யவேண்டாம். எல்லா மனிதருடைய பார்வையிலும் சரியானதையே செய்யும்படி கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28263', '45', '12', '18', 'இயலுமானால் உங்களால் முடிந்தவரை எல்லோருடனும் சமாதானமாக இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28264', '45', '12', '19', 'என் அன்பானவர்களே, பழிக்குப்பழி வாங்கவேண்டாம், இறைவனுடைய கோபத்தின் தண்டனைக்கு இடங்கொடுங்கள். ஏனெனில், “பழிவாங்குதல் எனக்குரியது; நானே பதிற்செய்வேன் என்று கர்த்தர் சொல்கிறார்” என்று எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28265', '45', '12', '20', 'எனவே, “உங்கள் பகைவன் பசியாயிருந்தால், அவனுக்கு உணவு கொடுங்கள்; தாகமாயிருந்தால், அவனுக்கு குடிக்கக் கொடுங்கள். இவ்விதம் செய்வதனால் நீங்கள் அவனுடைய தலையின்மேல் எரியும் நெருப்புத் தணல்களைக் குவிப்பீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28266', '45', '12', '21', 'தீமை உங்களை மேற்கொள்ள இடங்கொடுக்க வேண்டாம். தீமையை நன்மையினால் மேற்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28267', '45', '13', '1', '¶ அரசாங்கத்தின் அதிகாரத்திற்கு ஒவ்வொருவரும் அடங்கி நடவுங்கள். ஏனெனில் இறைவன் அனுமதிக்காமல் எந்த அதிகாரமும் இல்லை. இப்பொழுது ஏற்படுத்தப்பட்டிருக்கிற அதிகாரங்கள் இறைவனாலேயே நிலைநிறுத்தப்பட்டு இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28268', '45', '13', '2', 'ஆகையால் அதிகாரத்தை எதிர்த்துக் கலகம் விளைவிக்கிறவன், இறைவன் நியமித்ததையே எதிர்த்துக் கலகம் விளைவிக்கிறான். அவ்விதம் எதிர்த்து நிற்கிறவர்கள் தங்கள் மேலேயே தண்டனையை விளைவித்துக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28269', '45', '13', '3', 'ஏனெனில், சரியானதைச் செய்கிறவர்கள் ஆளுகை செய்கிறவர்களைப் பார்த்து பயப்பட வேண்டியதில்லை. தீமை செய்கிறவர்களே பயப்படவேண்டும். அதிகாரத்தில் இருக்கிறவர்களுக்கு நீங்கள் பயப்படாமல் இருக்க விரும்புகிறீர்களா? அப்படியானால் சரியானதைச் செய்யுங்கள். அப்பொழுது அவர்கள் உங்களைப் பாராட்டுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28270', '45', '13', '4', 'ஏனெனில் அவர்கள் உங்களுக்கு நன்மைச் செய்யும்படி இறைவனுடைய வேலைக்காரர்களாக இருக்கிறார்கள். ஆனால் நீங்கள் தவறு செய்தால், அவர்களுக்குப் பயப்படவேண்டும். அவர்கள் அதிகாரத்தை வீணாகப் பிடித்துக் கொண்டிருக்கவில்லை. அவர்கள் இறைவனுடைய வேலைக்காரர்கள், தீமை செய்கிறவர்களுக்குத் தண்டனை கொடுத்து, இறைவனுடைய கடுங்கோபத்தைக் காண்பிக்கும் பிரதிநிதிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28271', '45', '13', '5', 'ஆகையால் அதிகாரிகளுக்கு அடங்கி நடப்பதே அவசியம். தண்டனை கிடைக்குமே என்பதற்காக மட்டும் அல்ல, நம்முடைய மனசாட்சியின் நிமித்தமும் அடங்கி நடக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28272', '45', '13', '6', '¶ அதற்காகத்தான் நீங்கள் வரிகளையும் செலுத்துகிறீர்கள். ஏனெனில் அதிகாரத்தில் உள்ளவர்கள் இறைவனுடைய வேலைக்காரர்கள். அவர்கள் ஆளுகை செய்யும் பணியில் தங்களது முழு நேரத்தையும் செலவிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28273', '45', '13', '7', 'நீங்கள் ஒவ்வொருவனுக்கும் கொடுக்க வேண்டியதைக் கொடுங்கள். நீங்கள் வரிசெலுத்த வேண்டியிருந்தால் வரியைச் செலுத்துங்கள்; சுங்கவரி செலுத்த வேண்டுமானால் அதைச் செலுத்துங்கள்; மரியாதை செலுத்த வேண்டுமானால் மரியாதை செலுத்துங்கள். கனம்பண்ண வேண்டுமானால் கனம்பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28274', '45', '13', '8', '¶ யாருக்கும் கடன்காரராய் இருக்கவேண்டாம். ஒருவரில் ஒருவர் அன்பு செலுத்துவதில் மட்டுமே எப்பொழுதும் கடன்பட்டவர்களாய் இருங்கள். ஏனெனில் தன்னில் ஒருவருக்கொருவர் அன்பு செலுத்தினால், நீங்கள் மோசேயின் சட்டத்தையே நிறைவேற்றுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28275', '45', '13', '9', '“விபசாரம் செய்யாதே,” “கொலை செய்யாதே,” “களவு செய்யாதே,” “அயலானுடையதை அபகரிக்க ஆசைகொள்ளாதே,” என்கிற கட்டளைகளும், வேறு கட்டளைகளும் கொடுக்கப்பட்டிருந்தாலும், இவையெல்லாம், “நீ உன்னில் அன்பாயிருப்பதுபோல் உன் அயலவனிலும் அன்பாயிரு” என்கிற ஒரே கட்டளையில் அடங்குகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28276', '45', '13', '10', 'அயலவனில் அன்பு செலுத்துகிறவன் பிறருக்குத் தீங்கு செய்யமாட்டான். ஆகவே, அன்பே மோசேயின் சட்டத்தை முழுநிறைவாக்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28277', '45', '13', '11', '¶ தற்போதைய காலத்தை விளங்கிக்கொண்டவர்களாய் இவைகளைச் செய்யுங்கள். உங்கள் தூக்கத்தைவிட்டு நீங்கள் எழுந்திருக்கவேண்டிய வேளை வந்துவிட்டது. நாம் முதலில் விசுவாசிக்கத் தொடங்கிய காலத்தைவிட, நமது இரட்சிப்பு இப்பொழுது இன்னும் அருகே வந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28278', '45', '13', '12', 'இரவு முடியப்போகிறது; பகல் வந்துவிட்டது. எனவே இருளின் செயல்களை நம்மைவிட்டு அகற்றி, ஒளியின் ஆயுதத்தை அணிந்துகொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28279', '45', '13', '13', 'பகலில் நடப்பவர்களைப்போல் நாம் ஒழுக்கமாய் நடப்போம். களியாட்டங்களையும், வெறியாட்டங்களையும், பாலிய முறைகேடுகளையும், ஒழுக்கக்கேடான செயல்களையும், பிரிவினைகளையும், பொறாமைகளையும் நம்மைவிட்டு அகற்றுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28280', '45', '13', '14', 'மாறாக கர்த்தராகிய இயேசுகிறிஸ்துவையே அணிந்துகொண்டு, உங்கள் மாம்ச இயல்பிலிருந்து வரும் ஆசைகளை திருப்திப்படுத்துவதெப்படி என்ற சிந்தனையை விட்டுவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28281', '45', '14', '1', '¶ விசுவாசத்தில் பலவீனமாயிருக்கிறவனை, அவனுடைய கருத்து வேறுபாடுகளைக்குறித்து அவனுடன் வாதாடாமல் ஏற்றுக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28282', '45', '14', '2', 'ஒருவனுடைய விசுவாசம், எல்லாவித உணவையும் சாப்பிட அவனை அனுமதிக்கிறது. ஆனால் விசுவாசத்தில் பலவீனமாய் இருக்கிற இன்னொருவனோ, மரக்கறி உணவை மட்டுமே சாப்பிடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28283', '45', '14', '3', 'எனவே எல்லாவகை உணவையும் சாப்பிடுகிறவன் அவற்றைச் சாப்பிடாமல் தவிர்த்துக்கொள்கிறவனை இகழ்வாகப் பார்க்கக்கூடாது. அதுபோல் எல்லாவகை உணவையும் சாப்பிடாதவனோ எல்லாவகை உணவைச் சாப்பிடுகிறவனில் குற்றம் காணவும் கூடாது. ஏனெனில் இறைவன் அவனை ஏற்றுக்கொண்டிருக்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28284', '45', '14', '4', 'இன்னொருவனுடைய வேலைக்காரனை நியாயந்தீர்க்க நீ யார்? அவன் நின்றாலும் விழுந்தாலும் அதற்கு அவனுடைய சொந்த எஜமானரே பொறுப்பாளி. அவன் உறுதியாய் நிற்பான், ஏனெனில் கர்த்தர் அவனுக்கு உறுதியாய் நிற்க ஆற்றலைக் கொடுக்க வல்லவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28285', '45', '14', '5', '¶ ஒருவன் ஒருநாளைவிட, இன்னொரு குறிப்பிட்ட நாள் சிறந்தது என்று எண்ணுகிறான்; ஆனால் இன்னொருவனோ, எல்லா நாட்களையும் ஒரேவிதமாகவே எண்ணுகிறான். ஒவ்வொருவனும் தன்னுடைய மனதில் இவற்றைக்குறித்து உறுதியாகத் தீர்மானித்துக் கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28286', '45', '14', '6', 'ஒருநாளை சிறப்பான ஒன்றாக எண்ணுகிறவன், கர்த்தருக்காகவே அதைச் செய்கிறான். இறைச்சியைச் சாப்பிடுகிறவனும் இறைவனுக்கு நன்றி செலுத்திவிட்டுச் சாப்பிடுவதனால், அவனும் கர்த்தருக்காகவே அதைச் செய்கிறான்; அப்படியே சிலவற்றைச் சாப்பிடாமல் தவிர்த்துக்கொள்கிறவனும், இறைவனுக்கு நன்றி செலுத்துகிறதினால் கர்த்தருக்கென்றே அதைச் செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28287', '45', '14', '7', 'ஏனெனில் நம்மில் யாரும் தனக்கென்று மட்டுமே வாழ்வதுமில்லை, நம்மில் யாரும் தனக்கென்று மட்டுமே மரிப்பதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28288', '45', '14', '8', 'நாம் வாழ்ந்தாலும் கர்த்தருக்கென்றே வாழ்கிறோம்; நாம் மரித்தாலும் கர்த்தருக்கென்றே மரிக்கிறோம். எனவே நாம் வாழ்ந்தாலும் மரித்தாலும் கர்த்தருடையவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28289', '45', '14', '9', 'கிறிஸ்துவும் மரித்தவர்களுக்கும் உயிருடன் இருக்கிறவர்களுக்கும் ஆண்டவராய் இருக்கவேண்டுமென்கிற காரணத்திற்காகவே மரித்து, உயிருடன் எழுந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28290', '45', '14', '10', '¶ இப்படியிருக்க நீ ஏன் உன் சகோதரனை நியாயந்தீர்க்கிறாய்? ஏன் உன் சகோதரனை உதாசீனம் செய்கிறாய்? ஏனெனில் நாம் எல்லோரும் இறைவனுடைய நியாயத்தீர்ப்பின் சிங்காசனத்திற்கு முன்பாக நிற்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28291', '45', '14', '11', 'எழுதப்பட்டிருக்கிறபடியே: “ ‘நான் வாழ்வது நிச்சயம்போலவே, ஒவ்வொரு முழங்காலும் எனக்கு முன்பாக முடங்கும்; ஒவ்வொரு நாவும் இறைவனை அறிக்கையிடும் என்பதும் நிச்சயம்’ ” என்று கர்த்தர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28292', '45', '14', '12', '¶ எனவே நாம் ஒவ்வொருவரும் நம்மைக்குறித்து இறைவனுக்குக் கணக்குக் கொடுப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28293', '45', '14', '13', '¶ ஆகவே நாம் ஒருவரையொருவர் நியாயந்தீர்ப்பதை நிறுத்துவோம். உங்கள் சகோதரர்களுடைய வழியில் அவர்கள் தடுக்கி விழக்கூடிய தடைக்கல்லையோ, இடையூறையோ போடாதிருக்கத் தீர்மானித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28294', '45', '14', '14', 'கர்த்தராகிய இயேசுவில் இருக்கிற ஒருவனாகிய நான், எந்த உணவும் தன்னிலேயே அசுத்தமானது அல்ல என்பதை திடமாய் நம்புகிறேன். ஆனால் யாராவது எந்த உணவையும் அசுத்தமானது என நம்பினால், அது அவனுக்கு அசுத்தமானதாகவே இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28295', '45', '14', '15', 'நீ சாப்பிடுகிற உணவின் காரணமாக உன் சகோதரன் மனத்தாங்கல் அடைந்தால், நீ அவனில் அன்பு காட்டுகிறவனாய் நடந்துகொள்ளவில்லை. நீ சாப்பிடும் உணவினால் எந்த சகோதரனுக்காக கிறிஸ்து மரித்தாரோ அந்த சகோதரனை நீ அழித்துப்போட வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28296', '45', '14', '16', 'நீங்கள் நன்மை என எண்ணுகிறதை மற்றவர்கள் தீமையாய்ப் பேசுவதற்கு இடங்கொடுக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28297', '45', '14', '17', 'ஏனெனில் இறைவனுடைய அரசு சாப்பிடுவதையும் குடிப்பதையும் பற்றியதுமான விஷயமல்ல. அது நீதி, சமாதானம் மற்றும் பரிசுத்த ஆவியானவருக்குள்ளான சந்தோஷம் என்பவைகளைப் பற்றியதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28298', '45', '14', '18', 'ஏனெனில் இவ்விதம் கிறிஸ்துவுக்கு ஊழியம் செய்கிறவன் இறைவனுக்குப் பிரியமாய் இருப்பான். அவன் மனிதரால் நன்மதிப்பையும் பெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28299', '45', '14', '19', '¶ எனவே நாம் சமாதானத்தை நம் மத்தியில் கொண்டுவரும் காரியங்களிலும், ஒருவரையொருவர் பக்தியில் பலப்படுத்தும் காரியங்களிலும் ஈடுபட முயற்சிசெய்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28300', '45', '14', '20', 'உணவுக்காக இறைவனுடைய வேலையை அழித்துப்போட வேண்டாம். எல்லா உணவும் சுத்தமானதுதான், ஆனால் ஒருவன் சாப்பிடும் உணவு மற்றொருவனுக்குத் தடையாக இருக்குமானால், அதை அவன் சாப்பிடுவது தீயதுதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28301', '45', '14', '21', 'இறைச்சியைச் சாப்பிடுவதோ, திராட்சை இரசத்தைக் குடிப்பதோ, அல்லது வேறு எதைச் செய்வதோ, உனது சகோதரன் பாவத்தில் விழுவதற்குக் காரணமாய் இருக்குமானால், அவற்றைச் செய்யாதிருப்பது நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28302', '45', '14', '22', '¶ இந்த விஷயத்தில் நீ கொண்டிருக்கும் விசுவாசம் உனக்கும் இறைவனுக்கும் இடையே இருக்கட்டும். தான் சரியென்று ஏற்றுக்கொண்டதைக்குறித்து தனக்குள் குற்ற உணர்வு ஏற்படாதிருப்பவன் ஆசீர்வதிக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28303', '45', '14', '23', 'ஆனால், யாராவது தான் சாப்பிடுவதைக்குறித்து அது சரியென்று விசுவாசம் இல்லாதிருந்தால், அவன் தன்னைத்தானே குற்றப்படுத்துகிறான். ஏனெனில் அவன் அதைச் சாப்பிடும்போது விசுவாச வாழ்வின் அடிப்படையில் சாப்பிடவில்லை; விசுவாசத்திலிருந்து வராததெல்லாம் பாவமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28304', '45', '15', '1', '¶ விசுவாசத்தில் பலமுள்ளவர்களாயிருக்கிற நாம், பலவீனமாய் இருக்கிறவர்களின் தவறுகளைப் பொறுத்துக்கொள்ள வேண்டும். நம்மைப் பிரியப்படுத்தக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28305', '45', '15', '2', 'நாம் ஒவ்வொருவரும் நமது அயலவனை அவனது நன்மையின் நிமித்தம் விசுவாசத்தில் வளரச்செய்யும்படி, அவனைப் பிரியப்படுத்த வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28306', '45', '15', '3', 'கிறிஸ்துவுங்கூட, தம்மைப் பிரியப்படுத்துவதற்காக வாழவில்லை, “உம்மை அவமானப்படுத்தியவர்களுடைய அவமரியாதைப் பேச்சுக்கள் என்மேலே விழுந்தன” என்று கிறிஸ்துவைப்பற்றி எழுதியிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28307', '45', '15', '4', 'முற்காலத்தில் எழுதப்பட்டவை எல்லாம் நம்முடைய போதனைக்காகவே எழுதப்பட்டிருக்கின்றன. இதனால் நாம் வேதவசனங்களில் இருந்து பொறுமையையும், உற்சாகத்தையும் பெற்று, அவற்றின் மூலமாய் நமக்கு எதிர்பார்ப்பு உள்ளவர்களாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28308', '45', '15', '5', '¶ பொறுமையும் உற்சாகத்தையும் கொடுக்கின்ற இறைவன், நீங்கள் கிறிஸ்து இயேசுவைப் பின்பற்றுகையில் உங்களுக்கிடையே ஒற்றுமையின் ஆவியைத் தருவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28309', '45', '15', '6', 'அப்பொழுது நீங்கள் ஒரே மனதுள்ளவர்களாய், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவாகிய இறைவனை ஒரே வாயினால் மகிமைப்படுத்துவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28310', '45', '15', '7', '¶ ஆகவே, இறைவனுக்கு மகிமை உண்டாகும்படி கிறிஸ்து உங்களை ஏற்றுக்கொண்டதைப் போலவே நீங்களும் ஒருவரையொருவர் ஏற்றுக்கொள்ளுங்கள். இது இறைவனுக்குத் துதியைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28311', '45', '15', '8', 'நான் உங்களுக்குச் சொல்கிறேன், இறைவன் உண்மையுள்ளவர் என்பதைக் காண்பிப்பதற்காக, கிறிஸ்து யூதருக்கு ஊழியக்காரனாக வந்தார். இவ்விதம் இறைவன் முற்பிதாக்களுக்குக் கொடுக்கப்பட்ட வாக்குத்தத்தங்களை அவர் உறுதிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28312', '45', '15', '9', 'இதனால், யூதரல்லாதவர்களும் இறைவனுடைய இரக்கத்திற்காக இறைவனை மகிமைப்படுத்தும்படி இப்படிச் செய்தார். இதைப்பற்றி வேதவசனத்தில் இவ்வாறு எழுதியிருக்கிறது: “ஆகையால், யூதரல்லாதவர்களிடையே நான் உம்மைத் துதிப்பேன்; நான் உமது பெயருக்குத் துதிப்பாடல் பாடுவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28313', '45', '15', '10', 'மேலும், பரிசுத்த வேதம் சொல்லுகிறதாவது: “யூதரல்லாத மக்களே! கர்த்தருடைய மக்களுடன் நீங்களும் சந்தோஷப்படுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28314', '45', '15', '11', 'மேலும், பரிசுத்த வேதம் சொல்லுகிறதாவது: “யூதரல்லாத மக்களே, நீங்கள் எல்லோரும் கர்த்தரைத் துதியுங்கள்; ஜனங்களே, நீங்கள் எல்லோரும் அவரைத் துதித்துப் பாடுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28315', '45', '15', '12', 'இன்னும் ஏசாயா, “ஈசாயின் வேர் முளைத்தெழும்பும். ஜனங்களை ஆளுகை செய்கிறவராய் அவர் எழும்புவார்; யூதரல்லாத மக்கள் அவரில் நம்பிக்கை வைப்பார்கள்” என்று சொல்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28316', '45', '15', '13', '¶ எதிர்பார்ப்பைக் கொடுக்கும் இறைவன், நீங்கள் அவரில் நம்பிக்கையாயிருக்கும்போது, உங்களை எல்லாச் சந்தோஷத்தினாலும் சமாதானத்தினாலும் நிரப்புவாராக. அப்பொழுது நீங்கள் பரிசுத்த ஆவியானவரின் வல்லமையினால் உங்கள் எதிர்பார்ப்பில் பெருகுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28317', '45', '15', '14', '¶ எனக்கு பிரியமானவர்களே, நீங்கள் நன்மையினால் நிறைந்தவர்கள் என்றும், அறிவில் நிறைவுபெற்றவர்களென்றும், ஒருவருக்கொருவர் அறிவுறுத்தலைக் கொடுக்கும் ஆற்றல் உடையவர்கள் என்றும் உறுதியாக நான் நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28318', '45', '15', '15', 'ஆனால் நான் சில விஷயங்களைத் திரும்பவும் உங்களுக்கு நினைப்பூட்டுவதற்காகவேத் துணிவுடன் இங்கே எழுதியிருக்கிறேன். ஏனெனில் இறைவன் எனக்குக் கொடுத்த கிருபையின்படி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28319', '45', '15', '16', 'யூதரல்லாதவர்களுக்கு இறைவனுடைய நற்செய்தியைப் பிரசித்தம் பண்ணும் ஆசாரிய ஊழியத்தைச் செய்துகொண்டிருக்கும் கிறிஸ்து இயேசுவின் ஊழியனாய் நான் இருக்கிறேன். யூதரல்லாத மக்கள் பரிசுத்த ஆவியானவராலே பரிசுத்தம் பண்ணப்பட்டு இறைவனுக்கு ஏற்ற ஒரு காணிக்கையாகும்படி, நான் அவர்களை அர்ப்பணிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28320', '45', '15', '17', '¶ ஆகவே நான் இறைவனுக்குச் செய்கின்ற இந்தப் பணியின் நிமித்தம், கிறிஸ்து இயேசுவில் பெருமிதம் அடைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28321', '45', '15', '18', 'யூதரல்லாதவர்களை இறைவனுக்குக் கீழ்ப்படிய வழிநடத்தும்படி, கிறிஸ்து என் மூலமாய் சொன்னவைகளினாலும், செய்தவைகளினாலும் செய்திருக்கிற');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28322', '45', '15', '19', 'அவை அடையாளங்களையும் அற்புதங்களையும் ஆவியானவருடைய வல்லமையினாலேயே நடந்தேறினதைத் தவிர, வேறு எதையும் குறித்து நான் பேசத்துணிய மாட்டேன். எனவே எருசலேமிலிருந்து இல்லிரிக்கம் என்னும் நாடுவரைக்கும், முழுவதுமாய் நான் கிறிஸ்துவின் நற்செய்தியை அறிவித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28323', '45', '15', '20', 'வேறொருவர் போட்ட அஸ்திபாரத்தின்மேல் நான் கட்டக்கூடாது என்பதற்காக கிறிஸ்துவைக்குறித்து அறிவிக்கப்படாத இடங்களிலே, நற்செய்தியை அறிவிப்பதே எப்பொழுதும் என் விருப்பமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28324', '45', '15', '21', 'வேதவசனத்தில் எழுதியிருக்கிறபடியே: “அவரைக்குறித்து அறிவிக்கப்படாதவர்கள் காண்பார்கள், கேள்விப்படாதவர்கள் விளங்கிக்கொள்வார்கள்.” இதன்படியே நான் இப்படிச் செய்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28325', '45', '15', '22', '¶ இதனாலேயே நான் உங்களிடம் வருவதற்கு பலமுறைகள் நினைத்தும் அடிக்கடி தடைகள் ஏற்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28326', '45', '15', '23', '¶ ஆனால் இப்பொழுதோ இந்தப் பகுதிகளில் நான் பணிசெய்ய வேண்டிய எந்தவொரு இடமும் இல்லை. அத்துடன் பலவருடங்களாக நான் உங்களைக் காணவும் ஆவலாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28327', '45', '15', '24', 'எனவே நான் ஸ்பெயினுக்குப் போகும்போது, உங்களிடமும் வருவதற்குத் திட்டமிட்டிருக்கிறேன். போகும் வழியில் உங்களையும் சந்திக்கலாம் என்று எதிர்பார்க்கின்றேன். உங்களோடு சிறிது காலத்தை மகிழ்ச்சியாய் கழித்துவிட்டு, அங்கிருந்து உங்கள் உதவியோடு, எனது பயணத்தைத் தொடருவதற்கு தீர்மானித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28328', '45', '15', '25', 'ஆனால் இப்பொழுது எருசலேமில் இருக்கிற பரிசுத்தவான்களுக்கு பணிசெய்வதற்காக நான் அங்கு போகின்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28329', '45', '15', '26', 'மக்கெதோனியாவிலும் அகாயாவிலுமுள்ள திருச்சபைகள் எருசலேமிலுள்ள பரிசுத்தவான்களிடையே ஏழைகளாய் இருக்கிறவர்களுக்கு உதவிசெய்ய முன்வந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28330', '45', '15', '27', 'அவர்கள் அதைச் செய்ய விருப்பம் கொண்டிருக்கிறார்கள்; உண்மையில் அப்படிச் செய்வதற்கு அவர்கள் கடமைப்பட்டும் இருக்கிறார்கள். ஏனெனில் யூதரல்லாத மக்கள் யூதர்களுடைய ஆவிக்குரிய ஆசீர்வாதங்களில் பங்கு பெற்றிருப்பதினால், இவர்கள் தங்கள் உலகப் பொருட்களை யூதர்களுடன் பகிர்ந்துகொள்ளக் கடமைப்பட்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28331', '45', '15', '28', 'எனவே நான் இந்தப் பணியை முடித்துக் கொண்டபின்பு, அவர்கள் இந்தப் பண உதவியைப் பெற்றுக்கொண்டார்கள் என்பதையும் உறுதிப்படுத்தியபின், ஸ்பெயினுக்குப் போகும் வழியில் உங்களையும் வந்து சந்திப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28332', '45', '15', '29', 'நான் உங்களிடம் வரும்போது, கிறிஸ்துவினுடைய முழுநிறைவான ஆசீர்வாதத்துடன் வருவேன் என்பது நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28333', '45', '15', '30', '¶ பிரியமானவர்களே, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினாலும், பரிசுத்த ஆவியானவருடைய அன்பினாலும் நான் உங்களைக் கேட்டுக்கொள்கிறதாவது: “எனக்காக இறைவனிடத்தில் மன்றாடி, எனது போராட்டத்தில் என்னுடன் இணைந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28334', '45', '15', '31', 'யூதேயாவிலிருக்கிற அவிசுவாசிகளிடமிருந்து நான் தப்புவிக்கப்பட வேண்டும் என்றும், எருசலேமில் நான் செய்கின்ற பணி அங்கிருக்கிற பரிசுத்தவான்களுக்கு ஏற்புடையதாய் இருக்கவேண்டும் என்றும் மன்றாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28335', '45', '15', '32', 'அப்பொழுது இறைவனுடைய திட்டத்தின்படியே நான் மகிழ்ச்சியுடன் உங்களிடம் வந்து, உங்களுடன் சேர்ந்து உற்சாகமடைவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28336', '45', '15', '33', 'சமாதானத்தையும் அமைதியையும் கொடுக்கும் இறைவன் உங்கள் அனைவருடனும் இருப்பாராக” ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28337', '45', '16', '1', '¶ கெங்கிரேயா பட்டணத்திலுள்ள திருச்சபையில் ஊழியம் செய்கின்ற நமது சகோதரி பெபேயாளைக்குறித்து உங்களுக்கு நற்சான்று கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28338', '45', '16', '2', 'பரிசுத்தவான்களை ஏற்றுக்கொள்ளுகிற விதமாகவே கர்த்தருக்குள் அவளை ஏற்றுக்கொள்ளுங்கள் என்று நான் உங்களைக் கேட்டுக்கொள்கிறேன். உங்களிடமிருந்து அவளுக்கு ஏதாவது உதவி தேவைப்பட்டால், அதை அவளுக்குக் கொடுங்கள். ஏனெனில் அவள் பலருக்கும், எனக்குங்கூட உதவியாய் இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28339', '45', '16', '3', '¶ பிரிஸ்கில்லாளுக்கும் ஆக்கில்லாவுக்கும் என் வாழ்த்துதல்களைத் தெரிவியுங்கள். அவர்கள் கிறிஸ்து இயேசுவில் என்னுடைய உடன் வேலையாட்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28340', '45', '16', '4', 'அவர்கள் எனக்காக உயிர் கொடுக்கவும் ஆயத்தமாயிருந்தார்கள். நான் மட்டுமல்ல, யூதரல்லாத மக்களின் திருச்சபைகள் எல்லாமே அவர்களுக்கு நன்றியுள்ளவைகளாய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28341', '45', '16', '5', '¶ அவர்களுடைய வீட்டில் கூடிவருகிற திருச்சபைக்கு எனது வாழ்த்துதல்களைத் தெரிவியுங்கள். என் அன்புக்குரியவனான எப்பனெத்துக்கும் என் வாழ்த்துதல்களைத் தெரிவியுங்கள். ஆசியா பகுதியில் முதலாவதாக கிறிஸ்துவை ஏற்றுக்கொண்டவன் அவனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28342', '45', '16', '6', '¶ மரியாளுக்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள், அவள் மிகவும் கடுமையாக உங்களுக்காக உழைத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28343', '45', '16', '7', '¶ எனது உறவினர்களான அன்றோனீக்கைக்கும் யூனியாவுக்கும் எனது வாழ்த்துதல்களைத் தெரிவியுங்கள். இவர்களும் என்னுடன் சிறையில் இருந்தார்கள். அப்போஸ்தலர்களுக்குள்ளே இவர்கள் பெயர்பெற்றவர்கள். இவர்கள் எனக்கு முன்பே கிறிஸ்துவில் இருந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28344', '45', '16', '8', '¶ கர்த்தரில் நான் நேசிக்கிற அம்பிலியாவுக்கும் எனது வாழ்த்துதலைத் தெரிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28345', '45', '16', '9', '¶ கிறிஸ்துவில் என் உடன் ஊழியனாய் இருக்கிற உர்பானுக்கும், என் அன்புக்குரிய நண்பன் ஸ்தாக்கிக்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28346', '45', '16', '10', '¶ பரீட்சிக்கப்பட்டு கிறிஸ்துவில் உண்மையானவன் என நிரூபிக்கப்பட்டிருக்கிற அப்பெல்லேயுவுக்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள். அரிஸ்தொபூலுவின் குடும்பத்தினருக்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28347', '45', '16', '11', '¶ எனது உறவினன் ஏரோதியோனுக்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள். கர்த்தரில் இருக்கிற நர்கீசுவின் குடும்பத்தினருக்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28348', '45', '16', '12', '¶ கர்த்தரில் கடுமையாக உழைக்கிறவர்களான திரிபேனாளுக்கும். திரிபோசாளுக்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள். கர்த்தரில் கடுமையாக உழைத்த எனது அன்பான பெர்சியாளுக்குங்கூட என் வாழ்த்துதலைத் தெரிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28349', '45', '16', '13', '¶ ரூபசுக்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள். அவன் கர்த்தரில் தெரிந்துகொள்ளப்பட்டவன். அவனுடைய தாய்க்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள், அவள் எனக்கும் தாயாய் இருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28350', '45', '16', '14', '¶ அசிங்கிரீத்துவுக்கும், பிலெகோனுக்கும், எர்மேயாவுக்கும், பத்திரொபாவுக்கும், எர்மாவுக்கும், அவர்களோடிருக்கிற சகோதரருக்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28351', '45', '16', '15', '¶ பிலொலோகுக்கும், யூலியாளுக்கும், நேரேக்கும், அவனுடைய சகோதரிக்கும், ஒலிம்பாவுக்கும், அவர்களோடிருக்கிற பரிசுத்தவான்களுக்கும் என் வாழ்த்துதலைத் தெரிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28352', '45', '16', '16', '¶ ஒருவரையொருவர் பரிசுத்த முத்தமிட்டு வாழ்த்துங்கள். கிறிஸ்துவுக்குள்ளான எல்லாத் திருச்சபைகளும் தங்கள் வாழ்த்துதல்களைத் தெரிவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28353', '45', '16', '17', '¶ பிரியமானவர்களே, நீங்கள் கற்றுக்கொண்டவற்றிற்கு முரண்பாடான விதத்தில் பிரிவினைகளை உண்டாக்கி, உங்கள் வழியில் இடறல்களை ஏற்படுத்துகிறவர்களைக்குறித்துக் கவனமாய் இருங்கள் என்று வேண்டிக்கொள்கிறேன். அவர்களைவிட்டு விலகியிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28354', '45', '16', '18', 'ஏனெனில் அப்படிப்பட்டவர்கள் நம்முடைய கர்த்தராகிய கிறிஸ்துவுக்குப் பணிசெய்கிறவர்கள் அல்ல. ஆனால் தங்கள் வயிற்றுப் பிழைப்பையே பார்த்துக்கொள்கிறார்கள். தங்களுடைய வசப்படுத்தும் பேச்சுக்களினாலும், நயவஞ்சகத்தாலும் கபடற்ற மக்களின் மனங்களை ஏமாற்றுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28355', '45', '16', '19', 'உங்கள் கீழ்ப்படிதலைப்பற்றி எல்லோரும் அறிந்திருக்கிறார்கள். இதனால் நான் உங்களைக்குறித்துப் பெருமகிழ்ச்சியடைகிறேன்; ஆனால் நீங்கள் நன்மை எது என்பதைக்குறித்து ஞானமுள்ளவர்களாய் இருப்பதும், தீமையைப் பொறுத்தவரையில் அதைப்பற்றி ஒன்றும் அறியாதவர்களைப்போல் இருப்பதுமே என் விருப்பம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28356', '45', '16', '20', '¶ சமாதானத்தின் இறைவன் விரைவில் சாத்தானை உங்கள் கால்களின் கீழேபோட்டு நசுக்கிப்போடுவார். நமது கர்த்தராகிய இயேசுவின் கிருபை உங்களோடு இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28357', '45', '16', '21', '¶ என் உடன் ஊழியனான தீமோத்தேயு உங்களுக்குத் தனது வாழ்த்துதல்களைத் தெரிவிக்கிறான். அதுபோலவே எனது உறவினர்களான லூகியும், யாசோனும், சொசிபத்தரும் உங்களுக்கு வாழ்த்துதல்களைத் தெரிவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28358', '45', '16', '22', '¶ இந்தக் கடிதத்தை எழுதிய தெர்தியுவாகிய நானும் கர்த்தரில் என் வாழ்த்துதல்களை உங்களுக்குத் தெரிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28359', '45', '16', '23', '¶ காயுவும் தனது வாழ்த்துதல்களைத் தெரிவிக்கிறான். அவனுடைய வீட்டிலே நான் தங்கியிருக்கிறேன். இங்குதான் திருச்சபையும் கூடுகிறது. இந்தப் பட்டணத்தின் அரசாங்க அதிபரான எரஸ்துவும் தனது வாழ்த்துதல்களைத் தெரிவித்துக்கொள்கிறான். நமது சகோதரனான குவர்த்தும் தனது வாழ்த்துதல்களைத் தெரிவித்துக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28360', '45', '16', '24', '¶ நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபை உங்களெல்லாரோடும் இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28361', '45', '16', '25', '¶ கடந்த யுகங்களில் இரகசியமாய் வைக்கப்பட்டு, இப்பொழுது வெளிப்பட்டிருக்கிற உண்மையின்படி இருக்கிற எனது நற்செய்தியின் மூலமாகவும், இயேசுகிறிஸ்துவைப் பற்றிய செய்தியை அறிவிப்பதன் மூலமாகவும், உங்களை நிலைநிறுத்த ஆற்றல் உடையவராயிருக்கிற இறைவனுக்கே மகிமை உண்டாகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28362', '45', '16', '26', 'அந்த இரகசியமான உண்மை, நித்தியமான இறைவனுடைய கட்டளையினாலே, இறைவாக்கினரின் எழுத்துக்களின் மூலமாய் இப்பொழுது வெளிப்படுத்தப்பட்டும் அறியப்பட்டும் இருக்கிறது. எல்லா மக்களும் விசுவாசித்து அவருக்குக் கீழ்ப்படியும்படியாகவே இது நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28363', '45', '16', '27', 'ஞானமுள்ள இறைவன் ஒருவருக்கே இயேசுகிறிஸ்துவின் மூலமாய் என்றென்றைக்கும் மகிமை உண்டாவதாக! ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28364', '46', '1', '1', '¶ இறைவனின் சித்தத்தின்படி கிறிஸ்து இயேசுவின் அப்போஸ்தலனாயிருக்கும்படி அழைக்கப்பட்ட பவுலும், நமது சகோதரனாகிய சொஸ்தெனேயும் எழுதுகிறதாவது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28365', '46', '1', '2', '¶ கொரிந்துவில் இருக்கும் இறைவனுடைய திருச்சபைக்கு, கிறிஸ்து இயேசுவில் பரிசுத்தமாக்கப்பட்டும் பரிசுத்தமாயிருக்கும்படி அழைக்கப்பட்டிருக்கிற அனைவருக்கும், உங்களுக்கும் எங்களுக்கும் கர்த்தராகிய இயேசுகிறிஸ்துவின் பெயரைச் சொல்லி ஒன்றிணைந்து எல்லா இடங்களிலும் ஆராதிக்கிற அனைவருக்கும் எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28366', '46', '1', '3', '¶ நம்முடைய பிதாவாகிய இறைவனாலும், கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28367', '46', '1', '4', '¶ கிறிஸ்து இயேசுவில் உங்களுக்குக் கொடுக்கப்பட்ட கிருபையின் காரணமாக, நான் எப்பொழுதும் உங்களுக்காக இறைவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28368', '46', '1', '5', 'நீங்கள் கிறிஸ்துவுக்குள் எல்லாவிதத்திலும், எல்லாப் பேச்சுத்திறனிலும், எல்லா அறிவிலும், எல்லாவகையிலும் செல்வச் சிறப்புடையவர்களாய் விளங்குகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28369', '46', '1', '6', 'ஏனெனில், கிறிஸ்துவைப்பற்றிய எங்களுடைய சாட்சி உங்களில் உறுதிப்படுத்தப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28370', '46', '1', '7', 'ஆகவே, நமது கர்த்தராகிய இயேசுகிறிஸ்து வெளிப்படுவதற்காக ஆவலுடன் காத்துக்கொண்டிருக்கும் நீங்கள், ஆவிக்குரிய வரம் யாதொன்றிலும் குறைவுபடாதிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28371', '46', '1', '8', 'இறைவன் கடைசிமட்டும் உங்களைப் பலமுள்ளவர்களாய்க் காத்துக்கொள்வார். அதனால் நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து திரும்பவரும் நாளில், நீங்கள் எந்தவித குற்றமும் சாட்டப்படாதவர்களாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28372', '46', '1', '9', 'தமது மகனும், நமது கர்த்தருமாகிய இயேசுகிறிஸ்துவுடன் ஐக்கியமாய் இருப்பதற்கு, உங்களை அழைத்திருக்கும் இறைவன் உண்மையுள்ளவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28373', '46', '1', '10', '¶ பிரியமானவர்களே, நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் பெயரில் உங்களிடம் நான் வேண்டிக்கொள்கிறதாவது: நீங்கள் ஒருவரோடொருவர் ஒத்துப்போகிறவர்களாய் இருந்தால், உங்கள் மத்தியில் பிரிவினைகள் இருக்காது. அத்துடன் நீங்களும், உங்கள் மனதிலும் சிந்தனையிலும் முழுமையாக ஒருமைப்பட்டும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28374', '46', '1', '11', 'பிரியமானவர்களே, உங்கள் மத்தியில் சண்டை சச்சரவுகள் உண்டென்று குலோவேயாளின் குடும்பத்தைச் சேர்ந்த சிலர் எனக்கு அறிவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28375', '46', '1', '12', 'உங்களில் ஒருவன், “நான் பவுலைப் பின்பற்றுகிறவன்” என்கிறான்; இன்னொருவன், “நான் அப்பொல்லோவைப் பின்பற்றுகிறவன்” என்கிறான்; இன்னும் ஒருவன், “நான் கேபாவைப் பின்பற்றுகிறவன்” என்கிறான்; இன்னும் ஒருவன், “நான் கிறிஸ்துவைப் பின்பற்றுகிறவன்” என்கிறான். இவற்றையே இங்கு நான் குறிப்பிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28376', '46', '1', '13', '¶ கிறிஸ்து பிளவுப்பட்டுள்ளாரா? பவுலா உங்களுக்காகச் சிலுவையில் அறையப்பட்டான்? நீங்கள் பவுலின் பெயரினாலா திருமுழுக்கைப் பெற்றீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28377', '46', '1', '14', 'கிறிஸ்புவையும் காயுவையும் தவிர, உங்களில் யாருக்காகிலும் நான் திருமுழுக்கு கொடுக்கவில்லையே. அதற்காக நான் இறைவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28378', '46', '1', '15', 'ஆகவே, என் பெயரால் திருமுழுக்கு பெற்றதாக உங்களில் ஒருவனாகிலும் சொல்லமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28379', '46', '1', '16', 'ஆம், நான் ஸ்தேவானின் வீட்டாருக்கும் திருமுழுக்கு கொடுத்தேன். அதற்கு மேலாக, வேறுயாருக்கும் நான் திருமுழுக்கு கொடுத்ததாக எனக்கு ஞாபகம் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28380', '46', '1', '17', 'கிறிஸ்து என்னைத் திருமுழுக்கு கொடுக்க அனுப்பவில்லை, நற்செய்தியைப் பிரசங்கிக்கவே அனுப்பினார். கிறிஸ்துவின் சிலுவை அதன் வல்லமையை இழந்து போகாதிருக்கும்படி, மனித ஞானத்தின் அடிப்படையிலான வார்த்தைகளை உபயோகிக்காமல் பிரசங்கிக்கவே அவர் என்னை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28381', '46', '1', '18', '¶ அழிவின் பாதையில் போகிறவர்களுக்கு சிலுவையின் செய்தி மூடத்தனமாகவே தோன்றுகிறது. ஆனால் இரட்சிக்கப்படுகின்ற நமக்கோ அது இறைவனின் வல்லமையாய் இருக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28382', '46', '1', '19', 'ஆகவேதான், “நான் ஞானிகளின் ஞானத்தை அழித்து; அறிவாளிகளின் அறிவாற்றலை பயனற்றதாக்குவேன்” என்பதாக எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28383', '46', '1', '20', '¶ ஞானி எங்கே? வேத ஆசிரியர் எங்கே? இந்த உலகத்தின் தர்க்கஞானி எங்கே? உலக ஞானத்தை இறைவன் மூடத்தனமாக்கவில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28384', '46', '1', '21', 'உலகம் தம் ஞானத்தால் இறைவனை அறியமுடியாதபடி, இறைவன் தமது ஞானத்தில் இதைச் செய்திருக்கிறார். எனவே மூடத்தனமாய்த் தோன்றுகிற எங்கள் பிரசங்கத்தினால் விசுவாசிக்கிறவர்களை இரட்சிக்க இறைவன் விருப்பங்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28385', '46', '1', '22', 'யூதர்கள் அற்புத அடையாளங்கள் வேண்டுமென்று கேட்கிறார்கள்; கிரேக்கர்கள் ஞானத்தைத் தேடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28386', '46', '1', '23', 'ஆனால் நாங்களோ, சிலுவையில் அறையப்பட்ட கிறிஸ்துவைப் பிரசங்கிக்கிறோம்: இது யூதருக்கு இடறச்செய்யும் தடையாயும், யூதரல்லாதவருக்கு மூடத்தனமாயும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28387', '46', '1', '24', 'ஆனால், யூதரிலும் கிரேக்கரிலும் இறைவனால் அழைக்கப்பட்டவர்களுக்கு, கிறிஸ்துவே இறைவனின் வல்லமையும், இறைவனின் ஞானமுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28388', '46', '1', '25', 'ஏனெனில் இறைவனின் மூடத்தனமோ மனித ஞானத்திலும் மிகுந்த ஞானமுள்ளதாயிருக்கிறது; இறைவனின் பெலவீனமோ மனித பெலத்திலும் மிகுந்த பெலனுள்ளதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28389', '46', '1', '26', '¶ பிரியமானவர்களே, நீங்கள் அழைக்கப்பட்டபொழுது எப்படி இருந்தீர்கள் என்பதைச் சிந்தித்துப் பாருங்கள். மனித மதிப்பீட்டின்படி, உங்களில் ஞானிகள் அநேகரில்லை; செல்வாக்குடையவர்கள் அநேகரில்லை; உயர்குடிப் பிறந்தவர்களாய் அநேகரில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28390', '46', '1', '27', 'ஆனால் இறைவனோ, ஞானிகளை வெட்கப்படுத்தும்படி, உலகின் மூடத்தனமானவற்றைத் தெரிந்துகொண்டார்; பலமுள்ளவர்களை வெட்கப்படுத்தும்படி, உலகின் பலவீனமானவைகளைத் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28391', '46', '1', '28', 'உலகம் பொருட்டாகக் கருதுபவற்றை அவமாக்கும்படி, உலகத்தில் தாழ்ந்தவற்றையும், மக்களால் கீழ்த்தரமாக எண்ணப்பட்டவைகளையும், உலகத்தில் ஒன்றும் இல்லாதவைகளையும் அவர் தெரிந்துகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28392', '46', '1', '29', 'இதனால், அவருக்கு முன்பாக ஒருவராலும் பெருமைபாராட்ட முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28393', '46', '1', '30', 'இறைவனாலேயே நீங்கள் கிறிஸ்து இயேசுவில் இருக்கிறீர்கள். கிறிஸ்துவே இறைவனிடமிருந்து நமக்காக வந்த ஞானம். அவரே நம்முடைய நீதியும், பரிசுத்தமும், மீட்புமாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28394', '46', '1', '31', 'ஆகவே எழுதியிருக்கிறபடி, “பெருமைபாராட்ட விரும்புகிறவன், கர்த்தரிலேயே பெருமை பாராட்டட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28395', '46', '2', '1', '¶ பிரியமானவர்களே, நான் உங்களிடத்தில் வந்து, இறைவனைப்பற்றிய சாட்சியை உங்களுக்குப் பிரசித்தப்படுத்தியபோது, பேச்சுத் திறனுடனோ அல்லது மனித ஞானத்துடனோ வரவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28396', '46', '2', '2', 'ஏனெனில் நான் உங்களோடிருந்தபோது, இயேசுகிறிஸ்துவையும் அவர் சிலுவையில் அறையப்பட்டதையும் தவிர, வேறெதையும் அறியாதவனாகவே இருக்கவேண்டுமென உறுதிகொண்டிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28397', '46', '2', '3', 'நான் உங்களிடத்தில் பலவீனத்தோடும், பயத்தோடும், மிகுந்த நடுக்கத்துடனுமே வந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28398', '46', '2', '4', 'என் செய்தியும் என் பிரசங்கமும், ஞானமும் கவர்ச்சியும் உள்ள வார்த்தைகளாக இருக்கவில்லை. ஆனால் அவை ஆவியானவரின் வல்லமையை வெளிப்படுத்துவதாக இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28399', '46', '2', '5', 'உங்கள் விசுவாசம் மனித ஞானத்தில் தங்கியிருக்காமல், இறைவனின் வல்லமையிலே தங்கியிருக்கும்படியாகவே நான் இப்படி நடந்துகொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28400', '46', '2', '6', '¶ அப்படியிருந்தும், நாம் முதிர்ச்சி பெற்றவர்கள் மத்தியில், ஞானத்தைப் பற்றிய செய்தியை அறிவிக்கிறோம். ஆனால் இது உலகத்தின் ஞானமோ, அல்லது அழிந்துபோகிற இவ்வுலக அதிகாரிகளின் ஞானமோ அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28401', '46', '2', '7', 'இரகசியமாயிருந்த இறைவனின் ஞானத்தையே நாம் அறிவிக்கிறோம். இதை இறைவன் உலகம் தோன்றுமுன்பே நமது மகிமைக்கெனத் தீர்மானித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28402', '46', '2', '8', 'இதை இவ்வுலக அதிகாரிகள் ஒருவரும் அறிந்துகொள்ளவில்லை. அவர்கள் அறிந்திருப்பார்களேயானால், மகிமையின் கர்த்தரை அவர்கள் சிலுவையில் அறைந்திருக்கமாட்டார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28403', '46', '2', '9', 'ஆனால் எழுதியிருக்கிறபடி: “இறைவன் தம்மில் அன்புகூருகிறவர்களுக்கு ஆயத்தமாக்கப்பட்டவைகளை, எந்த ஒரு கண்ணும் காணவுமில்லை, எந்த ஒரு காதும் கேட்கவுமில்லை, எந்த ஒரு மனமும் சிந்திக்கவுமில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28404', '46', '2', '10', 'இறைவன் தமது பரிசுத்த ஆவியானவரின் மூலமாய் இவைகளை நமக்கு வெளிப்படுத்தினார். பரிசுத்த ஆவியானவர் எல்லாவற்றையும் ஆராய்கிறார்; இறைவனுக்குரிய ஆழ்ந்த இரகசியங்களையுங்கூட ஆராய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28405', '46', '2', '11', '¶ ஒரு மனிதனுடைய சிந்தனைகள், அவனுக்குள் இருக்கும் ஆவிக்குத்தவிர வேறு யாருக்குத் தெரியும்? அதேபோல் இறைவனின் ஆவியானவரைத் தவிர, வேறு ஒருவரும் இறைவனின் சிந்தனைகளை அறியமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28406', '46', '2', '12', 'நாம் உலகத்தின் ஆவியைப் பெற்றுக்கொள்ளவில்லை, இறைவனிடத்திலிருந்து வந்த ஆவியானவரையே பெற்றுக்கொண்டோம். இதனால் இறைவன் நமக்கு இலவசமாகக் கொடுத்தவற்றை நாம் விளங்கிக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28407', '46', '2', '13', 'ஆகவே இவற்றை நாங்கள் பேசுவது, மனித ஞானம் கற்றுத்தந்த வார்த்தைகளினால் அல்ல, ஆவியானவர் கற்றுத்தந்த வார்த்தைகளினாலேயே நாங்கள் அறிவிக்கிறோம். இவ்விதம் ஆவிக்குரிய உண்மைகளை ஆவிக்குரிய வார்த்தைகளால் தெளிவுபடுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28408', '46', '2', '14', 'பரிசுத்த ஆவியானவரைப் பெற்றிராத மனிதன், இறைவனின் ஆவியானவரிடமிருந்து வரும் காரியங்களை ஏற்றுக்கொள்வதில்லை. அவை அவனுக்கு மூடத்தனமாகத் தோன்றும். அவற்றை விளங்கிக்கொள்ளவும் முடியாது. ஏனெனில், இவை ஆவிக்குரிய ரீதியாகவே நிதானித்து அறியப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28409', '46', '2', '15', 'ஆனால் ஆவிக்குரிய மனிதன் எல்லாவற்றையும் ஆராய்ந்து விளங்கிக்கொள்கிறான். அவனையோ மற்றவர்களால் விளங்கிக்கொள்ளவே முடியாது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28410', '46', '2', '16', '¶ ஏனெனில் வேதவசனம் சொல்கிறபடி, “கர்த்தருக்கு அறிவுறுத்தும் அளவுக்கு, அவருடைய மனதை அறிந்தவன் யார்?” ஆனால் நாமோ கிறிஸ்துவின் மனதை உடையவர்களாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28411', '46', '3', '1', '¶ பிரியமானவர்களே, நான் ஆவிக்குரியவர்களிடம் பேசுவதைப்போல், என்னால் உங்களுடன் பேச முடியவில்லை. உலகப்பிரகாரமானவர்களாக, கிறிஸ்துவில் குழந்தைகள் என்று எண்ணியே பேச வேண்டியதாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28412', '46', '3', '2', 'நான் உங்களுக்குப் பாலையே கொடுத்தேன். பலமான உணவை உங்களுக்குக் கொடுக்கவில்லை. ஏனெனில், நீங்கள் அதை உட்கொள்ளக்கூடிய நிலையில் இருக்கவில்லை. இன்னும் நீங்கள் அதை உட்கொள்ள முடியாதவர்களாகவே இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28413', '46', '3', '3', 'ஏனெனில், இன்னமும் உலகத்திற்குரியவர்களாகவே இருக்கிறீர்கள். இன்னும் உங்களிடையே பொறாமையும் சண்டை சச்சரவுகளும் இருக்கிறபடியால், நீங்கள் உலகத்திற்குரியவர்கள்தானே. நீங்கள் சாதாரண மனிதர்களைப்போல் அல்லவா நடந்துகொள்கிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28414', '46', '3', '4', '“நான் பவுலைப் பின்பற்றுகிறவன்” என்று ஒருவன் சொல்லும்போது, மற்றவன், “நான் அப்பொல்லோவைப் பின்பற்றுகிறவன்” என்கிறான். அப்படியென்றால், நீங்கள் சாதாரண மனித இயல்பின்படிதானே நடந்துகொள்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28415', '46', '3', '5', '¶ அப்பொல்லோ யார்? பவுல் யார்? உங்களை விசுவாசத்திற்கு வழிநடத்திய கர்த்தரின் ஊழியர்கள்தானே. அப்படியே ஒவ்வொருவரும் கர்த்தர் தங்களுக்குக் கொடுத்த பணியையே அவர்கள் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28416', '46', '3', '6', 'நான் விதையை நட்டேன், அப்பொல்லோ தண்ணீர் ஊற்றினான், ஆனால் இறைவனே அதை வளரச்செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28417', '46', '3', '7', 'எனவே நடுகிறவனும், தண்ணீர் ஊற்றுகிறவனும் முக்கியமானவர்களல்ல. அவற்றை வளரச்செய்கிற இறைவன் மட்டுமே முக்கியமானவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28418', '46', '3', '8', 'நடுகிறவனுக்கும் தண்ணீர் ஊற்றுகிறவனுக்கும் ஒரே நோக்கமே உண்டு. அவர்கள் ஒவ்வொருவரும் தமது உழைப்புக்கேற்ற கூலியைப் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28419', '46', '3', '9', 'நாங்கள் இறைவனின் உடன் வேலையாட்கள்; நீங்களோ இறைவனின் வயல்நிலம், இறைவனின் கட்டிடம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28420', '46', '3', '10', '¶ இறைவன் எனக்குத் தந்த கிருபையின்படி, ஒரு கட்டிட நிபுணனைப்போல நான் ஓர் அஸ்திபாம் போட்டேன். வேறு ஒருவன் அதன்மேல் கட்டுகிறான். ஆனால் ஒவ்வொருவனும், தான் எவ்வாறு கட்டுகிறான் என்பதைக்குறித்துக் கவனமாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28421', '46', '3', '11', 'ஏற்கெனவே போடப்பட்ட அஸ்திபாரத்தைத் தவிர, வேறு அஸ்திபாரத்தைப் போட ஒருவனாலும் முடியாது. அந்த அஸ்திபாரம் இயேசுகிறிஸ்துவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28422', '46', '3', '12', 'யாராவது இந்த அஸ்திபாரத்தின்மேல் கட்டும்போது தங்கம், வெள்ளி, மாணிக்கக் கற்கள், மரம், புல், அல்லது வைக்கோல் ஆகியவற்றைக்கொண்டு கட்டலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28423', '46', '3', '13', 'ஆனால் கிறிஸ்துவின் நாளில், அவனவனுடைய வேலைப்பாடு உண்மையாகவே எப்படியானது என்று வெளிப்படும். அது நெருப்பினால் வெளிப்படுத்தப்படும். மேலும், ஒவ்வொரு மனிதனுடைய வேலையின் தரத்தையும் நெருப்பு பரிசோதிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28424', '46', '3', '14', 'அவன் கட்டியது நிலைத்திருந்தால், அவன் தனக்குரிய வெகுமதியைப் பெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28425', '46', '3', '15', 'அவன் கட்டியது எரிந்துபோகுமாயின், அவன் நஷ்டமடைவான்; ஆனால் அவனோ இரட்சிக்கப்படுவான். ஆயினும் அவனுடைய நிலை அக்கினி ஜுவாலையில் அகப்பட்டுத் தப்பிய ஒருவனைப்போல் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28426', '46', '3', '16', '¶ நீங்கள் இறைவனின் ஆலயமாயிருக்கிறீர்கள் என்றும், இறைவனுடைய ஆவியானவர் உங்களுக்குள் குடிகொண்டிருக்கிறார் என்றும் உங்களுக்குத் தெரியாதா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28427', '46', '3', '17', 'யாராகிலும் ஒருவன் இறைவனுடைய ஆலயத்தை அழித்தால், இறைவன் அவனை அழித்துப்போடுவார். ஏனெனில், இறைவனின் ஆலயம் பரிசுத்தமானது; நீங்களே அந்த ஆலயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28428', '46', '3', '18', '¶ உங்களை நீங்களே ஏமாற்றிக்கொள்ளாதிருங்கள். உங்களில் யாராவது ஒருவன் இவ்வுலக மதிப்பீட்டின்படி, தன்னை உண்மையாகவே ஞானமுள்ளவன் என எண்ணினால் அவன் மூடனாக வேண்டும். அப்பொழுதே அவன் ஞானமுள்ளவனாவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28429', '46', '3', '19', 'இவ்வுலகத்தின் ஞானம் இறைவனின் பார்வையில் மூடத்தனமாயிருக்கிறது. எழுதியிருக்கிறபடி: “இறைவன் ஞானிகளை அவர்களுடைய தந்திரத்திலேயே பிடிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28430', '46', '3', '20', 'மேலும், “ஞானிகளுடைய சிந்தனைகள் வீணானவைகள் என்று கர்த்தர் அறிவார்” எனவும் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28431', '46', '3', '21', 'எனவே, இனிமேல் மனிதர்களைக்குறித்துப் பெருமைகொள்ள வேண்டாம்! எல்லாக் காரியங்களும் உங்களுடையவைதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28432', '46', '3', '22', 'பவுலானாலும், அப்பொல்லோவானாலும், கேபாவானாலும், அவர்கள் எல்லோரும் உங்களுடையவர்களே. இந்த உலகமானாலும், வாழ்வானாலும், மரணமானாலும், நிகழ்காலமானாலும், எதிர்காலமானாலும், அவையெல்லாமே உங்களுடையதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28433', '46', '3', '23', 'நீங்கள் கிறிஸ்துவுக்குரியவர்கள், கிறிஸ்து இறைவனுக்குரியவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28434', '46', '4', '1', '¶ எனவே, மக்கள் எங்களைக் கிறிஸ்துவின் ஊழியக்காரரென்றும், இறைவனின் இரகசியமான உண்மைகளைப் பிரசித்தப்படுத்துவதற்கு பொறுப்புடையவர்கள் என்றும் எண்ணவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28435', '46', '4', '2', 'எப்பொழுதும் பொறுப்பு ஒப்படைக்கப்பட்டவர், உண்மையுள்ளவர் என்று நிரூபிக்கப்பட வேண்டியது அவசியம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28436', '46', '4', '3', 'உங்களாலேயாவது அல்லது எந்த மனிதருடைய நீதிமன்றத்தினாலேயாவது, நான் நியாயந்தீர்க்கப்படுவதை அற்பமாகவே எண்ணுகிறேன்; நானும் என்னைக்குறித்து நியாயத்தீர்ப்புச் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28437', '46', '4', '4', 'என் மனசாட்சி சுத்தமாயிருக்கிறது, அதனால் நான் குற்றமற்றவன் என்றில்லை. கர்த்தரே என்னை நியாயந்தீர்க்கிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28438', '46', '4', '5', 'எனவே, குறிக்கப்பட்ட காலம் வருமுன்னே, நீங்கள் யாரையும் நியாயந்தீர்க்கவேண்டாம்; கர்த்தர் வரும்வரை காத்திருங்கள். அவர் இருளில் மறைந்திருப்பவைகளை வெளிச்சத்துக்குக் கொண்டுவருவார். மனிதருடைய உள்ளங்களின் நோக்கங்களையும் வெளியரங்கப்படுத்துவார். அப்பொழுது ஒவ்வொருவனும் தனக்குரிய புகழ்ச்சியை இறைவனிடத்திலிருந்து பெற்றுக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28439', '46', '4', '6', '¶ இப்பொழுதும் பிரியமானவர்களே, நான் உங்கள் நன்மையைக் கருத்தில்கொண்டே, என்னையும் அப்பொல்லோவையும் ஒரு எடுத்துக்காட்டாய் குறிப்பிட்டு, இவற்றை எழுதியிருக்கிறேன். இதனால், “எழுதியிருக்கிறதற்குமேல் போகவேண்டாம்” என்பதன் கருத்தை, நீங்கள் எங்களிடமிருந்து கற்றுக்கொள்ளுங்கள். அப்பொழுது நீங்கள் உங்களில் ஒருவனைப்பற்றி இன்னொருவர் இகழமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28440', '46', '4', '7', 'ஏனெனில், மற்ற எவரையும்விட உங்களை வித்தியாசப்படுத்துபவர் யார்? நீங்கள் இறைவனிடமிருந்து பெற்றுக்கொள்ளாத எது உங்களிடம் இருக்கிறது? நீங்கள் எல்லாவற்றையும் பெற்றிருந்தால், அவற்றை ஒரு வரமாகப் பெற்றீர்கள் என்று எண்ணாமல், எப்படி பெருமைபாராட்டுகிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28441', '46', '4', '8', '¶ உங்களுக்குத் தேவையானவற்றையெல்லாம் ஏற்கெனவே நீங்கள் பெற்றுக்கொண்டீர்களோ! நீங்கள் செல்வந்தர்களாகிவிட்டீர்களோ! நீங்கள் எங்களை விட்டுவிட்டு அரசர்களாகிவிட்டீர்களோ! ஆனால் நாங்களோ அப்படியல்ல. நீங்கள் உண்மையாகவே அரசர்களாக இருக்கவேண்டும் என்பதே எங்கள் விருப்பம். அப்பொழுது நாங்களும் உங்களுடன் சேர்ந்து அரசாளலாமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28442', '46', '4', '9', 'ஆனால் எனக்கோ, கொலைக்களத்திற்கு சாகும்படி கொண்டுசெல்லப்படுகிறவர்களின் வரிசையின் இறுதியில், அப்போஸ்தலர்களாகிய எங்களையும் இறைவன் நிறுத்தி, ஒரு காட்சிப் பொருளானோம் என காணப்படப்பண்ணினர். நாங்கள் முழு உலகத்திற்கும், இறைத்தூதர்களுக்கும், மனிதர்களுக்கும் ஒரு வேடிக்கையானோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28443', '46', '4', '10', 'கிறிஸ்துவுக்காகவே நாங்கள் மூடர்களாயிருக்கிறோம். ஆனால், நீங்களோ கிறிஸ்துவில் எவ்வளவு ஞானமுள்ளவர்களாய் இருக்கிறீர்கள்! நாங்கள் பெலவீனர், நீங்களோ பெலசாலிகள்! நீங்கள் மதிக்கப்படுகிறீர்கள், நாங்களோ அவமதிக்கப்படுகிறோம்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28444', '46', '4', '11', 'இந்த நேரத்திலும், நாங்கள் பசியும் தாகமும் உள்ளவர்களாயிருக்கிறோம். நாங்கள் பழைய உடைகளையே உடுத்திக்கொண்டும், கொடுமைப்படுத்தப்பட்டவர்களும், வீடற்றவர்களுமாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28445', '46', '4', '12', 'நாங்கள் எங்கள் சொந்தக் கைகளினால் கடுமையாக உழைக்கிறோம். மற்றவர்கள் எங்களை சபிக்கும்போது, நாங்களோ ஆசீர்வதிக்கிறோம்; நாங்கள் துன்புறுத்தப்படும்போது பொறுத்துக்கொள்கிறோம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28446', '46', '4', '13', 'மற்றவர்கள் எங்களை அவதூறாய்ப் பேசுகிறபொழுது, நாங்கள் தயவுடன் பதிலளிக்கிறோம். நாங்கள் இதுவரை உலகத்தின் கழிவுப் பொருட்களாகவும், பூமியின் குப்பையாகவும் எண்ணப்படுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28447', '46', '4', '14', '¶ உங்களை வெட்கப்படுத்தும்படியாக நான் இவற்றை உங்களுக்கு எழுதவில்லை. ஆனால் என் அன்பான பிள்ளைகளென எண்ணி, உங்களை எச்சரிப்பதற்காகவே இதை எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28448', '46', '4', '15', 'கிறிஸ்துவில் உங்களுக்குப் பத்தாயிரம் வேதாகம ஆசிரியர்கள் இருக்கிறபோதிலும், உங்களுக்கு ஒரு தகப்பனே இருக்கிறார். நற்செய்தியின் மூலமாக நானே உங்களுக்குக் கிறிஸ்து இயேசுவுக்குள் தகப்பனானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28449', '46', '4', '16', 'ஆகவே நீங்களும் என்னைப்போலவே நடந்துகொள்ள வேண்டுமென நான் உங்களை வேண்டிக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28450', '46', '4', '17', 'இதற்காகவே, என் மகன் தீமோத்தேயுவை உங்களிடம் அனுப்பியுள்ளேன். அவன் எனக்கு அன்பானவன், அவன் கர்த்தரில் உண்மையுள்ளவன். அவன் கிறிஸ்து இயேசுவில், என் வாழ்க்கை முறையை உங்களுக்கு ஞாபகப்படுத்துவான். என் வாழ்க்கைமுறை எல்லா இடங்களிலும், எல்லாத் திருச்சபைகளிலும் நான் போதித்து வருவதன்படி அமைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28451', '46', '4', '18', '¶ நான் உங்களிடம் மீண்டும் வரமாட்டேன் என்று எண்ணி, உங்களில் சிலர் அகந்தைகொண்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28452', '46', '4', '19', 'ஆனால் கர்த்தருக்கு விருப்பமானால், நான் மிகவிரைவில் உங்களிடம் வருவேன். அப்பொழுது, இந்த அகந்தைகொண்டவர்கள் பேசுவதை மட்டுமல்ல, அவர்களுடைய பெலத்தையும் அறிந்துகொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28453', '46', '4', '20', 'ஏனெனில், இறைவனின் அரசு பேச்சிலே அல்ல, பெலத்திலே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28454', '46', '4', '21', 'நீங்கள் எதை விரும்புகிறீர்கள்? நான் உங்களிடம் பிரம்புடன் வரவேண்டுமா? அல்லது அன்புடனும், சாந்தமுள்ள ஆவியுடனும் வரவேண்டுமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28455', '46', '5', '1', '¶ உங்களிடையே முறைகேடான பாலுறவு இருக்கிறதென்று உண்மையாய் சொல்லப்படுகிறது. அது இறைவனை அறியாதவர் மத்தியிலும் நடவாத ஒன்றாய்க் காணப்படுகிறதே: ஒருவன் தன் தகப்பனுடைய மனைவியை வைத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28456', '46', '5', '2', 'அப்படியிருந்தும், நீங்களோ பெருமை கொண்டவர்களாய் இருக்கிறீர்கள். இதற்காக நீங்கள் துக்கப்பட்டு, இதைச் செய்தவனை உங்கள் ஐக்கியத்தில் இருந்து விலக்கி இருக்கக்கூடாதா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28457', '46', '5', '3', 'சரீரத்திலே நான் உங்களுடன் இல்லாதிருந்தாலும், ஆவியில் நான் உங்களோடிருக்கிறேன். மேலும், நான் அங்கு இருப்பதுபோல் நினைத்து, நமது கர்த்தராகிய இயேசுவின் பெயரினால் இதைச் செய்தவனுக்குத் தீர்ப்பு வழங்கிவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28458', '46', '5', '4', 'நீங்கள் கூடிவரும்பொழுது, ஆவியில் நானும் உங்களோடு இருக்கிறேன். நமது கர்த்தராகிய இயேசுவின் வல்லமையும் உங்களோடு இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28459', '46', '5', '5', 'அத்தகைய, இந்த மனிதனைச் சாத்தானுக்கு ஒப்புக்கொடுங்கள். அப்பொழுது அவனுடைய மாம்சம் அழிந்துபோனாலும். கர்த்தரின் நாளிலே அவனது ஆவியோ இரட்சிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28460', '46', '5', '6', '¶ அப்படியிருக்க, நீங்கள் உங்கள் ஆவிக்குரிய நிலையைக்குறித்து பெருமைகொள்வது நல்லதல்ல. சிறிதளவு புளித்தமாவு, பிசைந்தமாவு முழுவதையும் புளிப்புள்ளதாக்கிவிடும் என்பது உங்களுக்குத் தெரியாதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28461', '46', '5', '7', 'பழைய புளிப்பூட்டும் மாவை அகற்றிவிட்டு, புளிப்பில்லாத புதிதாய்ப் பிசைந்தமாவாக இருங்கள். உண்மையிலேயே நீங்கள் அப்படிப்பட்டவர்களே. ஏனெனில், நமது பஸ்கா ஆட்டுக்குட்டியாக கிறிஸ்து பலியிடப்பட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28462', '46', '5', '8', 'ஆகையால் நாம் பழைய புளிப்பூட்டும் மாவாகிய, தீமையோடும் கொடுமையோடும் அல்லாமல், புளிப்பில்லாத அப்பமாகிய மனத்தூய்மையோடும் உண்மையோடும் பஸ்கா என்ற பண்டிகையைக் கொண்டாடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28463', '46', '5', '9', '¶ முறைகேடான பாலுறவில் ஈடுபடுவோருடன் கூடிப்பழக வேண்டாம் என்று என் கடிதத்தில் உங்களுக்கு எழுதியிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28464', '46', '5', '10', 'இவ்வுலகத்து மக்களை நான் குறிப்பிடவில்லை. விபசாரக்காரர், பேராசையுடையோர், ஏமாற்றுக்காரர், விக்கிரக வழிபாட்டுக்காரர் ஆகியோரை விட்டு விலகுவதென்றால், இவ்வுலகத்தையேவிட்டு போகவேண்டியிருக்குமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28465', '46', '5', '11', 'ஆனால் இப்பொழுது நான் உங்களுக்கு எழுதுகிறதாவது, தன்னை ஒரு சகோதரன் என்று கூறிக்கொண்டு, முறைகேடான பாலுறவில் ஈடுபடுகிறவனாகவோ, பேராசைக்காரனாகவோ, விக்கிரக வழிபாடு செய்கிறவனாகவோ, பழிசொல்லித் தூற்றுகிறவனாகவோ, குடிவெறியனாகவோ, அல்லது ஏமாற்றுகிறவனாகவோ இருந்தால், அப்படிப்பட்டவனோடு நீங்கள் கூடிப்பழகக் கூடாது. அப்படிப்பட்டவனுடனே சாப்பிடவும் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28466', '46', '5', '12', '¶ திருச்சபைக்கு வெளியே இருக்கிறவர்களைக்குறித்துத் தீர்ப்புச் செய்வது என் வேலையா? திருச்சபைக்கு உள்ளே இருக்கிறவர்களைக்குறித்துத் தீர்ப்புச் செய்யவேண்டியது நீங்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28467', '46', '5', '13', 'வெளியே இருக்கிறவர்களைக்குறித்து இறைவனே தீர்ப்புச் செய்வார். ஆகையால் “அந்தக் கொடிய மனிதனை உங்கள் நடுவிலிருந்து துரத்திவிடுங்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28468', '46', '6', '1', '¶ உங்களில் யாருக்காவது வேறொருவருடன் ஒரு தகராறு ஏற்படுமாயின், அவன் தீர்ப்புக்காக பரிசுத்தவான்களிடம் போகாமல் அநீதியுள்ளவர்களிடம் போகத் துணிகிறதென்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28469', '46', '6', '2', 'பரிசுத்தவான்கள்தான் உலகத்தை ஒரு நாள் நியாயந்தீர்ப்பவர்கள் என்பது உங்களுக்குத் தெரியாதா? உலகத்தையே நீங்கள் நியாயந்தீர்க்கப் போகிறவர்களாயின், சிறிய வழக்குகளை நியாயந்தீர்க்க உங்களுக்குத் தகுதியில்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28470', '46', '6', '3', 'இறைவனுடைய தூதர்களையும் நாம்தான் நியாயந்தீர்ப்போம் என்று உங்களுக்குத் தெரியாதா? அப்படியானால், இவ்வுலக வாழ்க்கைக்குரிய வழக்குகளை நியாயந்தீர்ப்பதில் நீங்கள் இன்னும் அதிக தகுதியுடையவர்களாய் இருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28471', '46', '6', '4', 'ஆதலால், அத்தகைய காரியங்களைக்குறித்து உங்களுக்குத் தகராறு ஏற்படுமாயின், திருச்சபையில் புறக்கணிக்கப்பட்டவர்களையே நியாயத்தீர்ப்பு செய்யும் நடுவர்களாக நியமித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28472', '46', '6', '5', 'உங்களை வெட்கப்படுத்துவதற்காகவே நான் இதைச் சொல்கிறேன். சகோதரர்களிடையே உள்ள தகராறைத் தீர்க்கக்கூடிய ஞானமுள்ள ஒருவனாவது உங்கள் மத்தியில் இல்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28473', '46', '6', '6', 'மாறாக, ஒரு சகோதரன் இன்னொரு சகோதரனுக்கு விரோதமாக நீதிமன்றத்துக்குப் போகிறானே. அதுவும் அவிசுவாசிகளுக்கு முன்பாகவே இப்படிச் செய்கிறானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28474', '46', '6', '7', '¶ உங்களிடையே நீதிமன்ற வழக்குகள் இருப்பது ஏற்கெனவே நீங்கள் முழுவதுமாக தோற்கடிக்கப்படுவீர்கள் என்பதையே காட்டுகிறது. மாறாக உங்களுக்குச் செய்யப்படும் தீமையை நீங்கள் ஏன் சகித்துக்கொள்ளக்கூடாது? மற்றவர்கள் உங்களை ஏமாற்றினாலும் ஏன் அதைப் பொறுத்துக்கொள்ளக்கூடாது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28475', '46', '6', '8', 'அப்படியிராமல் நீங்கள் ஏமாற்றி, அநியாயம் செய்கிறீர்கள், அதுவும் உங்கள் உடன் சகோதரர்களுக்கல்லவா செய்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28476', '46', '6', '9', '¶ அநியாயக்காரர்களுக்கு இறைவனுடைய அரசில் உரிமைப் பங்கு இல்லை என்பது உங்களுக்குத் தெரியாதா? ஏமாந்து போகாதிருங்கள்: முறைகேடான பாலுறவில் ஈடுபடுகிறவர்களோ, சிலை வணக்கக்காரர்களோ, விபசாரம் செய்கிறவர்களோ, ஆண் வேசியர்களோ, ஓரினச் சேர்க்கையாளர்களோ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28477', '46', '6', '10', 'அல்லது திருடரோ, பேராசைக்காரர்களோ, குடிவெறியரோ, பழிசொல்லித் தூற்றுவோரோ, ஏமாற்றுக்காரரோ இவர்களில் ஒருவரும் இறைவனுடைய அரசைச் சுதந்தரிப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28478', '46', '6', '11', 'உங்களில் சிலரும் அவ்வாறே இருந்தீர்கள். ஆனாலும், நீங்கள் கர்த்தராகிய இயேசுகிறிஸ்துவின் பெயரினாலும், நமது இறைவனின் ஆவியானவரினாலும் கழுவப்பட்டீர்கள், பரிசுத்தமாக்கப்பட்டீர்கள், நீதிமான்களாக்கப்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28479', '46', '6', '12', '¶ “எல்லாவற்றையும் அனுபவிக்க எனக்கு உரிமையுண்டு” என்று நீங்கள் சொல்கிறீர்கள். ஆனால் எல்லாமே பயனுள்ளதல்ல. “எல்லாவற்றையும் அனுபவிக்க எனக்கு உரிமையுண்டு.” ஆனால் நான் ஒன்றிற்கும் அடிமைப்படமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28480', '46', '6', '13', '“வயிற்றுக்கு உணவும், உணவிற்கு வயிறும்” என்கிறீர்கள். ஆனாலும் இறைவன் ஒரு நாள் அவை இரண்டையும் அழித்துப்போடுவார். உடல், முறைகேடான பாலுறவுக்குரியதல்ல; அது கர்த்தருக்கே உரியது. கர்த்தரும் உடலுக்குரியவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28481', '46', '6', '14', 'இறைவன் தமது வல்லமையினால் கர்த்தராகிய இயேசுவை மரணத்திலிருந்து எழுப்பினாரே. அவர் நம்மையும் எழுப்புவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28482', '46', '6', '15', 'உங்கள் உடல்கள் கிறிஸ்துவின் உறுப்புகள் என்பதை நீங்கள் அறியாதிருக்கிறீர்களா? அவ்வாறிருக்க, கிறிஸ்துவின் உறுப்புகளை நாம் வேசியுடன் இணைக்கலாமா? அப்படி ஒருபோதும் செய்யக்கூடாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28483', '46', '6', '16', 'தன்னை ஒரு வேசியுடன் இணைக்கிறவன், அவளுடன் ஒரே உடலாய் இணைகிறான் என்பதை அறியாதிருக்கிறீர்களா? ஏனெனில், வேதவசனம் சொல்கிறபடி, “இருவரும் ஒரே உடலாயிருப்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28484', '46', '6', '17', 'ஆனால் தன்னைக் கர்த்தருடன் இணைத்துக்கொள்கிறவன், ஆவியில் அவருடன் ஒன்றிணைந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28485', '46', '6', '18', '¶ முறைகேடான பாலுறவிலிருந்து விலகியோடுங்கள். மனிதன் செய்யும் மற்ற எல்லாப் பாவங்களும் அவனுடைய உடலுக்கு வெளியே இருக்கும்; ஆனால் பாலுறவுப் பாவங்களைச் செய்கிறவன், தன் சொந்த உடலுக்கு விரோதமாகவே பாவம் செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28486', '46', '6', '19', 'உங்கள் உடல் பரிசுத்த ஆவியானவரின் ஆலயமாக இருக்கிறதென்றும், நீங்கள் அறியாதிருக்கிறீர்களா? இறைவனிடமிருந்து நீங்கள் பெற்றுக்கொண்ட ஆவியானவர் உங்களில் குடியிருக்கிறாரே. நீங்கள் உங்களுக்குச் சொந்தமானவர்கள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28487', '46', '6', '20', 'நீங்கள் விலைக்கு வாங்கப்பட்டிருக்கிறீர்கள். ஆகையால் உங்கள் உடலினால் இறைவனை மகிமைப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28488', '46', '7', '1', '¶ நீங்கள் முன்பு எழுதின காரியங்களைக்குறித்து நான் எழுதுகிறதாவது: “ஒருவன் பாலுறவுரீதியாக ஒரு பெண்ணைத் தொடாமலிருக்கிறது நல்லது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28489', '46', '7', '2', 'ஆனால் பாலியல் முறைகேடுகள் இவ்வளவு அதிகமாக இருப்பதால், ஒவ்வொரு மனிதனும் தன் சொந்த மனைவியை உடையவனாய் இருக்கவேண்டும். ஒவ்வொரு பெண்ணும், தன் சொந்தக் கணவனை உடையவளாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28490', '46', '7', '3', 'கணவன் தன் மனைவியுடன் தாம்பத்திய உறவில் ஈடுபட வேண்டும். அதுபோலவே, மனைவியும் தன் கணவனுடன் தாம்பத்திய உறவில் ஈடுபட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28491', '46', '7', '4', 'மனைவியின் உடல் அவளுக்கு மட்டும் சொந்தமானதல்ல, அவளுடைய கணவனுக்கும் சொந்தமானது. அதுபோலவே, கணவனின் உடல் அவனுக்கு மட்டுமே சொந்தமானதல்ல, அவனுடைய மனைவிக்கும் சொந்தமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28492', '46', '7', '5', 'நீங்கள் ஜெபத்தில் ஈடுபடுவதற்காக, ஒரு குறிப்பிட்ட காலத்திற்கு மட்டும் இருவரும் உடன்பட்டு, ஒன்றிணையாதிருக்கலாம். அதற்குப் பின்பு, மீண்டும் ஒன்றுசேர்ந்துகொள்ளுங்கள். அப்பொழுது உங்கள் சுயக்கட்டுப்பாடு குறைவின் காரணமாக, சாத்தான் உங்களைச் சோதனைக்கு உட்படுத்தமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28493', '46', '7', '6', 'இதை நான் ஒரு கட்டளையாக அல்ல, ஒரு ஆலோசனையாகவே சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28494', '46', '7', '7', 'எல்லா மனிதரும் என்னைப்போல் இருப்பதையே நான் விரும்புகிறேன். ஆனால் ஒவ்வொரு மனிதனும் இறைவனிடமிருந்து தனக்குரிய விசேஷ வரத்தைப் பெற்றிருக்கிறான்; ஒருவனது வரம் ஒருவிதமாயும், இன்னொருவனது வரம் இன்னொரு விதமாயும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28495', '46', '7', '8', '¶ இப்பொழுது திருமணம் செய்யாதவர்களுக்கும், விதவைகளுக்கும் நான் சொல்கிறதாவது: என்னைப்போலவே அவர்களும் திருமணம் செய்யாமல் இருப்பது அவர்களுக்கு நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28496', '46', '7', '9', 'ஆனால் அவர்களால் தங்களைக் கட்டுப்படுத்திக்கொள்ள முடியாதிருந்தால், அவர்கள் திருமணம் செய்துகொள்ள வேண்டும். ஏனெனில், பாலியல் உணர்ச்சிகளால் வேகுவதைப் பார்க்கிலும், திருமணம் செய்துகொள்வது நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28497', '46', '7', '10', '¶ திருமணம் செய்துகொண்டவர்களுக்கு, இந்தக் கட்டளையை நானல்ல, கர்த்தரே கொடுக்கிறார்: ஒரு மனைவி தன் கணவனை விட்டுப் பிரிந்துபோகக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28498', '46', '7', '11', 'ஆனால் அப்படி அவள் பிரிந்து வாழ்ந்தால், அவள் வேறு திருமணம் செய்யாமலிருக்க வேண்டும். அல்லது தன் கணவனோடு ஒப்புரவாகவேண்டும். கணவனும் தன் மனைவியை விவாகரத்து செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28499', '46', '7', '12', '¶ மற்றவர்களைக்குறித்து, கர்த்தர் அல்ல, நானே சொல்கிறதாவது: எந்தவொரு சகோதரனும் அவிசுவாசியான ஒரு மனைவியை உடையவனாயிருந்து, அவள் அவனோடு வாழ விரும்புவாளாயின், அவன் அவளை விவாகரத்து செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28500', '46', '7', '13', 'அவ்வாறே எந்தவொரு பெண்ணும் அவிசுவாசியான ஒரு கணவனை உடையவளாயிருந்து, அவன் அவளோடு வாழ விரும்புவானாயின், அவள் அவனை விவாகரத்து செய்யக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28501', '46', '7', '14', 'ஏனெனில், அவிசுவாசியான கணவன் தன் மனைவியின் மூலமாக இறைவனது கிருபையின் கீழ் வருகிறான். அதேபோல், அவிசுவாசியான மனைவியும் விசுவாசியான தன் கணவன் மூலமாக இறைவனது கிருபையின் கீழ் வருகிறாள். இல்லாவிட்டால் அவர்களுடைய பிள்ளைகள் அசுத்தமுள்ளவர்களாய் இருப்பார்களே. ஆனால், அப்பிள்ளைகளோ பரிசுத்தமானவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28502', '46', '7', '15', '¶ ஆனால், அவிசுவாசி பிரிந்து போவானாயின் அவனைப் போகவிடுங்கள். விசுவாசியான ஒரு சகோதரனோ அல்லது சகோதரியோ, இப்படியான ஒரு நிலையில் கட்டுப்பாடு உடையவர்கள் அல்ல; இறைவன் நம்மைச் சமாதானத்துடன் வாழ்வதற்காகவே அழைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28503', '46', '7', '16', 'மனைவியே, உன் கணவர் இரட்சிப்புக்குள் வருவாரோ இல்லையோ என்று உனக்கு எப்படித் தெரியும்? கணவனே, உன் மனைவி இரட்சிப்புக்குள் வருவாளோ இல்லையோ என்று உனக்கு எப்படித் தெரியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28504', '46', '7', '17', '¶ ஆனால் ஒவ்வொருவனும், கர்த்தர் தனது வாழ்வில் திட்டமிட்டதன்படியும், இறைவன் தன்னை அழைத்த அழைப்பின்படியும், தன் வாழ்க்கையை நடத்தவேண்டும். எல்லாத் திருச்சபைகளிலும் இந்த ஒழுங்கையே நான் ஏற்படுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28505', '46', '7', '18', 'ஒருவன் தான் அழைக்கப்பட்டபோது விருத்தசேதனம் பெற்றிருந்தால், அவன் விருத்தசேதனமில்லாதவனாயிருக்க முயற்சிக்கக்கூடாது. ஒருவன் தான் அழைக்கப்பட்டபோது விருத்தசேதனம் செய்யாதவனாய் இருந்தால், அவன் விருத்தசேதனம் செய்துகொள்ள வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28506', '46', '7', '19', 'ஒருவன் விருத்தசேதனம் பெற்றிருப்பதோ, விருத்தசேதனம் பெறாமல் இருப்பதோ முக்கியமல்ல. அவன் இறைவனுடைய கட்டளைகளைக் கைக்கொள்ளுதலே முக்கியம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28507', '46', '7', '20', 'இந்த காரியங்களில், ஒவ்வொருவனும் இறைவனால் அழைக்கப்பட்டபோது, தான் இருந்த நிலைமையிலேயே நிலைத்திருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28508', '46', '7', '21', '¶ நீ அழைக்கப்பட்டபொழுது அடிமையாய் இருந்தாயா? கவலைப்பட வேண்டாம்; நீ சுதந்திரத்தைப் பெற்றுக்கொள்ளக்கூடிய வாய்ப்பு உண்டானால், அதைப் பெற்றுக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28509', '46', '7', '22', 'ஏனெனில் கர்த்தரால் அழைக்கப்பட்டபோது ஒருவன் அடிமையாயிருந்தால், அவன் கர்த்தரின் சுயாதீன மனிதனாகிறான்; அவ்வாறே அழைக்கப்படும்பொழுது, சுயாதீன மனிதனாயிருந்தவன் கிறிஸ்துவின் அடிமையாகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28510', '46', '7', '23', 'நீங்கள் விலைக்கு வாங்கப்பட்டிருக்கிறீர்கள்; ஆகவே நீங்கள் மனிதருக்கு அடிமைகளாகாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28511', '46', '7', '24', 'சகோதரர்களே, ஒவ்வொருவனும் இறைவனுக்கு பொறுப்புள்ளவனாக, தான் இறைவனால் எந்த நிலையிலேயே அழைக்கப்பட்டானோ, அவன் அந்த நிலையிலேயே நிலைத்திருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28512', '46', '7', '25', '¶ கன்னிகைகளைக் குறித்தோ: நான் கர்த்தரிடமிருந்து கட்டளை எதையும் பெறவில்லை. ஆனால் கர்த்தருடைய இரக்கத்தினாலே, உங்கள் நம்பிக்கைக்குரியவனாகிய நான், எனது அபிப்பிராயத்தைத் தெரிவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28513', '46', '7', '26', 'தற்போதுள்ள இக்கட்டான சூழ்நிலையில் நீங்கள் இருக்கிறபடியே இருப்பதுதான் நல்லது என நான் எண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28514', '46', '7', '27', 'நீ திருமணம் செய்திருந்தால், விவாகரத்தை நாடவேண்டாம். திருமணம் செய்யாதிருந்தால், ஒரு மனைவியைப் பெற முயற்சிக்க வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28515', '46', '7', '28', 'நீ திருமணம் செய்தால், நீ பாவம் செய்யவில்லை; ஒரு கன்னிகை திருமணம் செய்தால், அவளும் பாவம் செய்யவில்லை. ஆனால் திருமணம் செய்கிறவர்கள் இந்த வாழ்க்கையில் அநேக பாடுகளை அனுபவிக்கவேண்டி நேரிடும். இந்தப் பாடுகளை நீங்கள் தவிர்த்துக்கொள்ள வேண்டுமென்றே நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28516', '46', '7', '29', '¶ ஆனால் பிரியமானவர்களே, நான் சொல்கிறதென்னவெனில், காலமோ குறுகினதாயிருக்கிறது. ஆகவே, இப்பொழுதிருந்தே மனைவிகளை உடையவர்கள் மனைவிகள் இல்லாதவர்கள்போல் வாழவேண்டும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28517', '46', '7', '30', 'துக்கமுள்ளவர்கள், துக்கமில்லாதவர்கள்போல் இருக்கவேண்டும்; சந்தோஷப்படுகிறவர்கள், சந்தோஷமில்லாதவர்கள்போல் இருக்கவேண்டும்; எதையேனும் வாங்குகிறவர்கள், அது தங்களுக்குச் சொந்தமில்லையென்பதுபோல் இருக்கவேண்டும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28518', '46', '7', '31', 'உலக காரியங்களில் ஈடுபடுகிறவர்கள், அவைகளில் முழுவதும் மூழ்கிப் போகாதபடி கவனமாய் இருக்கவேண்டும். ஏனெனில், இவ்வுலகத்தின் தற்போதைய நிலை கடந்துபோகிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28519', '46', '7', '32', '¶ கவலைகளிலிருந்து நீங்கள் விலகியிருக்க வேண்டுமென்றே நான் விரும்புகிறேன். திருமணமாகாத ஒருவன், கர்த்தருடைய காரியங்களைக்குறித்தே அக்கறை உள்ளவனாயிருக்கிறான். கர்த்தரை எவ்வாறு பிரியப்படுத்தலாம் என எண்ணுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28520', '46', '7', '33', 'ஆனால் திருமணம் செய்தவனோ, இவ்வுலகக் காரியங்களைக்குறித்தே அக்கறை உள்ளவனாயிருக்கிறான். தன் மனைவியை எவ்வாறு பிரியப்படுத்தலாம் என எண்ணுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28521', '46', '7', '34', 'அவனுடைய நாட்டங்கள் பிரிக்கப்பட்டிருக்கின்றன. திருமணமாகாத ஒரு பெண் அல்லது ஒரு கன்னிகை கர்த்தருடைய காரியங்களைக்குறித்தே அக்கறையாயிருக்கிறாள்: உடலிலும் ஆவியிலும் தன்னைக் கர்த்தருக்கு அர்ப்பணிப்பதே அவளுடைய நோக்கமாய் இருக்கிறது. ஆனால் திருமணம் செய்த ஒரு பெண்ணோ இவ்வுலகக் காரியங்களைக்குறித்தே அக்கறையாயிருக்கிறாள். தன் கணவனை எவ்வாறு பிரியப்படுத்துவது என எண்ணுகிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28522', '46', '7', '35', 'உங்கள் சொந்த நன்மைக்காகவே நான் இதைச் சொல்கிறேன். உங்களைக் கட்டுப்படுத்துவதற்காக அல்ல. நீங்களோ கர்த்தருக்கு முழுமையான அர்ப்பணிப்புடன் சரியான வழியில் வாழவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28523', '46', '7', '36', '¶ யாராவது தனக்கென நியமிக்கப்பட்ட கன்னிகையுடன் தான் தவறாக நடக்கக்கூடும் என்று பயந்தாலும், அவளுக்கு வயது போய்க்கொண்டிருக்கிறது என்பதனாலும், தான் விரும்புகிறபடி அவன் அவளைத் திருமணம் செய்துகொள்ளலாம். அது பாவமில்லை. அவர்கள் திருமணம் செய்துகொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28524', '46', '7', '37', 'ஆனால், யாராவது இந்த விஷயத்தில் தன் மனதில் திருமணம் அவசியமில்லை என்ற உறுதியான தீர்மானத்தோடு, தன் ஆசைகளைக் கட்டுப்படுத்துகிறவனாக இருந்து, கன்னிகையை இப்போதைக்குத் திருமணம் செய்வதில்லை எனத் தீர்மானித்தால், அவனும் சரியானதையே செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28525', '46', '7', '38', 'ஆகவே கன்னிகையைத் திருமணம் செய்கிறவன் சரியானதையே செய்கிறான். ஆனால் அவளைத் திருமணம் செய்யாதவன் அதையும்விட அதிக நலமானதைச் செய்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28526', '46', '7', '39', '¶ தன் கணவன் உயிரோடிருக்கும் காலம்வரைக்கும், ஒரு பெண் தன் கணவனுக்குக் கட்டுப்பட்டவளாகவே இருக்கிறாள். ஆனால் அவளுடைய கணவன் இறந்துபோனால், தான் விரும்பும் யாரையாவது திருமணம் செய்வதற்கு அவளுக்குச் சுதந்திரம் உண்டு. ஆனால் அவள் திருமணம் செய்துகொள்பவன் கர்த்தருக்குச் சொந்தமானவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28527', '46', '7', '40', 'ஆனால் எனது அபிப்பிராயத்தின்படி, அவள் அப்படியே திருமணம் செய்யாதவளாய் இருந்தால், மிகுந்த மகிழ்ச்சியுடன் இருப்பாள். நானும் இறைவனுடைய ஆவியானவரைப் பெற்றிருக்கிறேன் என்ற எண்ணத்திலேயே இந்த யோசனையைக் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28528', '46', '8', '1', '¶ விக்கிரகங்களுக்குப் படைக்கப்படும் உணவைக்குறித்து நான் எழுதுகிறதாவது: அனைவருக்கும் இதைக்குறித்த அறிவு உண்டென்று நமக்குத் தெரியும். ஆனால், ஒருவனில் அறிவு அகந்தையை உண்டுபண்ணுகிறது. அன்போ ஒருவனைக் கட்டியெழுப்புகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28529', '46', '8', '2', 'தனக்கு ஏதேனும் தெரியும் என ஒருவன் எண்ணினால், அவன் தான் அறியவேண்டிய விதத்தில் இன்னும் அதை அறியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28530', '46', '8', '3', 'ஆனால் இறைவனில் அன்பு செலுத்துகிறவன் இறைவனால் அறியப்பட்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28531', '46', '8', '4', '¶ எனவே விக்கிரகங்களுக்குப் படைக்கப்பட்ட உணவைச் சாப்பிடுவதைப்பற்றிய விஷயத்தில்: உலகத்தில் விக்கிரகம் என்பது ஒன்றுமேயில்லை, இறைவன் ஒருவரே; அவரைத்தவிர வேறு தெய்வம் இல்லை என்பதையும் நாம் அறிவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28532', '46', '8', '5', 'வானத்திலும் பூமியிலும் தெய்வங்கள் என அழைக்கப்படுபவை உண்டு என்று சிலர் சொல்கிறார்கள். இவ்வாறு அநேக, “தெய்வங்களும்” சுவாமிகளும் உண்டாயிருந்தாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28533', '46', '8', '6', 'நமக்கோ பிதாவாகிய ஒருவரே இறைவன். அவரிடமிருந்தே எல்லாம் வந்தன. அவருக்காகவே நாம் வாழ்கிறோம்; நமக்கு ஒரே ஒரு கர்த்தரே இருக்கிறார். அவரே இயேசுகிறிஸ்து. அவர் மூலமாகவே எல்லாம் வந்தன. அவர் மூலமாகவே நாமும் வாழ்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28534', '46', '8', '7', '¶ ஆனால் எல்லாக் கிறிஸ்தவர்களும், இந்த அறிவைப் பெற்றிருக்கவில்லை. சிலர் இன்னும் தாம் முன் வழிபட்ட விக்கிரக வழிபாட்டின் எண்ணங்கள் உடையவர்களாய் இருப்பதனால், அப்படியான உணவை அவர்கள் சாப்பிடும்போது, அது ஆற்றலுள்ள விக்கிரகத்திற்குப் படைக்கப்பட்ட உணவு என்றே எண்ணுகிறார்கள். அவர்களுடைய மனசாட்சி பலவீனமாய் இருப்பதனால், அது அசுத்தப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28535', '46', '8', '8', 'ஆனால் நாங்கள் சாப்பிடும் உணவு, எங்களை இறைவனோடு நெருக்கமாய் கொண்டுவருவதற்கு உதவுவதில்லை. இப்படிப்பட்ட உணவை நாம் சாப்பிடாமல் விடுவதால், நாம் எதையும் இழந்து விடுவதுமில்லை. அதைச் சாப்பிடுவதால், நாம் எதையும் பெற்றுக்கொள்வதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28536', '46', '8', '9', '¶ எவ்வாறாயினும், உங்கள் சுதந்தரமான செயற்பாடுகளைக்குறித்து கவனமாயிருங்கள். அது பலவீனருக்கு இடறலாய் இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28537', '46', '8', '10', 'இப்படிப்பட்ட அறிவுள்ள நீங்கள், விக்கிரக வழிபாட்டுக் கோவிலில் இருந்து சாப்பிடுவதை, பலவீனமான மனசாட்சியுடைய ஒருவன் கண்டால், விக்கிரகங்களுக்குப் படைக்கப்பட்ட உணவைச் சாப்பிடுவதற்கு, அவனும் தூண்டப்படுவான் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28538', '46', '8', '11', 'பலவீனமான அந்த சகோதரன், உன்னுடைய அறிவின் நிமித்தம் அழிந்துபோகிறானே. கிறிஸ்து அவனுக்காகவும் இறந்தாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28539', '46', '8', '12', 'இவ்வாறாக, நீ உன் சகோதரர்களுக்கு எதிராகப் பாவம் செய்து, அவர்களுடைய பலவீனமான மனசாட்சிகளைப் புண்படுத்தினால், நீ கிறிஸ்துவுக்கு விரோதமாகவே பாவம் செய்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28540', '46', '8', '13', 'ஆகையால் நான் சாப்பிடும் உணவு என் சகோதரனுக்கு பாவம் செய்வதற்கு ஏதுவாக இருக்குமானால், நான் இனியொருபோதும் இறைச்சியைச் சாப்பிடமாட்டேன். இவ்விதமாய் நான் அவனது வீழ்ச்சிக்குக் காரணமாய் இருக்கமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28541', '46', '9', '1', '¶ நான் ஒரு சுதந்திரமுடைய மனிதன் அல்லவா? நான் ஒரு அப்போஸ்தலன் அல்லவா? நம்முடைய கர்த்தராகிய இயேசுவை நான் காணவில்லையா? நான் கர்த்தரில் செய்த ஊழியத்தின் கிரியையாய் நீங்கள் இருக்கிறீர்கள் அல்லவோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28542', '46', '9', '2', 'நான் மற்றவர்களுக்கு ஒருவேளை அப்போஸ்தலனாய் இல்லாதிருக்கலாம். ஆனால் நிச்சயமாக, உங்களுக்கு, நான் அப்போஸ்தலன்தான்; ஏனெனில், கர்த்தரில் என் அப்போஸ்தல ஊழியத்திற்கு நீங்களே அடையாளமாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28543', '46', '9', '3', '¶ என்மேல் நியாயந்தீர்க்கிறவர்களுக்கு, நான் கொடுக்கும் பதில் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28544', '46', '9', '4', 'உணவையும் பானத்தையும் உங்களிடமிருந்து பெற்றுக்கொள்ளும் உரிமை எங்களுக்கு இல்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28545', '46', '9', '5', 'மற்ற அப்போஸ்தலர்களும், கர்த்தருடைய சகோதரர்களும், கேபாவும் அவனவன் விசுவாசியான தன்தன் மனைவியைக் கூட்டிக் கொண்டுபோகிறதுபோல், நாங்களும் செய்வதற்கு எங்களுக்கும் உரிமை இல்லையோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28546', '46', '9', '6', 'அல்லது வாழ்க்கைச் செலவுக்காக நானும் பர்னபாவும் மட்டும்தான் வேலைசெய்ய வேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28547', '46', '9', '7', '¶ எவன் தன் செலவுக்கான பணத்தைத் தானே செலுத்தி படைவீரனாய்ப் பணிபுரிவான்? எவன் திராட்சைத் தோட்டத்தை உண்டாக்கி அதன் பழங்களைச் சாப்பிடாதிருப்பான்? எவன் மந்தையை மேய்த்து அதன் பாலைக் குடியாதிருப்பான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28548', '46', '9', '8', 'இதை மனித வழக்கத்தின்படி மட்டும் சொல்கிறேனோ? மோசேயின் சட்டமும் இதைச் சொல்லவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28549', '46', '9', '9', '“தானியக்கதிரை போரடிக்கும் எருதின் வாயைக் கட்டவேண்டாம்” என்று மோசேயின் சட்டத்தில் எழுதப்பட்டிருக்கிறதே. இவைகளை மாடுகளைக்குறித்தா, இறைவன் கவலைப்படுகிறார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28550', '46', '9', '10', 'நிச்சயமாக இதை அவர் நமக்காகத்தான் சொல்லியிருக்கிறார். ஆம், அது நமக்காகவே எழுதப்பட்டிருக்கிறது. ஏனெனில் உழுகிறவனும், போரடிக்கிறவனும் விளைச்சலில் தங்களுக்குரிய பங்கைப் பெற்றுக்கொள்வோம் என்ற எதிர்பார்ப்பில்தானே தங்கள் வேலையைச் செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28551', '46', '9', '11', 'நாங்கள் உங்கள் மத்தியில் ஆவிக்குரிய விதையை விதைத்தோமே. அப்படியிருக்க, உங்களிடமிருந்து எங்களுக்குத் தேவையானவற்றை அறுவடை செய்வது நியாயமற்றதோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28552', '46', '9', '12', 'உங்களிடத்திலிருந்து உதவியைப் பெற்றுக்கொள்ள மற்றவர்களுக்கு உரிமை இருக்குமாயின், எங்களுக்கு இன்னும் அதிகமான உரிமை இருக்காதோ? அப்படியிருந்தும், இந்த உரிமையை நாங்கள் உபயோகிக்கவில்லை. மாறாக நாங்கள் கிறிஸ்துவின் நற்செய்திக்குத் தடை ஏற்படாதவாறு, எல்லாவற்றையும் சகித்துக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28553', '46', '9', '13', '¶ ஆலயத்தில் ஊழியம் செய்கிறவர்கள் ஆலயத்திலிருந்தே தங்கள் உணவைப் பெறுகிறார்கள் என்பதையும், பலிபீடத்தில் பணிசெய்கிறவர்கள் பலியிடப்படும் காணிக்கைகளில் ஒரு பங்கைப் பெறுகிறார்கள் என்பதையும் நீங்கள் அறியாதிருக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28554', '46', '9', '14', 'அப்படியே நற்செய்தியைப் பிரசங்கிக்கிறவர்கள் நற்செய்தி ஊழியத்திலிருந்தே தங்கள் வாழ்க்கைக்குரிய தேவைகளைப் பெற்றுக்கொள்ள வேண்டுமென்று, கர்த்தர் கட்டளையிட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28555', '46', '9', '15', '¶ ஆனாலும் இந்த உரிமை எதையும் நான் அனுபவிக்கவில்லை. மேலும், அத்தகைய காரியங்களை நீங்கள் எனக்குச் செய்வீர்கள் என்ற எதிர்பார்ப்பிலும் நான் இதை எழுதவில்லை. இப்பொழுது எனக்கிருக்கும் இத்தகைய எனது பெருமித உணர்வை ஒருவன் அவத்தமாக்குகிறதைப் பார்க்கிலும், நான் சாவதே நலமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28556', '46', '9', '16', 'எனினும் நற்செய்தியைப் பிரசங்கிக்கும்பொழுது நான் பெருமைப்பட ஒன்றுமில்லை. ஏனெனில், நான் பிரசங்கிக்கவேண்டிய கட்டாயத்தில் இருக்கிறேன். நற்செய்தியை நான் பிரசங்கிக்காவிட்டால், எனக்கு ஐயோ, கேடு வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28557', '46', '9', '17', 'நான் பிரசங்கிப்பதை ஒரு தொண்டாக செய்வேனாயின், எனக்கு அதற்கான வெகுமதி உண்டு; மனவிருப்பம் இன்றி நான் இதைச் செய்தாலும், எனக்கு ஒப்புவிக்கப்பட்ட பொறுப்பையே செய்து முடிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28558', '46', '9', '18', 'அப்படியானால், எனக்குக் கிடைக்கும் வெகுமதி என்ன? நான் எனக்குரிய உரிமைகளை பெற்றுக்கொள்ளாமலும், எவரிடமிருந்தும் எதையும் எதிர்பாராமலும், நற்செய்தியை இலவசமாக பிரசங்கிப்பதில் கிடைக்கும் மனத்திருப்தியே எனக்குரிய வெகுமதி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28559', '46', '9', '19', '¶ நான் சுதந்திரமான மனிதன். எந்த ஒரு மனிதனுக்கும் என்மேல் உரிமையில்லாதிருந்தும், அநேகரை கிறிஸ்துவுக்குள்ளாக ஆதாயப்படுத்திக்கொள்ள, எல்லோருக்கும் என்னை அடிமையாக்கிக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28560', '46', '9', '20', 'யூதர்களை ஆதாயப்படுத்திக்கொள்ள, நான் யூதருக்கு யூதனைப் போலானேன். மோசேயின் சட்டத்திற்குக் கீழ்ப்பட்டவர்களுக்கு, நானும் மோசேயின் சட்டத்திற்குக் கீழ்ப்பட்டவனைப் போலானேன். அவ்வாறே, நான் மோசேயின் சட்டத்திற்குக் கீழ்ப்படாதவர்களை ஆதாயப்படுத்திக்கொள்ள, மோசேயின் சட்டத்திற்குக் கீழ்ப்படாதவனைப் போலானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28561', '46', '9', '21', 'மோசேயின் சட்டம் இல்லாதவர்களை ஆதாயப்படுத்திக்கொள்ள, நானும் மோசேயின் சட்டம் இல்லாதவன் போலானேன். ஆனால் நான் இறைவனுடைய சட்டத்திற்கு உட்படாதவனல்ல, நான் கிறிஸ்துவின் சட்டத்துக்குக் கீழ்ப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28562', '46', '9', '22', 'பலவீனரை ஆதாயப்படுத்திக்கொள்ள, நான் பலவீனருக்கு பலவீனனானேன். எப்படியாவது சிலரையாவது இரட்சிப்புக்குள் வழிநடத்தும்படி, நான் எல்லோருக்கும் எல்லாமானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28563', '46', '9', '23', 'நற்செய்தியின் ஆசீர்வாதங்களில் நான் பங்கு பெறும்படியாகவே நற்செய்தியின் நிமித்தமே இவை எல்லாவற்றையும் நான் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28564', '46', '9', '24', '¶ ஓட்டப் பந்தயத்தில் எல்லோரும் ஓடுகிறார்கள். ஆனால் ஒருவனே பரிசைப் பெறுவான். இது உங்களுக்குத் தெரியாதா? பரிசைப் பெற்றுக்கொள்ளத்தக்க விதத்திலே ஓடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28565', '46', '9', '25', 'விளையாட்டுக்களில் பங்குபெறும் ஒவ்வொருவரும், கடுமையான சுயக்கட்டுப்பாடு பயிற்சியில் ஈடுபடுகிறார்கள். அவர்கள் அழிந்துபோகும் ஒரு கிரீடத்தைப் பெறுவதற்காகவே அவ்வாறு செய்கிறார்கள்; ஆனால் நாமோ, அழியாத ஒரு கிரீடத்தைப் பெறுவதற்காக அப்படிச் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28566', '46', '9', '26', 'ஆதலால், நான் குறிக்கோள் இல்லாமல் ஓடும் மனிதனைப்போல ஓடமாட்டேன்; நான் காற்றில் குத்துகிற மனிதனைப்போல, குத்துச் சண்டையிடமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28567', '46', '9', '27', 'நான் என் உடலை அடக்கி, எனக்கு அடிமையாக்கிக்கொள்கிறேன். ஏனெனில் நான் மற்றவர்களுக்குப் பிரசங்கித்தபின், அதன் பரிசுக்குத் தகுதியில்லாதவனாய் விழுந்துபோகாதபடி இப்படிச் செய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28568', '46', '10', '1', '¶ பிரியமானவர்களே, நமது முற்பிதாக்கள் அனைவரையும் இறைவன் வனாந்திரத்தில் தம் மேகத்தின்கீழ் வழிநடத்தினார். அவர்கள் அனைவருமே செங்கடலைக் கடந்து சென்றார்கள். இந்த உண்மையை நீங்கள் அறியாதிருப்பதை நான் விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28569', '46', '10', '2', 'அவர்கள் எல்லோரும் மேகத்திலும், கடலிலும், மோசேக்குள் திருமுழுக்குப் பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28570', '46', '10', '3', 'அவர்கள் அனைவரும் இறைவனால் கொடுக்கப்பட்ட ஒரே உணவைச் சாப்பிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28571', '46', '10', '4', 'இறைவனால் கொடுக்கப்பட்ட ஒரே பானத்தைக் குடித்தார்கள்; அவர்களுடன்கூடச் சென்ற அந்த ஆவிக்குரிய கற்பாறை கொடுத்த தண்ணீரைக் குடித்தார்கள். அந்தக் கற்பாறை கிறிஸ்துவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28572', '46', '10', '5', 'அப்படியிருந்தும், இறைவன் அவர்களில் அதிகமானவர்கள்மேல் பிரியமாயிருக்கவில்லை; இதனால், அவர்களுடைய உடல்கள் வனாந்திரத்தில் சிதறடிக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28573', '46', '10', '6', '¶ அவர்கள் தீமையான காரியங்களின்மேல் தங்கள் இருதயங்களில் நாட்டம் கொண்டதுபோல நாமும் இராதபடி, இவை நமக்கு ஒரு எச்சரிக்கையின் எடுத்துக்காட்டாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28574', '46', '10', '7', 'அவர்களில் சிலர் விக்கிரக வழிபாட்டுக்காரர்களாக இருந்ததுபோல, நீங்களும் இருக்கவேண்டாம்; “மக்கள் சாப்பிடுவதற்கும் குடிப்பதற்கும் உட்கார்ந்தார்கள். பின்பு களியாட்டங்களில் நாட்டங்கொண்டு எழுந்திருந்தார்கள்” என்று எழுதியிருக்கிறபடி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28575', '46', '10', '8', 'அவர்களில் சிலர் செய்ததைப்போல, நீங்களும் முறைகேடான பாலுறவில் ஈடுபடக்கூடாது. இதனால் அவர்களில் இருபத்து மூவாயிரம்பேர் ஒரே நாளில் செத்தார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28576', '46', '10', '9', 'அவர்களில் சிலர் செய்ததுபோல நாம் கிறிஸ்துவைச் சோதிக்கக்கூடாது. இதனால் அவர்கள் பாம்புகளினால் கொல்லப்பட்டார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28577', '46', '10', '10', 'அவர்களில் சிலர் செய்ததைப்போல நாம் முறுமுறுக்கக் கூடாது. இதனால் அவர்கள் அழிக்கும் தூதனால் கொல்லப்பட்டார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28578', '46', '10', '11', '¶ மற்றவர்களுக்கு இக்காரியங்கள் எல்லாம் ஒரு எடுத்துக்காட்டாய் இருக்கும்படியே இஸ்ரயேலருக்கு இவை நேரிட்டன. மக்கள் அவற்றை கடைசிக் காலங்கள் நிறைவேறும் நாட்களில் வாழும் நமக்கு எச்சரிப்புண்டாகும்படி, எழுதி வைத்திருக்கின்றனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28579', '46', '10', '12', 'ஆதலால் நீங்கள் உறுதியாய் நிற்கிறதாக எண்ணுவீர்களாயின், நீங்கள் விழுந்துவிடாதபடி கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28580', '46', '10', '13', 'உங்களுக்கு நேரிட்ட சோதனைகள் பொதுவாக மனிதனுக்கு நேரிடுகிறவைகளே. இறைவன் உங்களுக்கு உண்மையுள்ளவராயிருக்கிறார்; ஆகவே உங்களால் தாங்கமுடியாத அளவுக்கு நீங்கள் சோதனைக்குள்ளாக அவர் இடங்கொடுக்கமாட்டார். ஆயினும் நீங்கள் சோதனைக்குட்படும்போது, நீங்கள் அதிலிருந்து தப்பித்துக் கொள்ளக்கூடிய ஒரு வழியையும் அவர் ஏற்படுத்தித் தருவார். அதனால், உங்களுக்கு அதைத் தாங்கிக்கொள்ளக் கூடியதாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28581', '46', '10', '14', '¶ ஆகையால் என் அன்பான நண்பர்களே, விக்கிரக வழிபாட்டை விட்டு விலகி ஓடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28582', '46', '10', '15', 'நான் அறிவாற்றலுள்ள மக்களுடனே பேசுகிறேன்; நான் சொல்வதை நீங்களே நிதானித்துப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28583', '46', '10', '16', 'நாம் ஆசீர்வாதத்தின் பாத்திரத்திற்கு நன்றி செலுத்துகின்றபோது, கிறிஸ்துவின் இரத்தத்தில் பங்குகொள்கிறோம் அல்லவா? அப்பத்தைப் பிட்கும்போது, கிறிஸ்துவின் உடலில் பங்குகொள்கிறோம் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28584', '46', '10', '17', 'ஏனெனில், ஒரே அப்பம் இருப்பதனால், நாம் பலராய் இருந்தாலும், ஒரு உடலாகிறோம். நாமெல்லோரும், ஒரே அப்பத்தில் பங்குகொள்கிறோமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28585', '46', '10', '18', '¶ இஸ்ரயேல் மக்களைக் கவனித்துப் பாருங்கள்: பலியாகச் செலுத்தப்பட்டதைச் சாப்பிடுகிறவர்கள் பலிபீடத்தின் பணியில் பங்குகொள்கிறார்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28586', '46', '10', '19', 'அப்படியானால், விக்கிரகத்துக்குச் செலுத்தப்பட்ட பலியை ஒரு பொருட்டாகவோ, அல்லது விக்கிரகத்தையே ஒரு பொருட்டாகவோ நான் கருதுகிறேனா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28587', '46', '10', '20', 'இல்லையே, அஞ்ஞானிகளின் பலிகள் இறைவனுக்கல்ல, பிசாசுகளுக்கே பலியிடப்படுகின்றன. அதனால், நீங்கள் பிசாசுகளுடன் பங்காளிகளாய் இருப்பதை நான் விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28588', '46', '10', '21', 'கர்த்தருடைய பாத்திரத்திலிருந்தும், பிசாசுகளுடைய பாத்திரத்திலிருந்தும் நீங்கள் குடிக்க முடியாது; கர்த்தரின் பந்தியும், பிசாசுகளின் பந்தியும் ஆகிய இரண்டிலும் நீங்கள் பங்குள்ளவர்கள் ஆகமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28589', '46', '10', '22', 'இவ்வாறு, நாம் கர்த்தருக்கு எரிச்சலூட்ட முயலுகிறோமா? நாம் அவரைவிடப் பலமுள்ளவர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28590', '46', '10', '23', '¶ “எல்லாவற்றையும் அனுபவிக்க உரிமையுண்டு” என்று சொல்லப்படுகிறது. ஆனால் எல்லாமே பயனுள்ளதாயிராது. “எல்லாவற்றையும் அனுபவிக்க உரிமையுண்டு.” ஆனால், எல்லாம் வளர்ச்சியடைவதற்கு உகந்தவையல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28591', '46', '10', '24', 'ஒருவனும் தனது நலனை மட்டுமே தேடக்கூடாது; மற்றவர்களது நலனையும் தேடவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28592', '46', '10', '25', '¶ இறைச்சிக் கடையில் விற்கும் எதையும் மனசாட்சியின் நிமித்தம் எவ்வித கேள்வியும் கேட்காமல் நீங்கள் வாங்கி சாப்பிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28593', '46', '10', '26', 'ஏனெனில், “பூமியும் அதிலிருக்கும் ஒவ்வொன்றும் கர்த்தருடையவை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28594', '46', '10', '27', '¶ அவிசுவாசியொருவன் உங்களை சாப்பாட்டிற்கு அழைக்கும்போது, அங்கு நீங்கள் போக விரும்பினால், உங்கள் முன்னால் வைக்கப்படுகிறதை மனசாட்சியின் நிமித்தம், எவ்வித கேள்விகளையும் கேட்காமல் வாங்கி சாப்பிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28595', '46', '10', '28', 'ஆனால் ஒருவன் உங்களுக்கு, “இது பலியிடப்பட்டது” என்று சொன்னால், அவனுக்காகவும், மனசாட்சியின் நிமித்தமும் அதைச் சாப்பிடவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28596', '46', '10', '29', 'நான் குறிப்பிடுவது உங்களுடைய மனசாட்சியை அல்ல, மற்றவனுடைய மனசாட்சியையே குறிப்பிடுகிறேன். ஏனெனில் எனது சுதந்திரம், ஏன் இன்னொருவனது மனசாட்சியின் தீர்ப்புக்கு உள்ளாக வேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28597', '46', '10', '30', 'இறைவனுக்கு நன்றி செலுத்தியே நான் உணவைச் சாப்பிடுகிறேன். அப்படியானால் நான் நன்றி செலுத்தியதைக்குறித்து, ஏன் யாராவது என்னைக் குற்றப்படுத்தவேண்டும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28598', '46', '10', '31', '¶ ஆகவே நீங்கள் சாப்பிட்டாலும், குடித்தாலும் வேறு எதைச் செய்தாலும், அவையனைத்தையும் இறைவனுடைய மகிமைக்காகவே செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28599', '46', '10', '32', 'யாருக்குமே இடறலை ஏற்படுத்தக் காரணமாயிராதேயுங்கள். நீங்கள் யூதர்களுக்கோ, கிரேக்கர்களுக்கோ இறைவனுடைய திருச்சபைக்கோ, இடையூறாய் இருக்காதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28600', '46', '10', '33', 'அவ்வாறே நானும், எல்லாவற்றிலும், ஒவ்வொருவரையும் பிரியப்படுத்தவே முயற்சிக்கிறேன். நான் என்னுடைய நன்மையைத் தேடுகிறவனாயிராமல், பலர் இரட்சிக்கப்படவேண்டும் என்பதற்காக, அநேகருடைய நன்மையையேத் தேடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28601', '46', '11', '1', 'நான் கிறிஸ்துவைப் பின்பற்றுவதுபோல, நீங்கள் என் முன்மாதிரியைப் பின்பற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28602', '46', '11', '2', '¶ நீங்கள் எப்பொழுதும் என்னை நினைவில் வைத்திருக்கிறதற்காகவும், நான் உங்களுக்குக் கற்றுக்கொடுத்தவற்றைத் தொடர்ந்து, அதேவிதமாய் கைக்கொள்ளுகிறதற்காகவும் நான் உங்களைப் பாராட்டுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28603', '46', '11', '3', 'ஒவ்வொரு மனிதனுக்கும் கிறிஸ்துவே தலைவராய் இருக்கிறார். ஒவ்வொரு பெண்ணுக்கும் அவளுடைய கணவனே தலைவனாயிருக்கிறான். கிறிஸ்துவுக்கு இறைவனே தலைவராய் இருக்கிறார் என்பதை நீங்கள் அறிந்துகொள்ள வேண்டுமென்று, விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28604', '46', '11', '4', 'எனவே தன் தலையை மூடிக்கொண்டு மன்றாடுகிறவனோ, அல்லது இறைவாக்கு உரைக்கிறவனோ, அவன் தன் தலைவராகிய கிறிஸ்துவை அவமதிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28605', '46', '11', '5', 'ஒவ்வொரு பெண்ணும் தான் மன்றாடும்போது அல்லது இறைவாக்கு உரைக்கும்போது, தன் தலையை மூடிக்கொள்ளாத எந்தப் பெண்ணும், தன் தலைவனை அவமதிக்கிறாள். அது அவளது தலை மொட்டையடிக்கப்பட்டதற்கு சமமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28606', '46', '11', '6', 'இவ்விதம் ஒரு பெண் தன் தலையை மூடிக்கொள்ளாவிட்டால், அவள் தன் தலைமுடியை வெட்டிக்கொள்ள வேண்டும். ஒரு பெண் தன் தலைமுடியை வெட்டிக்கொள்வதோ, தன் தலையை மொட்டையடிப்பதோ, அவளுக்கு வெட்கமாக இருக்குமென்றால், அவள் தன் தலையை மூடிக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28607', '46', '11', '7', '¶ ஒரு ஆண் தன் தலையை மூடிக்கொள்ள வேண்டியதில்லை. ஏனெனில், இறைவனுடைய சாயலையும் மகிமையையும் பிரதிபலிப்பவன் அவனே. ஆனால் பெண்ணோ மனிதனின் மகிமையைப் பிரதிபலிப்பாய் இருக்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28608', '46', '11', '8', 'ஏனெனில் ஆண் பெண்ணிலிருந்து படைக்கப்படவில்லை; பெண்ணே ஆணிலிருந்து படைக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28609', '46', '11', '9', 'ஆண் பெண்ணுக்காகப் படைக்கப்படவில்லை. ஆனால் பெண்ணே ஆணுக்காகப் படைக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28610', '46', '11', '10', 'இந்த காரணத்திற்காகவும், தூதர்களுக்காகவும், ஒரு பெண் தான் அதிகாரத்தின்கீழ் இருப்பதைக் காட்ட அவளது தலையை மூடிக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28611', '46', '11', '11', 'எவ்வாறாயினும், கர்த்தரின் ஒழுங்கின்படி ஒரு பெண், ஆண் இல்லாமல் இல்லை. ஒரு ஆண், பெண் இல்லாமல் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28612', '46', '11', '12', 'ஏனெனில் பெண் ஆணிலிருந்து படைக்கப்பட்டது போலவே, மனிதன் பெண்ணிலிருந்தே பிறக்கிறான். ஆனால், எல்லாம் இறைவனிடத்திலிருந்தே வருகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28613', '46', '11', '13', '¶ ஒரு பெண் வழிபாட்டின்போது தலையை மூடிக்கொள்ளாமல், இறைவனை நோக்கி மன்றாடுவது தகுதியானதோ? நீங்களே தீர்மானியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28614', '46', '11', '14', 'ஒரு மனிதன் தன் தலைமுடியை நீளமாக வைத்துக்கொண்டால், அது அவனுக்குத் தகுந்தது அல்ல என்று இயற்கையும் உங்களுக்குக் போதிக்கிறதே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28615', '46', '11', '15', 'ஆனால், ஒரு பெண் தனது தலைமுடியை நீளமாக வைத்துக்கொண்டால், அது அவளுக்கு மகிமையாயிருக்கும். நீளமான தலைமுடியே அவளுக்கு முக்காடாகக் கொடுக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28616', '46', '11', '16', 'இதைக்குறித்து யாரேனும் விவாதிக்க விரும்பினால், எங்களுக்கோ இறைவனின் திருச்சபைகளுக்கோ இவைத் தவிர வேறெந்த வழக்கமும் இல்லையென்று அறியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28617', '46', '11', '17', '¶ பின்வரும் விஷயத்தில் நான் உங்களுக்குக் கொடுக்கும் அறிவுரைகளில், நான் உங்களைப் புகழப் போகிறதில்லை, ஏனெனில் உங்கள் ஒன்றுகூடுதல் நன்மையைவிட தீமையையே விளைவிக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28618', '46', '11', '18', 'முதலாவதாக, நீங்கள் திருச்சபையாகக் கூடிவரும்போது, உங்களிடையே பிரிவினைகள் இருப்பதாகக் கேள்விப்படுகிறேன். அதை நான் ஓரளவு நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28619', '46', '11', '19', 'உங்களிடையே பிரிவினைகள் இருக்கவேண்டும் என்பது உண்மைதான். அப்பொழுதுதான் யார் இறைவனால் ஏற்றுக்கொள்ளப்படுகிறவர்கள் என்பது தெளிவாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28620', '46', '11', '20', 'நீங்கள் ஒன்றுகூடி வந்து, சாப்பிடுவது உண்மையில் கர்த்தருடைய திருவிருந்து அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28621', '46', '11', '21', 'நீங்கள் சாப்பிடும் வேளையில், மற்றவருக்காகக் காத்திராமல் சாப்பிடுகிறீர்கள். இதனால் ஒருவன் பசியாயிருக்கிறான், மற்றவர்கள் குடித்து வெறிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28622', '46', '11', '22', 'சாப்பிடவும் குடிக்கவும் உங்களுக்கு வீடுகள் இல்லையோ? நீங்கள் இறைவனுடைய திருச்சபையை அவமதித்து, எளியவர்களை வெட்கப்படுத்துகிறீர்கள். உங்களுக்கு நான் என்ன சொல்வேன்? இதைக்குறித்து நான் உங்களைப் பாராட்டுவேனோ? நிச்சயமாக இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28623', '46', '11', '23', '¶ கர்த்தர் எனக்குக் கற்றுக்கொடுத்ததையே நான் உங்களுக்குக் கொடுத்தேன்: கர்த்தராகிய இயேசு தாம் காட்டிக்கொடுக்கப்பட்ட இரவிலே அப்பத்தை எடுத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28624', '46', '11', '24', 'நன்றி செலுத்திய பின்பு, அவர் அதைப் பிட்டு, “இது உங்களுக்காகக் கொடுக்கப்படுகிற என்னுடைய சரீரம்; என்னை நினைவில் வைத்துக்கொள்ளும்படி இதைச் செய்யுங்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28625', '46', '11', '25', 'அவ்விதமாகவே உணவை முடித்தபின்பு, அவர் அந்தப் பாத்திரத்தை எடுத்து, அவர்களுக்குச் சொன்னதாவது, “இந்தப் பாத்திரம், ஊற்றப்படுகிற என்னுடைய இரத்தத்தினாலான புதிய உடன்படிக்கை; இதை நீங்கள் பானம் பண்ணும்போதெல்லாம், என்னை நினைவுகூரும்படி இதைச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28626', '46', '11', '26', 'ஏனெனில், நீங்கள் இந்த அப்பத்தைச் சாப்பிட்டு, இந்தப் பாத்திரத்தில் பானம்பண்ணும் பொழுதெல்லாம், கர்த்தர் திரும்ப வருமளவும், அவருடைய மரணத்தை பிரசித்தம் பண்ணுகிறீர்கள்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28627', '46', '11', '27', '¶ ஆனபடியால், யாராவது தகுதியற்ற விதத்தில் அப்பத்தைச் சாப்பிட்டாலோ, கர்த்தருடைய பாத்திரத்தைக் குடித்தாலோ, அவன் கர்த்தருடைய உடலுக்கும், அவருடைய இரத்தத்திற்கும் எதிராகப் பாவஞ்செய்யும் குற்றவாளியாகின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28628', '46', '11', '28', 'எனவே, ஒவ்வொருவனும் அப்பத்தைச் சாப்பிட்டு, பாத்திரத்திலிருந்து குடிக்குமுன், தன்னை ஆராய்ந்து பார்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28629', '46', '11', '29', 'ஏனெனில், ஒருவன் கர்த்தருடைய உடல் என்ற உணர்வு இல்லாமல், இதைச் சாப்பிட்டு குடித்தால், அவன் தன்மேல் நியாயத்தீர்ப்பை வருவித்துக்கொள்வதற்காகவே சாப்பிட்டுக் குடிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28630', '46', '11', '30', 'இதனாலேயே உங்களில் பலர் பலவீனத்திற்கு உள்ளாகி வியாதிப்பட்டும் இருக்கிறனர். உங்களில் சிலர் மரண நித்திரைக்கும் உள்ளானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28631', '46', '11', '31', 'ஆகவே, நம்மை நாமே நியாயந்தீர்த்துக்கொண்டால், நாம் தண்டனைத் தீர்ப்புக்கு உள்ளாகமாட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28632', '46', '11', '32', 'அப்படியிருந்தும், நாம் கர்த்தரால் நியாயந்தீர்க்கப்படும்போது, நாம் அவரால் தண்டிக்கப்பட்டு சீர்ப்படுத்தப்படுகிறோம். இதனால், நாம் உலகத்தவர்களோடு குற்றவாளிகளாய்த் தீர்க்கப்படமாட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28633', '46', '11', '33', '¶ ஆகையால் பிரியமானவர்களே, நீங்கள் திருச்சபையாக சாப்பிட ஒன்றுகூடி வரும்போது, ஒருவருக்காக ஒருவர் காத்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28634', '46', '11', '34', 'யாராவது பசியாயிருந்தால், அவன் வீட்டிலேயே சாப்பிடவேண்டும். அப்பொழுது நீங்கள் ஒன்றுகூடி வரும்போது, தண்டனைத் தீர்ப்புக்கு உள்ளாகமாட்டீர்கள். மற்ற விஷயங்களைக்குறித்த அறிவுரைகளை, நான் வரும்போது உங்களுக்குக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28635', '46', '12', '1', '¶ இப்பொழுது பிரியமானவர்களே, ஆவிக்குரிய வரங்களைக்குறித்து நீங்கள் அறியாமல் இருப்பதை நான் விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28636', '46', '12', '2', 'நீங்கள் இறைவனை அறியாதவர்களாய் இருந்தபோது, ஏவப்பட்டபடியே பேசமுடியாத விக்கிரகங்களை வணங்கும்படிக்கு, தவறாக வழிநடத்தப்பட்டிருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28637', '46', '12', '3', 'ஆகவே நான் உங்களுக்குச் சொல்கிறேன், இறைவனின் ஆவியானவரால் பேசுகிற யாரும், “இயேசு சபிக்கப்பட்டவர்” என்று சொல்லமாட்டான். அவ்வாறே பரிசுத்த ஆவியானவராலேயன்றி யாரும், “இயேசுவே கர்த்தர்” என்று அறிக்கை செய்யவுமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28638', '46', '12', '4', '¶ பரிசுத்த ஆவியானவரால் கொடுக்கப்படும் பல்வேறு வகையான ஆவிக்குரிய வரங்கள் உண்டு. ஆனால் ஆவியானவர் ஒருவரே அவற்றைக் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28639', '46', '12', '5', 'இறைபணிகளும் பல்வேறு வகையானவை. ஆனால், ஒரே கர்த்தருக்கே அவற்றைச் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28640', '46', '12', '6', 'இறைசெயல்களும் பல்வேறு வகையானவை. ஆனால், இறைவன் ஒருவரே எல்லா மனிதரிலும், எல்லாவற்றையும் செயல்படுத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28641', '46', '12', '7', '¶ பொதுவான நன்மைக்காக, ஒவ்வொருவருக்கும் பரிசுத்த ஆவியானவரின் வெளிப்பாடு கொடுக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28642', '46', '12', '8', 'பரிசுத்த ஆவியானவர்மூலம் ஒருவருக்கு ஞானமுள்ள வார்த்தையை வெளிப்படுத்தும் வரமும், இன்னொருவருக்கு அதே ஆவியானவர்மூலம் அறிவை வெளிப்படுத்தும் வரமும் கொடுக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28643', '46', '12', '9', 'அதே ஆவியானவர் மூலமாக, மற்றொருவருக்கு விசுவாசம் கொடுக்கப்படுகிறது. அதே ஆவியானவர்மூலம், இன்னொருவருக்கு சுகமளிக்கும் வரங்கள் கொடுக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28644', '46', '12', '10', 'மற்றொருவருக்கு அற்புதங்களைச் செய்யும் வல்லமைகளும், வேறொருவருக்கு இறைவாக்கு உரைக்கவும், இன்னொருவருக்கு ஆவிகளைப் பகுத்தறியும் ஆற்றலும் கொடுக்கப்படுகின்றன. ஒருவருக்கும் ஆவியானவர் கொடுக்கும் பல்வகையான வேற்று மொழிகளும், மற்றொருவருக்கு அந்தப் பல்வகையான வேற்று மொழிகளை விளக்கிச்சொல்லும் ஆற்றலும் கொடுக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28645', '46', '12', '11', 'இவையெல்லாம், ஒரே ஆவியானவரின் செயல்பாடுகளே. அவர் தாம் தீர்மானிக்கிறபடியே, ஒவ்வொருவருக்கும் இவற்றைக் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28646', '46', '12', '12', '¶ உடல் ஒன்று, ஆனாலும் அது பல உறுப்புகளால் ஆக்கப்பட்டிருக்கிறது. உடலின் உறுப்புகள் பலவாயினும், அது ஒரே உடல்தான். அதுபோலவே, கிறிஸ்துவும் ஒரே உடலாகவே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28647', '46', '12', '13', 'நாம் யூதராகவோ, கிரேக்கராகவோ, அடிமைகளாகவோ, சுதந்திர உரிமை உள்ளவர்களாகவோ இருந்தாலும், எல்லோரும் ஒரே ஆவியானவராலே, ஒரே உடலுக்குள்ளாக திருமுழுக்கு பெற்றிருக்கிறோம். நாம் எல்லோரும் அனுபவிக்கும்படி, ஒரே ஆவியானவரே நமக்குக் கொடுக்கப்பட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28648', '46', '12', '14', 'ஏனெனில், உடல் ஒரு உறுப்பினால் மட்டும் ஆனதல்ல. அது பல உறுப்புகளைக் கொண்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28649', '46', '12', '15', '¶ காலானது, நான் கையாக இல்லாததினால், நான் உடலுக்குச் சொந்தமல்ல என்று சொன்னால், அந்தக் காரணத்தினால் அது உடலுக்குச் சொந்தமாகாமல் போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28650', '46', '12', '16', 'காதானது, “நான் கண்ணாக இல்லாததினால், நான் உடலுக்குச் சொந்தமல்ல” என்று சொன்னால், அந்தக் காரணத்தினாலும் அது உடலுக்குச் சொந்தமாகாமல் போகாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28651', '46', '12', '17', 'முழு உடலுமே ஒரு கண்ணாயிருக்குமானால், அந்த உடலுக்குக் கேட்கும் உணர்வு எங்கிருக்கும்? முழு உடலுமே ஒரு காதாய் இருக்குமானால், அதற்கு முகர்ந்து பார்க்கும் உணர்வு எங்கிருக்கும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28652', '46', '12', '18', 'ஆனால், இறைவனோ தாம் விரும்பியபடியே, உடலின் ஒவ்வொரு உறுப்பையும், அதில் ஒரு அங்கமாக அமைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28653', '46', '12', '19', 'முழு உடலுமே ஒரே உறுப்பாக மட்டும் இருக்குமானால், அது உடலாய் இருக்கமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28654', '46', '12', '20', 'உறுப்புகள் பலவாய் இருப்பினும், உடல் ஒன்றாகவே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28655', '46', '12', '21', '¶ எனவே கண்ணானது கையைப் பார்த்து, “நீ எனக்குத் தேவையில்லை” என்று சொல்லமுடியாது. அல்லது தலையானது காலைப் பார்த்து, “நீ எனக்குத் தேவையில்லை” என்று சொல்லமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28656', '46', '12', '22', 'உண்மையாகவே, பலவீனமாய் காணப்படுகின்ற உடலின் உறுப்புகளே நமக்கு மிகவும் தேவையானவைகளாய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28657', '46', '12', '23', 'உடலின் மதிப்புக்குறைந்த உறுப்புகள் என்று நாம் எவற்றை நினைக்கிறோமோ, அவற்றையே நாம் அதிக மதிப்புடன் பராமரிக்கிறோம். உடலில் மறைக்கப்பட வேண்டிய உறுப்புகள் என நாம் எவற்றை எண்ணுகிறோமோ, அவற்றை அதிக கவனத்துடன் மறைத்துப் பராமரிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28658', '46', '12', '24', 'அப்படியான விசேஷ பராமரிப்பு, உடலின் மறைந்திராத உறுப்புகளுக்குத் தேவையில்லை. ஆனால் இறைவனோ, மதிப்புக்குறைந்த உறுப்புகளுக்கு, அதிக மதிப்பைக் கொடுக்கும் வகையில் உடலின் உறுப்புகளை அமைத்திருக்கிறார்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28659', '46', '12', '25', 'ஆகவே உடலில் பிரிவினை இல்லாமல், உடலின் பல உறுப்புகளும் ஒன்றுக்கொன்று, ஒரேவிதமான அக்கறையுடன் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28660', '46', '12', '26', 'உடலின் ஒரு உறுப்பு வேதனைப்படும்போது, எல்லா உறுப்புகளுமே வேதனைப்படுகின்றன; ஒரு உறுப்பு கனத்தைப் பெறும்போது, மற்றெல்லா உறுப்புகளுமே அதனுடன் மகிழ்ச்சியடைகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28661', '46', '12', '27', '¶ இப்பொழுது, நீங்கள் கிறிஸ்துவின் உடலாய் இருக்கிறீர்கள். நீங்கள் ஒவ்வொருவரும், அந்த உடலின் ஒரு பகுதியாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28662', '46', '12', '28', 'ஆகவேதான் திருச்சபையிலே, இறைவன் முதலாவதாக அப்போஸ்தலர்களையும், இரண்டாவதாக இறைவாக்கினர்களையும், மூன்றாவதாக ஆசிரியர்களையும் நியமித்தார். அதற்குப் பின்பு அற்புதங்களைச் செய்கிறவர்களையும், சுகம் கொடுக்கும் வரங்களைப் பெற்றவர்களையும் நியமித்தார். அத்துடன் மற்றவர்களுக்கு உதவி செய்யக்கூடியவர்களையும், நிர்வகிக்கும் வரங்களைப் பெற்றவர்களையும், பரிசுத்த ஆவியானவர் கொடுக்கும் பல்வகையான வேற்று மொழிகளைப் பேசுகிறவர்களையும் நியமித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28663', '46', '12', '29', 'எல்லோரும் அப்போஸ்தலர்களா? எல்லோரும் இறைவாக்கினர்களா? அல்லது எல்லோரும் ஆசிரியர்களா? எல்லோரும் அற்புதங்களைச் செய்கிறார்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28664', '46', '12', '30', 'எல்லோரும் சுகம் கொடுக்கும் வரங்களைப் பெற்றிருக்கிறார்களா? எல்லோரும் ஆவியானவரால் வேற்று மொழிகளைப் பேசுகிறார்களா? எல்லோரும் அவற்றை மொழிபெயர்க்கும் ஆற்றலுடையவர்களா? இல்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28665', '46', '12', '31', 'ஆனால், நீங்கள் ஒவ்வொருவரும் மேன்மையான வரங்களைப் பெறுவதற்கு முயற்சி செய்யுங்கள். இன்னும், நான் உங்களுக்கு அதிக மேன்மையான வழியைக் காண்பிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28666', '46', '13', '1', '¶ நான் மனிதரின் மொழிகளிலும், இறைத்தூதரின் மொழிகளிலும் பேசினாலும், அன்புள்ளவனாய் இராவிட்டால், நான் வெறும் பேரொலி எழுப்பும் வெண்கலத் தாளமாகவும், இசையில்லாமல் ஓசையெழுப்பும் கைத்தாளமாகவுமே இருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28667', '46', '13', '2', 'நான் இறைவாக்கு உரைக்கும் வரத்தை உடையவனாய் இருந்தாலும், எல்லா இரகசியங்களையும், எல்லா அறிவையும் விளங்கிக்கொள்ளும் ஆற்றல் உடையவனாய் இருந்தாலும், அத்துடன் மலைகளை இடம் பெயரச் செய்யத்தக்க விசுவாசமுடையவனாய் இருந்தாலும், அன்பு உள்ளவனாய் இராவிட்டால், நான் ஒன்றுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28668', '46', '13', '3', 'எனது உடைமைகளை நான் ஏழைகளுக்குக் கொடுத்தாலும், எனது உடலையே நெருப்பில் எரிக்கப்படும்படி ஒப்புக்கொடுத்தாலும், நான் அன்பு உள்ளவனாய் இராவிட்டால், அதனால் எனக்கு எவ்விதப் பயனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28669', '46', '13', '4', '¶ அன்பு பொறுமையுள்ளது. அன்பு தயவுள்ளது. அன்புக்குப் பொறாமை இல்லை; அது தற்பெருமையுடன் பேசாது. அது அகந்தைகொள்ளாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28670', '46', '13', '5', 'அன்பு இறுமாப்பு கொள்ளாது. அது சுயநலம் தேடுகிறதாய் இருக்காது. அது இலகுவில் கோபமடையாது. அன்பு மற்றவர்கள் தனக்குச் செய்த பிழைகளை நினைவில் வைக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28671', '46', '13', '6', 'அன்பு தீமையில் மகிழ்ச்சியடையாது. ஆனால் உண்மையில் மகிழ்ச்சியடையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28672', '46', '13', '7', 'அன்பு எப்பொழுதும் குற்றங்களைச் சகிக்கும். அது எப்பொழுதும் மற்றவர்கள் மீதுள்ள நம்பிக்கையை இழக்காது. எப்பொழுதும் எதிர்பார்ப்பு உடையதாயிருக்கும். எப்பொழுதும் மனவுறுதியாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28673', '46', '13', '8', '¶ அன்பு ஒருபோதும் தோல்வியடையாது. ஒருபோதும் அழியாது. எங்கே இறைவாக்குகள் இருக்கின்றனவோ, அவை முடிவுக்கு வரும்; எங்கே ஆவியானவர் கொடுக்கும் பல்வகையான வேற்று மொழிகள் பேசப்படுகின்றனவோ, அவை ஓய்ந்து போகும்; எங்கே அறிவு இருக்கிறதோ, அது இல்லாமல் போய்விடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28674', '46', '13', '9', 'ஏனெனில் நமது அறிவும் அரைகுறையானது. இறைவாக்கு உரைத்தலும் அரைகுறையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28675', '46', '13', '10', 'ஆனால் முழுநிறைவு வரும்போது, முழுநிறைவற்றது மறைந்துபோகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28676', '46', '13', '11', 'நான் சிறுபிள்ளையாய் இருந்தபோது, ஒரு சிறுபிள்ளையைப்போலவே பேசினேன். ஒரு சிறுபிள்ளையைப்போலவே சிந்தித்தேன். ஒரு சிறுபிள்ளையின் மன எண்ணமே எனக்கிருந்தது. ஆனால் நான், ஒரு முழு வளர்ச்சிப்பெற்ற மனிதனானபோது, சிறுபிள்ளைத்தனமான வழிகளைக் கைவிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28677', '46', '13', '12', 'இப்பொழுது கண்ணாடியிலே மங்கலான உருவத்தைப் பார்க்கிறோம்; அப்பொழுதோ, நாம் முகமுகமாய்ப் பார்ப்போம். இப்பொழுது நான் ஒரு பகுதியை மட்டுமே அறிந்திருக்கிறேன்; அப்பொழுதோ, நான் முழுமையாக அறிந்துகொள்வேன். நான் அறிந்துகொள்கிறபடியே முழுமையாக அறிந்து கொள்ளப்படுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28678', '46', '13', '13', '¶ ஆனால் இப்பொழுதோ, நிலைத்து நிற்பவை மூன்று உண்டு. அவை விசுவாசம், எதிர்பார்ப்பு, அன்பு. இவற்றுள், அன்பே பெரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28679', '46', '14', '1', '¶ அன்பின் வழியைப் பின்பற்றி, ஆவிக்குரிய வரங்களைப் பெற்றுக்கொள்வதில் வாஞ்சையுடையவர்களாய் இருங்கள். விசேஷமாக இறைவாக்கு உரைக்கும் வரத்தை விரும்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28680', '46', '14', '2', 'ஏனெனில், ஆவியானவர் கொடுக்கும் வேற்று மொழியைப் பேசுகிறவன் மற்ற மனிதருடன் அதைப் பேசுவதில்லை, அவன் இறைவனுடனேயே பேசுகிறான். அவன் பேசுவது மற்றவர்களுக்கு விளங்குவதில்லை; அவன் ஆவியானவரின் ஆற்றலைப் பெற்று, இரகசியங்களைப் பேசுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28681', '46', '14', '3', 'ஆனால் இறைவாக்கு உரைக்கும் ஒவ்வொருவனும், மனிதருக்கு தைரியத்தையும், உற்சாகத்தையும், ஆறுதலையும் ஏற்படுத்தும்படி பேசுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28682', '46', '14', '4', 'பரிசுத்த ஆவியானவர் கொடுக்கும் வேற்று மொழியைப் பேசுகிறவன், தனது சொந்த வளர்ச்சிக்காகவே அதைப் பேசுகிறான். ஆனால் இறைவாக்கு உரைக்கிறவனோ, திருச்சபையின் வளர்ச்சிக்கு உதவியாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28683', '46', '14', '5', 'நீங்கள் ஒவ்வொருவரும், ஆவியானவர் கொடுக்கும் வேற்று மொழிகளில் பேசவேண்டும் என்று நான் விரும்புகிறேன். ஆனால், நீங்கள் இறைவாக்கு உரைக்கிறவர்களாய் இருப்பதையே, நான் இன்னும் அதிகமாய் விரும்புகிறேன். இறைவாக்கு உரைக்கிறவன், ஆவியானவர் கொடுக்கும் வேற்று மொழிகளைப் பேசுகிறவனைவிட, மதிப்புமிக்க ஒரு பணியைச் செய்கிறான். ஆனால், ஆவியானவர் கொடுக்கும் வேற்று மொழி ஒருவன் விளங்கத்தக்க விதத்தில் எடுத்துச் சொல்லப்பட்டால், அதுவும் திருச்சபையின் வளர்ச்சிக்கு உதவியாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28684', '46', '14', '6', '¶ பிரியமானவர்களே, இப்பொழுது நான் உங்களிடம் வந்து, வேற்று மொழிகளில் பேசினால், என்னால் நீங்கள் அடையும் நன்மையென்ன. இறைவனிடமிருந்து ஒரு வெளிப்பாட்டையோ, அறிவையோ, இறைவாக்கையோ அல்லது ஒரு அறிவுறுத்தும் வார்த்தையையோ உங்களுக்கு வழங்கினால் மட்டுமே, அது நன்மையளிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28685', '46', '14', '7', 'ஒலிகளை எழுப்பும் புல்லாங்குழல், வீணை போன்ற உயிரற்ற வாத்தியக் கருவிகளைப் பாருங்கள். அவற்றிலிருந்து வரும் இசை, வித்தியாசமான சுரங்களைக் காண்பிக்காவிட்டால், அவற்றில் எழுப்பும் இராகத்தை யார் அறிந்துகொள்வான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28686', '46', '14', '8', 'எக்காளம் யுத்த அழைப்பிற்கான தெளிவான ஒலியை எழுப்பாவிடில், யுத்தத்திற்கு யார் ஆயத்தமாவான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28687', '46', '14', '9', 'அதேபோலவே நீங்களும், மற்றவர்களால் விளங்கிக்கொள்ளக்கூடிய வார்த்தைகளை உங்கள் நாவினால் பேசாவிட்டால், நீங்கள் என்ன சொல்கிறீர்கள் என்பது யாருக்காவது விளங்குமா? உங்கள் பேச்சு காற்றோடு காற்றாய்ப் போய்விடுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28688', '46', '14', '10', 'நிச்சயமாக உலகத்தில் பலவித மொழிகள் இருக்கின்றன. ஆனால், அவற்றில் எதுவும் அர்த்தமற்ற மொழியல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28689', '46', '14', '11', 'எனவே, ஒருவன் பேசுகின்ற மொழியின் அர்த்தத்தை நான் அறிந்துகொள்ளாவிட்டால், அதைப் பேசுகிறவனுக்கு நான் ஒரு அந்நியனாயிருப்பேன். அவனும் எனக்கு அந்நியனாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28690', '46', '14', '12', 'உங்களுக்கும் அப்படியே. நீங்கள் ஆவிக்குரிய வரங்களின்மேல் வாஞ்சையுள்ளவர்களாய் இருப்பதனால், திருச்சபையைக் கட்டியெழுப்பும் வரங்களில் வளர்ச்சியடைய முயலுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28691', '46', '14', '13', '¶ இதன் காரணமாகவே, ஆவியானவர் கொடுக்கும் வேற்று மொழியைப் பேசுகிறவன், அதை விளங்கும்மொழியில் மற்றவர்களுக்குச் சொல்லும் ஆற்றலையும் பெற்றுக்கொள்ளும்படி மன்றாட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28692', '46', '14', '14', 'ஏனெனில், நான் பரிசுத்த ஆவியானவர் கொடுக்கும் வேற்று மொழியின் மூலமாய் மன்றாடும்போது, எனது ஆவியே மன்றாடுகிறது. எனது மனமோ பயனற்றதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28693', '46', '14', '15', 'ஆகவே நான் என்ன செய்யவேண்டும்? நான் எனது ஆவியினாலும் மன்றாடுவேன், எனது மனதினாலும் மன்றாடுவேன்; நான் எனது ஆவியினாலும் பாடுவேன், மனதினாலும் பாடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28694', '46', '14', '16', 'நீங்கள் உங்களுடைய ஆவியினாலே இறைவனுக்குத் துதியைச் செலுத்தும்போது, பரிசுத்த ஆவியானவரின் வரங்களைப் பற்றிய கற்றுக்கொள்ளாதவன் உங்கள் மத்தியில் இருந்தால், அவன் எப்படி உங்களது நன்றி செலுத்துதலுக்கு, “ஆமென்” என்று சொல்வான். ஏனெனில், நீங்கள் என்ன சொல்கிறீர்கள் என்று அவனுக்குத் தெரியாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28695', '46', '14', '17', 'நீங்கள் நல்லவிதமாகவே நன்றி செலுத்தலாம். அது மற்றவனுடைய வளர்ச்சிக்கு உதவவில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28696', '46', '14', '18', '¶ உங்கள் எல்லோரையும்விட அதிகமாய் நான் ஆவியானவர் கொடுக்கும் வேற்று மொழிகளைப் பேசுகிறேன். இதற்காக நான் இறைவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28697', '46', '14', '19', 'ஆனால், திருச்சபையோர் மத்தியில் வேற்று மொழியில் பத்தாயிரம் வார்த்தைகளைப் பேசுவதைவிட, மற்றவர்களுக்கு அறிவுரை வழங்கும்படியாக ஐந்து வார்த்தைகளை பேசுவதையே நான் அதிகம் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28698', '46', '14', '20', '¶ பிரியமானவர்களே, நீங்கள் சிறுபிள்ளைகளைப்போல் சிந்திப்பதை நிறுத்துங்கள். தீய செயல்களைப் பொறுத்தமட்டில் குழந்தைகளைப்போல களங்கமற்று இருங்கள். ஆனால் உங்கள் சிந்திக்கும் ஆற்றலிலே வளர்ச்சியடைந்தவர்களாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28699', '46', '14', '21', '“வேற்று மொழிகளைப் பேசுகிறவர்களைக்கொண்டும், புரியாத உதடுகளைக்கொண்டும் இந்த மக்களுடன் நான் பேசுவேன். அப்பொழுதும் இவர்கள் நான் சொல்வதைக் கேட்கமாட்டார்கள், என்று கர்த்தர் சொல்கிறார்” என மோசேயின் சட்டத்தில் எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28700', '46', '14', '22', '¶ எனவே, வேற்று மொழிகளைப் பேசுவது, அவிசுவாசிகளுக்கு ஒரு அடையாளமாய் இருக்கிறதேயன்றி, விசுவாசிகளுக்கு அல்ல. இறைவாக்குரைப்பதோ விசுவாசிகளுக்கே அன்றி, அது அவிசுவாசிகளுக்கு அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28701', '46', '14', '23', 'எனவே திருச்சபையோர் எல்லோரும் கூடிவரும்போது, எல்லோரும் வேற்று மொழிகளைப் பேசினால், அங்கு வருகின்ற ஆவிக்குரிய வரங்களைப் பற்றி விளக்கமில்லாதவர்களும், அவிசுவாசிகளும் உங்களைப் பார்த்து, நீங்கள் பைத்தியக்காரர் என்று சொல்லமாட்டார்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28702', '46', '14', '24', 'ஆனால் எல்லோரும் இறைவாக்கு உரைத்தால், அப்பொழுது அங்கு வருகின்ற அவிசுவாசியோ, அல்லது அந்த விளக்கமில்லாதவனோ, நீங்கள் எல்லோரும் சொல்லும் இறைவாக்கின் வார்த்தைகளைக் கேட்டு, தான் பாவி என்று எடுத்துக்காட்டும். அவன் கேட்கும் வார்த்தைகளெல்லாம், அவனை நியாயந்தீர்க்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28703', '46', '14', '25', 'அப்பொழுது அவனுடைய இருதயத்தின் இரகசியம் எல்லாம் வெளியாகும். எனவே அவன், முகங்குப்புற விழுந்து இறைவனை வழிபட்டு, “உண்மையாகவே இறைவன் உங்கள் மத்தியில் இருக்கிறார்!” என்று அறிக்கையிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28704', '46', '14', '26', '¶ ஆகையால் பிரியமானவர்களே, நாங்கள் என்னத்தைச் சொல்வோம்? நீங்கள் ஒன்றுகூடி வரும்போது, ஒருவன் ஒரு பாட்டைப் பாடுகிறான்; மற்றொருவன், ஒரு அறிவுறுத்தும் வார்த்தையைக் கொடுக்கிறான்; இன்னொருவன் தான் பெற்ற வெளிப்பாட்டைத் தெரியப்படுத்துகிறான்; வேறொருவன், வேற்று மொழியில் பேசுகிறான்; இன்னொருவன், அதை மொழிபெயர்க்கிறான். இவை எல்லாம் திருச்சபையின் வளர்ச்சிக்காகவே செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28705', '46', '14', '27', 'எவராவது வேறொரு மொழியில் பேசுவதாயிருந்தால், இரண்டு பேரோ, அல்லது மூன்று பேரோ மட்டும் அப்படிப் பேசட்டும். அவர்கள் ஒவ்வொருவராகப் பேசவேண்டும். யாராவது ஒருவர் அதை மொழிபெயர்த்துச் சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28706', '46', '14', '28', 'ஆனால், அதை மொழி பெயர்க்கக்கூடிய ஒருவன் திருச்சபையில் இல்லாதிருந்தால், அப்படிப்பேசுகிறவன் திருச்சபையில் மவுனமாய் இருக்கவேண்டும். அவன் உள்ளத்தில் தனக்குள்ளேயே இறைவனிடம் பேசிக்கொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28707', '46', '14', '29', '¶ இறைவாக்குரைப்போரும், இரண்டு பேரோ அல்லது மூன்று பேரோ பேசலாம். மற்றவர்களோ, சொல்லப்பட்ட செய்தியைக் கவனமாக ஆராய்ந்து பார்க்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28708', '46', '14', '30', 'பேசிக்கொண்டிருக்கிறவனுக்கு அருகே உட்கார்ந்திருக்கிறவன், இறைவனிடமிருந்து ஒரு வெளிப்பாட்டைப் பெற்றுக்கொண்டால், பேசிக்கொண்டிருக்கிறவன் தான் பேசுவதை நிறுத்தவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28709', '46', '14', '31', 'இப்படி நீங்கள் எல்லோரும் ஒருவர் பின் ஒருவராக இறைவாக்கு உரைக்கலாம். இதனால், நீங்கள் எல்லோரும் அறிவுறுத்தப்பட்டு ஊக்கம் பெறலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28710', '46', '14', '32', 'இறைவாக்குரைப்போரின் ஆவிகள் அவர்களின் கட்டுப்பாட்டிற்குள் அடங்கியவையாக இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28711', '46', '14', '33', 'ஏனெனில், இறைவன் ஒழுங்கின்மையை ஏற்படுத்தும் இறைவன் அல்ல. பரிசுத்தவான்களின் எல்லாத் திருச்சபைகளிலும் இருப்பதுபோலவே, அவர் அமைதியையே ஏற்படுத்துகிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28712', '46', '14', '34', '¶ திருச்சபைக் கூட்டங்களில் பெண்கள் மவுனமாக இருக்கவேண்டும். பேசுவதற்கு அவர்களுக்கு அனுமதி கொடுக்கப்படுகிறதில்லை. யூதச்சட்டத்தில் சொல்லியிருக்கிறபடி, அவர்கள் தலைமைத்துவத்தில் இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28713', '46', '14', '35', 'பெண்கள் எதைப்பற்றியாவது அறிந்துகொள்ள விரும்பினால், அதை வீட்டில் தங்கள் சொந்த கணவர்களிடம் இருந்து கேட்டு அறிந்துகொள்ளவேண்டும்; ஏனெனில் திருச்சபையிலே பெண்கள் பேசுவது அவர்களுக்கு அவமானமாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28714', '46', '14', '36', '¶ இறைவனுடைய வார்த்தை உங்களுடன்தான் ஆரம்பமாயிற்றோ? அல்லது உங்களிடம் மட்டும்தான் அது வந்து சேர்ந்ததோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28715', '46', '14', '37', 'உங்களில் யாராவது தன்னை ஒரு இறைவாக்கினன் என்றோ, அல்லது ஆவிக்குரிய வரம் பெற்றவன் என்றோ எண்ணினால், நான் உங்களுக்கு எழுதுவது கர்த்தருடைய கட்டளைகள் என்பதை அவன் ஏற்றுக்கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28716', '46', '14', '38', 'இதை ஏற்றுக்கொள்ளாவிட்டால், அவனையும் ஏற்றுக்கொள்ள வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28717', '46', '14', '39', '¶ ஆகவே பிரியமானவர்களே, இறைவாக்கு உரைப்பதில் ஆர்வமுள்ளவர்களாக இருங்கள். ஆனால், வேற்று மொழிகளைப் பேசுவதையோ தடுக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28718', '46', '14', '40', 'எல்லாக் காரியங்களும் ஏற்றவிதத்திலும், ஒழுங்காகவும் செய்யப்படவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28719', '46', '15', '1', '¶ இப்பொழுதும் பிரியமானவர்களே, நான் உங்களுக்குப் பிரசங்கித்த நற்செய்தியை நான் மீண்டும் உங்களுக்கு நினைவுபடுத்த விரும்புகிறேன். அதை நீங்கள் ஏற்றுக்கொண்டு, அதிலேயே உறுதியாய் நிற்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28720', '46', '15', '2', 'நான் உங்களுக்குப் பிரசங்கித்த வார்த்தையில், நீங்கள் உறுதியாய் நின்றால், இந்த நற்செய்தியினால் நீங்கள் இரட்சிக்கப்படுவீர்கள். அப்படியில்லாவிட்டால், வீணாகவே நீங்கள் விசுவாசித்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28721', '46', '15', '3', '¶ நான் பெற்றுக்கொண்டதும், மிக முக்கியமானதும் என்று கருதி உங்களுக்கு ஒப்படைத்ததாவது: வேதவசனத்தில் எழுதப்பட்டிருக்கிறபடியே, கிறிஸ்து நமது பாவங்களுக்காக இறந்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28722', '46', '15', '4', 'அவர் அடக்கம் செய்யப்பட்டு, வேதவசனத்தில் எழுதப்பட்டிருக்கிறபடி, அவர் மூன்றாம் நாளில் உயிருடன் எழுப்பப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28723', '46', '15', '5', 'அவர் கேபாவுக்கு காட்சியளித்தார். பின்பு பன்னிரண்டு அப்போஸ்தலருக்கும் காட்சியளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28724', '46', '15', '6', 'அதற்குப் பின்பு, அவர் ஒரே நேரத்தில் ஐந்நூறுக்கும் அதிகமான சகோதரர்களுக்கும் காட்சியளித்தார். அவர்களில் பலர் இன்னும் உயிருடனேயே இருக்கிறார்கள். ஆனால் சிலர் மரண நித்திரையடைந்து விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28725', '46', '15', '7', 'பின்பு அவர், யாக்கோபுக்கு காட்சியளித்தார். அதற்குப் பின்பு அவர் எல்லா அப்போஸ்தலர்களுக்கும் காட்சியளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28726', '46', '15', '8', 'இறுதியாக, குறைமாதத்தில் பிறந்த பிள்ளை போன்ற எனக்குங்கூட காட்சியளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28727', '46', '15', '9', '¶ ஏனெனில், அப்போஸ்தலரில் நானே மிகச்சிறியவன். நான் அப்போஸ்தலன் என்று அழைக்கப்படத் தகுதியுடையவனும் அல்ல. ஏனெனில் நான் இறைவனுடைய திருச்சபையைத் துன்புறுத்துகிறவனாய் இருந்தேனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28728', '46', '15', '10', 'ஆனால் இறைவனுடைய கிருபையினாலேயே, நான் இப்பொழுது இந்நிலையில் இருக்கிறேன். அவர் எனக்குக் கொடுத்த கிருபை வீணாய்ப் போகவில்லை. மற்ற அப்போஸ்தலர் எல்லோரையும்விட, நான் அதிகம் பாடுபட்டு ஊழியம் செய்தேன். ஆனால், அந்த ஊழியத்தைச் செய்தது நான் அல்ல, எனக்குள் செயலாற்றுகின்ற இறைவனுடைய கிருபையே அதைச் செய்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28729', '46', '15', '11', 'எனவே நானாயிருந்தாலென்ன, அவர்களாயிருந்தாலென்ன, இந்த நற்செய்தியையே நாங்கள் எல்லோரும் பிரசங்கிக்கிறோம். இதையே நீங்கள் விசுவாசித்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28730', '46', '15', '12', '¶ ஆனால், கிறிஸ்து இறந்தோரிலிருந்து உயிருடன் எழுப்பப்பட்டார் என்று பிரசங்கிக்கப்பட்டிருக்க, இறந்தோர் உயிர்த்தெழுவதில்லை என்று உங்களில் சிலர் எப்படிச் சொல்லலாம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28731', '46', '15', '13', 'இறந்தோர் உயிர்த்தெழுவதில்லை என்றால், கிறிஸ்துவும் உயிருடன் எழுப்பப்படவில்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28732', '46', '15', '14', 'கிறிஸ்து உயிருடன் எழுப்பப்படவில்லை என்றால், நாங்கள் பிரசங்கம் செய்வதும் வீண். உங்கள் விசுவாசமும் வீணானதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28733', '46', '15', '15', 'அதுவுமல்லாமல், இறந்தவர்கள் உயிருடன் எழுப்பப்படவில்லை என்பது உண்மையானால், இறைவன் கிறிஸ்துவையும் உயிருடன் எழுப்பவில்லை என்றே அர்த்தமாகிறது. எனவே, இறைவன் கிறிஸ்துவை உயிருடன் எழுப்பினார் என்று நாங்கள் சாட்சி கூறியிருக்கிறபடியால், நாங்கள் இறைவனைப்பற்றி பொய்ச்சாட்சி சொல்கிறவர்களாய் காணப்படுவோமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28734', '46', '15', '16', 'ஏனெனில், இறந்தோர் உயிருடன் எழுப்பப்படுகிறது இல்லையென்றால், கிறிஸ்துவும் உயிருடன் எழுப்பப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28735', '46', '15', '17', 'கிறிஸ்து உயிருடன் எழுப்பப்படவில்லை என்றால், உங்களுடைய விசுவாசமும் பயனற்றது; நீங்கள் இன்னும் உங்கள் பாவங்களிலேயே இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28736', '46', '15', '18', 'அப்படியானால், கிறிஸ்துவில் மரண நித்திரையானவர்களுங்கூட அழிந்துபோனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28737', '46', '15', '19', 'இவ்வுலக வாழ்வுக்காக மாத்திரமே நாம் கிறிஸ்துவில் நம்பிக்கைகொண்டவர்களாய் இருந்தால், எல்லா மனிதருக்குள்ளும் நாமே மிகவும் பரிதாபத்திற்குள்ளானவர்கள் ஆவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28738', '46', '15', '20', '¶ ஆனால் உண்மையிலேயே கிறிஸ்து மரணத்திலிருந்து உயிருடன் எழுப்பப்பட்டிருக்கிறார். மரண நித்திரை அடைந்தவர்களில், அவரே முதற்கனி ஆவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28739', '46', '15', '21', 'ஏனெனில் ஒரு மனிதனின் வழியாக மரணம் வந்தது போலவே, ஒரு மனிதனின் வழியாக இறந்தவர்களின் உயிர்த்தெழுதலும் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28740', '46', '15', '22', 'ஆதாமுக்குள் எல்லோரும் இறந்து போகிறதுபோல, கிறிஸ்துவில் எல்லோரும் உயிர்ப்பிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28741', '46', '15', '23', 'ஆனால் ஒவ்வொருவரும் தங்களுக்குரிய ஒழுங்கு வரிசையின்படியே உயிருடன் எழுப்பப்படுவார்கள்: கிறிஸ்துவே முதற்கனி; அதற்குப் பின்பு அவர் மீண்டும் வரும்போது, அவருக்குரியவர்கள் உயிருடன் எழுப்பப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28742', '46', '15', '24', 'அப்பொழுது முடிவுவரும். கிறிஸ்து எல்லா ஆட்சிகளையும், அதிகாரங்களையும், வல்லமைகளையும் அழித்துவிட்டு, பிதாவாகிய இறைவனிடம் அரசை ஒப்படைப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28743', '46', '15', '25', 'எனவே, எல்லாப் பகைவர்களையும் இறைவன் கிறிஸ்துவினுடைய கால்களின்கீழ் போடும் வரைக்கும், கிறிஸ்துவே ஆளுகை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28744', '46', '15', '26', 'அழிக்கப்பட வேண்டிய கடைசிப் பகைவன், மரணமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28745', '46', '15', '27', 'ஏனெனில் இறைவன், “எல்லாவற்றையும்” அவருடைய பாதங்களுக்குக் கீழ்ப்படுத்தினார் என்று எழுதியிருக்கிறது. “எல்லாம்” அவருக்குக் கீழாக கொண்டுவரப்பட்டிருக்கின்றன என்று சொல்லும்போது, அது இறைவனை உள்ளடக்கவில்லை என்பது தெளிவாகின்றது. ஏனெனில், இறைவனே எல்லாவற்றையும் கிறிஸ்துவுக்குக் கீழ்ப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28746', '46', '15', '28', 'அவர் இவற்றையெல்லாம் செய்தபின்பு, மகனாகிய அவரும் எல்லாவற்றையும் தனக்குக் கீழ்ப்படுத்தியவருக்குத் தன்னைக் கீழ்ப்படுத்துவார். எனவே, இறைவனே எல்லாவற்றிலும் எல்லாமாய் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28747', '46', '15', '29', '¶ உயிர்த்தெழுதல் இல்லையெனில், இறந்தவர்களின் சார்பாக திருமுழுக்கு பெற்றுக்கொள்கிறவர்கள் என்ன செய்வார்கள்? இறந்தவர்கள் உயிருடன் எழுப்பப்படுவதில்லை என்றால், இறந்தவர்களின் சார்பாக மற்றவர்கள் ஏன் திருமுழுக்கு பெற்றுக்கொள்கிறார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28748', '46', '15', '30', 'நாங்களும் ஏன் ஒவ்வொரு மணிநேரமும் ஆபத்துக்கு உள்ளாகிறோம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28749', '46', '15', '31', 'ஒவ்வொரு நாளும் நான் சாவை சந்திக்கிறேன். இது உண்மையே. நம்முடைய கர்த்தராகிய கிறிஸ்து இயேசுவில் உங்கள்மேல் நான் கொண்டுள்ள பெருமையைப்போல், அதுவும் உண்மையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28750', '46', '15', '32', 'நான் எபேசுவில் உலக வாழ்வுக்காக மாத்திரம் கொடிய மிருகங்களோடு போராடியிருந்தால், எனக்குக் கிடைத்த பலன் என்ன? இறந்தவர்கள் உயிருடன் எழுப்பப்படுவதில்லை என்றால், “நாமும் உண்போம் குடிப்போம், நாளைக்குச் சாவோம்” என்று சொல்லலாமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28751', '46', '15', '33', '¶ ஏமாந்து போகவேண்டாம்: “கெட்டவர்களின் நட்பு நல்லொழுக்கங்களைக் கெடுத்துவிடும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28752', '46', '15', '34', 'ஆகவே, புத்தியாய் நடவுங்கள். பாவம் செய்வதை நிறுத்துங்கள். உங்களில் சிலர் இறைவனைப்பற்றிய அறிவு இல்லாதவர்களாய் இருக்கிறார்கள். இதை உங்களுக்கு வெட்கம் உண்டாகும்படியே நான் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28753', '46', '15', '35', '¶ ஆனால், “இறந்தவர்கள் எப்படி உயிருடன் எழுப்பப்படுவார்கள்? அவர்கள் எப்படியான உடலைப் பெற்றுக்கொள்வார்கள்?” என்று சிலர் கேட்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28754', '46', '15', '36', 'இது மூடத்தனமான கேள்வியே. நீங்கள் விதைக்கின்ற விதை, முதலில் செத்தால்தானே அது முளைவிட்டு வளரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28755', '46', '15', '37', 'நீங்கள் விதைக்கும்போது, முழு வளர்ச்சி பெறப்போகும் செடியை நீங்கள் விதைக்கவில்லையே. நீங்கள் வெறும் விதையையே விதைக்கிறீர்கள். அது கோதுமையாகவோ, அல்லது வேறு தானியமாகவோ இருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28756', '46', '15', '38', 'இறைவனே தாம் தீர்மானித்தபடி, அதற்கு உடலைக் கொடுக்கிறார். ஒவ்வொருவிதமான விதைக்கும், அதற்குச் சொந்தமான உடலை அவர் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28757', '46', '15', '39', 'உயிரினங்களின் சதைகள் எல்லாம் ஒரே விதமானவை அல்ல: மனித உடலின் சதை ஒரு விதமானது, மிருகங்களுக்கு ஒருவிதமும், பறவைகளுக்கு இன்னொரு விதமும், மீன்களுக்கு மற்றொரு விதமாகவும் சதையுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28758', '46', '15', '40', 'வானுலக உருவங்களும் உண்டு, பூவுலக உருவங்களும் உண்டு. வானுலக உருவங்களின் சிறப்பு ஒரு விதமானது, பூவுலக உருவங்களின் சிறப்பு இன்னொரு விதமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28759', '46', '15', '41', 'சூரியனின் சிறப்பு ஒரு விதமானது, சந்திரனின் சிறப்பு மற்றொரு விதமானது, நட்சத்திரங்களின் சிறப்பும் இன்னொரு விதமானது; நட்சத்திரங்களும்கூட சிறப்பில் ஒன்றிலிருந்து ஒன்று வேறுபடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28760', '46', '15', '42', '¶ இறந்தவர்கள் உயிருடன் எழுப்பப்படும்போது, இவ்விதமாகவே இருக்கும். புதைக்கப்படும் உடல் அழிவுக்குரியது, அது அழியாமைக்குரியதாய் எழுப்பப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28761', '46', '15', '43', 'அது மதிப்பற்றதாய் புதைக்கப்படுகிறது, மகிமையில் எழுப்பப்படுகிறது. அது பலவீனமானதாய் புதைக்கப்படுகிறது, பலமுள்ளதாய் எழுப்பப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28762', '46', '15', '44', 'அது இயற்கை உடலாய்ப் புதைக்கப்படுகிறது, ஆவிக்குரிய உடலாய் எழுப்பப்படுகிறது. மனிதனுக்கு இயற்கை உடல் இருப்பதுபோலவே, ஆவிக்குரிய உடலும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28763', '46', '15', '45', '¶ ஏனெனில் எழுதப்பட்டிருக்கிறபடி: “முதல் மனிதனாகிய ஆதாம் உயிருள்ளவனானான்”; கடைசி ஆதாமோ, உயிர்கொடுக்கும் ஆவியானார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28764', '46', '15', '46', 'முதலில் வந்தது ஆவிக்குரிய உடல் அல்ல, மனிதனின் இயற்கை உடலே. பின்பே ஆவிக்குரிய உடல் வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28765', '46', '15', '47', 'முதல் மனிதன் பூமியின் புழுதியினால் ஆனவன். இரண்டாவது வந்த மனிதரோ, பரலோகத்திலிருந்து வந்தவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28766', '46', '15', '48', 'பூமியின் மனிதன் எப்படியோ, பூமியைச் சேர்ந்தவர்களும் அப்படியே; பரலோகத்திலிருந்து வந்தவரைப் போலவே, பரலோகத்துக்குரியவர்களும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28767', '46', '15', '49', 'நாம் பூமியிலிருந்து படைக்கப்பட்ட மனிதனின் தன்மையை உடையவர்களாய் இருக்கிறது போலவே, நாம் பரலோகத்திற்குரிய மனிதரின் தன்மையையும் பெறுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28768', '46', '15', '50', '¶ பிரியமானவர்களே, நான் உங்களுக்கு அறிவிக்கிறதாவது, மாம்சமும், இரத்தமும் இறைவனுடைய அரசை உரிமையாகப் பெற்றுக்கொள்வதில்லை. அழிவுக்குரியது அழியாமையை உரிமையாகப் பெற்றுக்கொள்ள முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28769', '46', '15', '51', 'கேளுங்கள், நான் உங்களுக்கு ஒரு இரகசியத்தைச் சொல்கிறேன்: நாம் எல்லோரும் மரண நித்திரையடைவதில்லை. நாம் எல்லோரும் மாற்றமடைவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28770', '46', '15', '52', 'கடைசி எக்காளம் தொனிக்கும்போது, கண்ணிமைக்கும் ஒரு நொடிப்பொழுதில் இது நடைபெறும். ஏனெனில், எக்காளம் தொனிக்கும்போது, இறந்து போனவர்கள் அழியாமையுடன் எழுப்பப்படுவார்கள். அப்பொழுது நாமும் மாற்றமடைவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28771', '46', '15', '53', 'ஏனெனில் அழிவுக்குரியது தன்னை அழியாமையினால் உடுத்திக்கொள்ளவேண்டும். சாகும் தன்மையுடையது சாகாநிலையைப் பெற்றுக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28772', '46', '15', '54', 'அழிவுக்குரியது அழியாமையை அணிந்துகொள்ளும்போதும், சாகும் தன்மையுள்ளது சாகாமையைப் பெற்றுக்கொள்ளும்போதும், எழுதப்பட்ட வசனங்கள் இவ்வாறு நிறைவேறும்: “மரணம் வெற்றியினால் விழுங்கப்பட்டது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28773', '46', '15', '55', '“மரணமே, உன் வெற்றி எங்கே? மரணமே, துன்புறுத்தும் உன் கொடுக்கு எங்கே?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28774', '46', '15', '56', 'மரணத்தின் கொடுக்கு பாவம். பாவத்திற்கு பெலன் கொடுப்பது மோசேயின் சட்டமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28775', '46', '15', '57', 'ஆனால் இறைவனுக்கே நன்றி, அவரே நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் மூலமாய் நமக்கு வெற்றியைக் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28776', '46', '15', '58', '¶ ஆகவே பிரியமானவர்களே! உறுதியாய் நில்லுங்கள். எதுவும் உங்களை அசைக்கிறதற்கு இடங்கொடாதேயுங்கள். கர்த்தருடைய பணிக்கே எப்பொழுதும் உங்களை முற்றுமாய் ஒப்புக்கொடுங்கள். ஏனெனில், கர்த்தரில் உங்கள் உழைப்பு வீணாகப் போகாது என்பது உங்களுக்குத் தெரியுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28777', '46', '16', '1', '¶ இறைவனுடைய மக்களுக்காகக் காணிக்கை சேகரிப்பதைக் குறித்து நான் சொல்கிறதாவது: கலாத்தியாவிலுள்ள திருச்சபைகளுக்கு செய்யவேண்டும் என்று நான் சொன்னதை நீங்களும் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28778', '46', '16', '2', 'ஒவ்வொரு வாரத்தின் முதல் நாளில் நீங்கள் ஒவ்வொருவரும், அவரவருடைய வருமானத்துக்கு ஏற்றபடி, ஒரு குறிப்பிட்ட தொகைப் பணத்தை சேர்த்து வைத்துக்கொள்ளும்படி. அதை சேமித்து வையுங்கள். அப்படிச் செய்தால், நான் வரும்போது பணம் சேகரிக்க வேண்டிய அவசியம் ஏற்படாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28779', '46', '16', '3', 'நான் அங்கு வரும்போது, நீங்கள் அங்கீகரிக்கும் மனிதருக்கு அறிமுகக் கடிதங்களைக் கொடுத்து, உங்களது நன்கொடையுடன் அவர்களை எருசலேமுக்கு அனுப்புவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28780', '46', '16', '4', 'நான் போவது நல்லது என்று காணப்பட்டால், அவர்களும் என்னோடு வரலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28781', '46', '16', '5', '¶ எனவே, நான் மக்கெதோனியா நாட்டின் வழியாகப்போக இருக்கிறேன். மக்கெதோனியாவின் வழியாக நான் போனபின், நான் உங்களிடம் வருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28782', '46', '16', '6', 'சிறிதுகாலம் நான் உங்களுடன் தங்குவேன். ஒருவேளை குளிர்க்காலத்தை நான் உங்களுடனேயே கழிக்கலாம். இதனால், நான் எங்குபோக வேண்டியிருந்தாலும் எனது பயணத்தில் நீங்கள் உதவிசெய்யலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28783', '46', '16', '7', 'இப்பொழுது உங்களைப் பார்த்துப்போக எனக்கு விருப்பமில்லை. ஏனெனில், உங்களோடு செலவிட எனக்கு நாட்கள் போதாது. கர்த்தர் அனுமதிப்பாரென்றால், கொஞ்சக்காலம் உங்களுடன் கழிக்க வேண்டுமென்றே நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28784', '46', '16', '8', 'ஆனால், பெந்தெகொஸ்தே பண்டிகை வரைக்கும் நான் எபேசுவிலேயே தங்கியிருப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28785', '46', '16', '9', 'ஏனெனில், ஒரு பயனுள்ள பணிக்கான ஒரு பெரியவாசல் எனக்காகத் திறந்திருக்கிறது. ஆனால், என்னை எதிர்க்கிற அநேகர் அங்கிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28786', '46', '16', '10', '¶ தீமோத்தேயு உங்களிடத்தில் வந்தால், அவன் உங்களுடன் இருக்கையில் பயமின்றி வசதியாய் இருக்கும்படி பார்த்துக்கொள்ளுங்கள். ஏனெனில், நான் செய்கிறதுபோலவே அவனும் கர்த்தருடைய ஊழியத்தைச் செய்கிறானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28787', '46', '16', '11', 'ஆகவே, ஒருவனும் அவனை ஏற்றுக்கொள்ள மறுக்கக்கூடாது. அவன் என்னிடம் திரும்பிவரும்படி, அவனைச் சமாதானத்துடன் வழியனுப்பி வையுங்கள். மற்றச் சகோதரருடன், அவனையும் நான் எதிர்பார்த்துக் கொண்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28788', '46', '16', '12', '¶ நம்முடைய சகோதரனான அப்பொல்லோவைக் குறித்து நான் சொல்கிறதாவது: மற்றச் சகோதரரோடு அவனும் உங்களிடத்திற்கு வர, அவனை நான் அதிகமாய் ஊக்குவித்தேன். ஆனால் இப்பொழுதோ, உங்களிடத்தில் வர அவனுக்கு விருப்பமில்லை. ஆனால், தக்க வாய்ப்பு கிடைக்கும்போது அவன் உங்களிடத்தில் வருவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28789', '46', '16', '13', '¶ கவனமாயிருங்கள். உங்கள் விசுவாசத்தில் உறுதியாய் நில்லுங்கள். துணிவுள்ள மனிதராய் இருங்கள்; பலமுள்ளவர்களாய் செயல்படுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28790', '46', '16', '14', 'நீங்கள் செய்வதை எல்லாம் அன்பிலேயே செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28791', '46', '16', '15', '¶ ஸ்தேவானுடைய குடும்பத்தினரே அகாயா நாட்டில் முதல் முதலாய் இயேசுகிறிஸ்துவை ஏற்றுக்கொண்டவர்கள். பரிசுத்தவான்களுக்குப் பணிசெய்வதற்கென அவர்கள் தங்களையே ஒப்புவித்திருக்கிறார்கள் என்பதையும் நீங்கள் அறிவீர்கள். பிரியமானவர்களே, இப்பொழுதும் நான் உங்களை வேண்டிக்கொள்கிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28792', '46', '16', '16', 'இப்படிப்பட்டவர்களுக்கு மதிப்புக்கொடுத்து நடவுங்கள். கர்த்தருடைய ஊழியத்தில் அவர்களுடன் இணைந்து பிரயாசப்படுகிற ஒவ்வொருவருக்கும் மதிப்புக்கொடுத்து நடவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28793', '46', '16', '17', 'ஸ்தேவானும், பொர்த்துனாத்தும், அகாயுவும் இங்கு வந்தபோது, நான் மிகவும் மகிழ்ச்சி அடைந்தேன். ஏனெனில், நீங்கள் இல்லாத குறையை அவர்கள் தீர்த்து வைத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28794', '46', '16', '18', 'அவர்கள் உங்களுடைய ஆவியை உற்சாகப்படுத்தியது போலவே, என்னுடைய ஆவியையும் உற்சாகப்படுத்தினார்கள். இப்படிப்பட்ட மனிதர்களை உயர்வாய் மதிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28795', '46', '16', '19', '¶ ஆசியா பகுதியிலுள்ள திருச்சபைகளும், உங்களுக்கும் வாழ்த்துதல்களைத் தெரிவிக்கிறார்கள். ஆக்கில்லாவும், பிரிஸ்கில்லாளும், அவர்களுடைய வீட்டில் கூடிவருகிற திருச்சபையோரும், கர்த்தருக்குள்ளான தங்கள் மனப்பூர்வமான வாழ்த்துதல்களைத் தெரிவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28796', '46', '16', '20', '¶ இங்குள்ள எல்லாச் சகோதரரும் உங்களுக்கு வாழ்த்துதல்களைத் தெரிவிக்கிறார்கள். ஒருவரையொருவர் பரிசுத்த முத்தத்தோடு வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28797', '46', '16', '21', '¶ பவுலாகிய நான், இந்த வாழ்த்துதலை என் சொந்தக் கையினாலேயே எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28798', '46', '16', '22', '¶ யாராவது கர்த்தரில் அன்பாயிருக்காவிட்டால், அவன் சபிக்கப்பட்டவன். கர்த்தாவே வாரும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28799', '46', '16', '23', '¶ நம்முடைய கர்த்தராகிய இயேசுவின் கிருபை உங்களுடன் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28800', '46', '16', '24', '¶ கிறிஸ்து இயேசுவில் இருக்கும் உங்கள் எல்லோருக்கும் என்னுடைய அன்பைத் தெரிவித்துக்கொள்கிறேன். ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28801', '47', '1', '1', '¶ இறைவனுடைய சித்தத்தினால், கிறிஸ்து இயேசுவின் அப்போஸ்தலனான பவுலாகிய நானும், நம்முடைய சகோதரனாகிய தீமோத்தேயுவும், கொரிந்து பட்டணத்திலுள்ள இறைவனுடைய திருச்சபைக்கும், அகாயா நாடு முழுவதிலும் உள்ள பரிசுத்தவான்களுக்கும் எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28802', '47', '1', '2', '¶ நம்முடைய பிதாவாகிய இறைவனாலும், கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28803', '47', '1', '3', '¶ நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவும், இறைவனுமானவருக்குத் துதி உண்டாவதாக; அவர் இரக்கத்தின் பிதாவும் எல்லா விதமான ஆறுதலின் இறைவனுமாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28804', '47', '1', '4', 'அவரே நம்மை நம்முடைய எல்லாக் கஷ்டங்களிலும் ஆறுதல்படுத்துகிறார். எனவே நாம் இறைவனிடத்திலிருந்து பெற்றுக்கொண்ட ஆறுதலினாலே, பல்வேறு கஷ்டங்களில் உள்ளவர்களை, எங்களால் ஆறுதல்படுத்தக் கூடியதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28805', '47', '1', '5', 'ஏனெனில், நம்முடைய வாழ்க்கையில் கிறிஸ்துவின் வேதனைகள் பெருகிவருகிறதுபோல, கிறிஸ்துவின்மூலம் நமக்கு அனுதினம் ஆறுதலும் பெருகுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28806', '47', '1', '6', 'நாங்கள் துன்பப்படுத்தப்பட்டால், அது உங்கள் ஆறுதலுக்கும் இரட்சிப்புக்குமே; நாங்கள் ஆறுதலடைந்தால், அதுவும் உங்கள் ஆறுதலுக்காகவே. அந்த ஆறுதல், நீங்களும் எங்களைப் போலத் துன்பங்களை அனுபவிக்கும்போது, அது உங்களிலும் பொறுமையான சகிப்புத் தன்மையை வளர்க்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28807', '47', '1', '7', 'மேலும் உங்களைப்பற்றிய எங்கள் எதிர்பார்ப்பு உறுதியாய் இருக்கிறது. ஏனெனில், எங்களுடைய துன்பங்களில் நீங்கள் பங்கெடுப்பதுபோலவே, எங்களுடைய ஆறுதலிலும் பங்குபெறுகிறீர்கள் என்பதை நாங்கள் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28808', '47', '1', '8', '¶ பிரியமானவர்களே, ஆசியாவில் நாங்கள் அனுபவித்த பாடுகளைப்பற்றி நீங்கள் அறியாதிருப்பதை நாங்கள் விரும்பவில்லை. எங்களால் தாங்கமுடியாத அளவுக்கு, அதிகமான சுமைகளால் நெருக்குண்டோம். இதனால் நாங்கள் உயிர் பிழைப்போம் என்ற நம்பிக்கையையும் இழந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28809', '47', '1', '9', 'உண்மையிலேயே எங்களுக்கு மரணத்தின் தீர்ப்பு வந்துவிட்டது போன்று எங்கள் இருதயங்களில் உணர்ந்தோம். ஆனாலும் நாங்கள் எங்களிலே அல்ல, இறந்தோரை எழுப்புகிற இறைவனில் நம்பிக்கை கொள்ளும்படியே இது நிகழ்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28810', '47', '1', '10', 'அத்தகைய மரண ஆபத்திலிருந்து அவர் எங்களை விடுவித்தார். அவரே இன்னும் எங்களை விடுவிப்பார். அப்படியே அவர் எங்களைத் தொடர்ந்தும் விடுவிப்பார் என்று, அவரிலேயே எங்கள் எதிர்பார்ப்பை நாங்கள் வைத்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28811', '47', '1', '11', 'ஆதலால் நீங்களும், உங்களுடைய மன்றாட்டுகளினால் எங்களுக்கு உதவுங்கள். அப்பொழுது பலருடைய மன்றாட்டுக்குப் பதிலாக, இறைவன் எங்களுக்குக் கொடுத்த கிருபையுள்ள தயவுக்காக, பலர் எங்களின் சார்பாக இறைவனுக்கு நன்றி செலுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28812', '47', '1', '12', '¶ இப்பொழுது, நாங்கள் உலகத்திலும், விசேஷமாக உங்களுடனான உறவிலும், இறைவன் கொடுத்த பரிசுத்தத்துடனும், உண்மையுடனும் நடந்தோம் என்பதே எங்கள் பெருமை. இதற்கு எங்கள் மனசாட்சியும் சான்று கொடுக்கின்றது. நாங்கள் உலக ஞானத்தோடு அதைச் செய்யவில்லை. இறைவனுடைய கிருபையினாலேயே செய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28813', '47', '1', '13', 'எங்கள் கடிதங்களில், உங்களால் வாசிக்கவோ விளங்கிக்கொள்ளவோ முடியாத எதையும் நாங்கள் உங்களுக்கு எழுதவில்லை என்று நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28814', '47', '1', '14', 'நீங்கள் எங்களை ஓரளவு புரிந்துகொண்டிருப்பதுபோல, ஒரு நாளில் முழுமையாய் எங்களை புரிந்துகொள்வீர்கள் என்பதேயாகும். அப்பொழுது கர்த்தராகிய இயேசுவின் நாளில், நாங்கள் உங்களைக்குறித்துப் பெருமிதம்கொள்வதுபோல, நீங்களும் எங்களைக் குறித்தும் பெருமிதம் கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28815', '47', '1', '15', '¶ நான் இதைக்குறித்து உறுதியுடையவனாய் இருந்தபடியால், நீங்கள் இரண்டு மடங்கு நன்மை பெறும்படி, முதலாவது உங்களிடம் வரவும் திட்டமிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28816', '47', '1', '16', 'நான் மக்கெதோனியாவுக்குப் போகும் வழியில் உங்களைச் சந்திக்கவும், பின்பு மக்கெதோனியாவிலிருந்து திரும்பி வரும்போதும் உங்களிடம் வரவும் பின்பு, உங்களால் யூதேயாவுக்கு வழியனுப்பி வைக்கப்படவும் விரும்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28817', '47', '1', '17', 'இப்படி நான் திட்டமிட்டபோது, ஒரு பொறுப்பற்ற முறையில் செய்தேனா? அல்லது, ஒரே மூச்சில் “ஆம்” என்றும், “இல்லை” என்றும் சொல்லும் விதத்தில், நான் உலகரீதியாக என் திட்டங்களை வகுக்கிறேனா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28818', '47', '1', '18', '¶ ஆனால் இறைவன் வாக்குமாறாதவராய் இருப்பது நிச்சயம்போலவே, உங்களுக்கு என் செய்தியும் “ஆம்” என்று சொல்லி, பின் “இல்லை” என்று சொல்கிற பேச்சு அல்ல என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28819', '47', '1', '19', 'நானும், சில்வானும், தீமோத்தேயுவும் உங்கள் மத்தியில் பிரசங்கித்த, இறைவனின் மகனான இயேசுகிறிஸ்து, “ஆம்” அப்படித்தான் என்று சொல்லி, பின் “இல்லை” அது அப்படியல்ல என்று சொல்லுகிறவர் அல்ல. மாறாக, “ஆம்” என்று அவர் சொன்னது, எப்பொழுதும் அவரில் “ஆம்” என்றே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28820', '47', '1', '20', 'இறைவன் எத்தனை வாக்குத்தத்தங்களைக் கொடுத்தாலும், அவை எல்லாம் கிறிஸ்துவில் “ஆம்” என்றே இருக்கின்றன. இதனாலேயே இறைவனுக்கு மகிமையுண்டாக, அவர்மூலம் நாங்கள் “ஆமென்” என்று சொல்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28821', '47', '1', '21', 'இப்பொழுதும் எங்களையும், உங்களையும் இறைவனே கிறிஸ்துவில் உறுதியாய் நிற்கச்செய்கிறார். அவர் நம்மை அபிஷேகம் பண்ணியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28822', '47', '1', '22', 'அவர் தமது உரிமையின் அடையாளமான முத்திரையை நம்மீது பதித்திருக்கிறார். வரப்போகிறவற்றிற்கு உத்தரவாதமாக, அவர் தமது ஆவியானவரை நமது இருதயங்களில் ஒரு நிலையான வைப்பாக வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28823', '47', '1', '23', '¶ நான் உங்களைக் கண்டித்து துன்பம் கொடுக்காமல் இருப்பதற்காகவே, கொரிந்துவுக்குத் திரும்பிவராமல் இருந்தேன் என்பதற்கு, இறைவனே எனக்குச் சாட்சி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28824', '47', '1', '24', 'நாங்கள் உங்கள் விசுவாசத்தின்மேல் அதிகாரம் செலுத்த விரும்பவில்லை. உங்கள் மகிழ்ச்சிக்காகவே உங்களுடன் ஒத்துழைக்கிறோம். ஏனெனில், நீங்கள் விசுவாசத்திலேயே உறுதியாய் நிற்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28825', '47', '2', '1', 'ஆகவே, நான் உங்களுக்கு வேதனையை உண்டாக்கும் இன்னுமொரு சந்திப்பை ஏற்படுத்தாமலிருக்க என் மனதில் தீர்மானித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28826', '47', '2', '2', 'நான் உங்களைத் துக்கப்படுத்தினால் என்னை மகிழ்விப்பவர்கள் யார்? என்னை துக்கப்படுத்தியது நீங்கள்தானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28827', '47', '2', '3', 'இதனாலேயே, நான் இவ்வாறு உங்களுக்குக் கடிதம் எழுதினேன். நான் உங்களிடம் வரும்போது, என்னை மகிழ்விக்க வேண்டியவர்களால் நான் துக்கமடைய விரும்பவில்லை. நீங்கள் எல்லோரும் என் சந்தோஷத்தில் பங்கு கொள்வீர்கள் என்று, நான் உங்கள் எல்லோரையும் குறித்து மனவுறுதியுள்ளவனாய் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28828', '47', '2', '4', 'நான் மிகுந்த துன்பத்தோடும், உள்ளத்தின் வேதனையோடும், அதிக கண்ணீரோடும் உங்களுக்கு அந்தக் கடிதத்தை எழுதினேன். ஆனால், உங்களைத் துக்கப்படுத்த வேண்டும் என்பதற்காக அல்ல, நான் உங்கள்மேல் வைத்திருக்கும் அன்பின் ஆழத்தை நீங்கள் அறிந்துகொள்ளும்படியாகவே நான் அப்படி எழுதினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28829', '47', '2', '5', '¶ யாராகிலும் ஒருவன் துக்கம் உண்டாக்கி இருந்தால், அவன் என்னை மட்டுமல்ல, ஓரளவுக்கு உங்களெல்லோரையுமே துக்கப்படுத்தியிருக்கிறான். இதை நான் பெரிதுபடுத்த விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28830', '47', '2', '6', 'அப்படிப்பட்டவன் உங்கள் அநேகரால் தண்டனை பெற்றிருக்கிறான். அது போதுமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28831', '47', '2', '7', 'ஆதலால், நீங்கள் இப்பொழுது அவனை மன்னித்து ஆறுதல்படுத்தவேண்டும். இல்லையெனில், அவன் அதிகமான துக்கத்தில் மூழ்கிவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28832', '47', '2', '8', 'ஆனபடியால் நான் உங்களைக் கேட்டுக்கொள்கிறேன், மீண்டும் நீங்கள் அவனுக்கு உங்கள் அன்பை உறுதிப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28833', '47', '2', '9', 'நீங்கள் எல்லாவற்றிலும் கீழ்ப்படிகிறீர்களா என்று உங்களைச் சோதித்துப் பார்ப்பதற்காகவே இப்படி எழுதினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28834', '47', '2', '10', 'நீங்கள் யாரையாவது மன்னித்தால், நானும் அவனை மன்னிக்கிறேன். நான் மன்னிக்கவேண்டியது ஏதேனும் இருந்தால், அதை நான் உங்கள் நிமித்தம் கிறிஸ்துவினுடைய சமுகத்தில் மன்னித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28835', '47', '2', '11', 'சாத்தான் நம்மைத் தனது தந்திரத்தால் வஞ்சிக்காதபடி அவ்வாறு செய்தேன். ஏனெனில், சாத்தானின் வஞ்சகதிட்டங்களை நாம் அறியாதவர்கள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28836', '47', '2', '12', '¶ நான் கிறிஸ்துவின் நற்செய்தியைப் பிரசங்கிப்பதற்காகத் துரோவா பட்டணத்துக்குப் போனபோது, கர்த்தர் எனக்கு ஒரு கதவு திறந்ததைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28837', '47', '2', '13', 'ஆனாலும், அங்கே என் சகோதரன் தீத்துவைக் காணாதபடியால், என் உள்ளத்தில் சமாதானம் இல்லாதிருந்தது. ஆதலால், நான் அவர்களிடம் விடைபெற்றுக்கொண்டு, மக்கெதோனியாவுக்குப் புறப்பட்டுப்போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28838', '47', '2', '14', '¶ இறைவனுக்கே நன்றி. அவர் எப்பொழுதும் எங்களைக் கரம்பிடித்து, கிறிஸ்துவின் வெற்றி பவனிக்குள் வழிநடத்துகிறார். இப்படி அவரைப்பற்றிய அறிவின் நறுமணம்போல் எங்கள் மூலமாக எல்லா இடங்களிலும் பரவச்செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28839', '47', '2', '15', 'ஏனெனில், இரட்சிக்கப்படுகிறவர்கள் மத்தியிலும், அழிந்து போகிறவர்கள் மத்தியிலும் நாம் இறைவனுக்கு கிறிஸ்துவின் நறுமணமாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28840', '47', '2', '16', 'ஒரு சிலருக்கு மரணத்தை ஏற்படுத்தும் துர்நாற்றமாகவும் மற்றவருக்கு வாழ்வளிக்கும் நறுமணமாகவும் இருக்கிறோம். இப்படிப்பட்ட பணியை செய்யும் ஆற்றலுள்ளவன் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28841', '47', '2', '17', 'அநேகர் இறைவனுடைய வார்த்தையை, மலிவான கடைச்சரக்காக கருதி இலாபம் பெற விற்கிறார்கள். நாங்கள் அவர்களைப் போன்றவர்கள் அல்ல. மாறாக, நாங்கள் இறைவனால் அனுப்பப்பட்ட மனிதரைப்போல், கிறிஸ்துவில் இறைவனுக்கு முன்பாக நேர்மையுடன் அதைப் பேசுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28842', '47', '3', '1', '¶ நாங்களே மறுபடியும் எங்களை பாராட்டிக்கொள்ளத் தொடங்குகிறோமா? அல்லது சில மனிதருக்கு நற்சான்றுக் கடிதங்கள் தேவைப்படுகிறது போல, நாங்கள் உங்களுக்கு நற்சான்றுக் கடிதங்களைக் காட்டவேண்டுமா? அல்லது உங்களிடமிருந்தும் நற்சான்றுக் கடிதங்கள் எங்களுக்குத் தேவையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28843', '47', '3', '2', 'இல்லையே; நீங்களே எங்கள் இருதயங்களில் எழுதப்பட்டும், எல்லோராலும் அறிந்து, வாசிக்கப்படுகின்ற எங்கள் நற்சான்றுக் கடிதமாயிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28844', '47', '3', '3', 'நீங்கள் எங்கள் ஊழியத்தின் பலனாக, கிறிஸ்துவிடமிருந்து கிடைக்கப்பெற்ற ஒரு கடிதம் என்பதைக் காண்பிக்கிறீர்கள். அது மையினால் எழுதப்படவில்லை, ஜீவனுள்ள இறைவனின் ஆவியானவராலே எழுதப்பட்டிருக்கிறது. கற்பலகைகளில் எழுதப்படவில்லை, மனித இருதயங்களில் எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28845', '47', '3', '4', '¶ இப்படிப்பட்ட மனவுறுதி, இறைவனுக்கு முன்பாக கிறிஸ்துவின் மூலமாய் எங்களுக்கு உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28846', '47', '3', '5', 'நாங்கள் எங்கள் இயல்பினால் எதையும் செய்யமுடியும் என்று சொல்வதற்குத் தகுதியானவர்கள் அல்ல. எங்கள் தகுதி இறைவனிடமிருந்தே வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28847', '47', '3', '6', 'அவர் எங்களை ஒரு புது உடன்படிக்கையின் ஊழியக்காரராய் இருப்பதற்கு தகுதியுள்ளவராக்கினார். அந்த உடன்படிக்கை எழுதப்பட்ட மோசேயின் சட்டத்தைச் சார்ந்ததல்ல, ஆவியையே சார்ந்தது. எழுதப்பட்ட மோசேயின் சட்டம் கொல்லுகிறது, ஆனால் ஆவியானவரோ வாழ்வைக் கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28848', '47', '3', '7', '¶ கற்களின்மேல் எழுத்துக்களால் பொறிக்கப்பட்டு, மரணத்தைக் கொண்டுவந்த பணி மகிமையுடன் வந்தது. மோசேயின் முகம் பிரகாசிக்கின்ற ஒளியாய் இருந்தபடியினால், இஸ்ரயேலர்களால் அவனுடைய முகத்தை நேராகப் பார்க்க முடியாதிருந்தது! ஆனால், அது மங்கிப்போகின்ற ஒளியாகவே இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28849', '47', '3', '8', 'அதுவே அப்படியிருந்தது என்றால், பரிசுத்த ஆவியானவரின் பணி எத்தனை அதிக மகிமையுள்ளதாய் இருக்கும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28850', '47', '3', '9', 'மனிதருக்குத் தண்டனைத்தீர்ப்பு கொடுக்கும் பணி இத்துணை மகிமையுடையதாய் இருந்தால், அவர்களுக்கு நீதியைக் கொண்டுவரும் பணி எத்தனை மகிமையுள்ளதாய் இருக்கும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28851', '47', '3', '10', 'முந்திய மகிமையுடன் இப்பொழுதுள்ள மகிமையை ஒப்பிடும்போது, இப்பொழுதுள்ள மகிமைக்கு முன்பாக இணையற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28852', '47', '3', '11', 'அன்றியும், மங்கிப்போகும் தன்மையுடையதே மகிமையுடன் வந்ததானால், நிலைத்திருப்பதின் மகிமை எவ்வளவு பெரிதானது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28853', '47', '3', '12', '¶ ஆகவே, இத்தகைய ஒரு எதிர்பார்ப்பு நமக்கிருப்பதால், நாங்கள் மிகவும் துணிவுள்ளவர்களாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28854', '47', '3', '13', 'நாங்கள் மோசேயைப் போன்றவர்கள் அல்ல. மறைந்துபோகும் மகிமையை, இஸ்ரயேலர் பார்க்காதபடி மோசே தன் முகத்தின்மேல் முக்காடு போட்டுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28855', '47', '3', '14', 'ஆனால், அவர்களின் மனது மழுங்கிப் போயிற்று. ஏனெனில், இந்நாள்வரை அவர்கள் பழைய உடன்படிக்கையை வாசிக்கும்போது, அந்த முக்காடு நீக்கப்படாமலேயே இருக்கிறது. ஏனெனில் அது கிறிஸ்துவில் மட்டுமே நீக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28856', '47', '3', '15', 'இன்றுவரை மோசேயின் சட்டங்கள் வாசிக்கப்படும்போது, அவர்களுடைய இருதயங்களை ஒரு முக்காடு மூடிக்கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28857', '47', '3', '16', 'ஆனால், யாராவது கர்த்தரிடத்தில் திரும்பும்போது, அந்த முக்காடு நீக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28858', '47', '3', '17', 'இப்பொழுதும், ஆவியானவரே கர்த்தர். கர்த்தருடைய ஆவியானவர் எங்கே இருக்கிறாரோ, அங்கே அவர் விடுதலை கொடுக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28859', '47', '3', '18', 'நாம் எல்லோரும் முக்காடு இடப்படாத முகங்களுடன், கர்த்தருடைய மகிமையைப் பிரதிபலிக்கிறோம். இவ்விதமாக மகிமையான நிலையிலிருந்து, மகிமையின்மேல் மகிமையை அடைந்து, அவருடைய சாயலாக மாற்றமடைகிறோம். இது கர்த்தரிடமிருந்தே வருகிறது. அவரே ஆவியானவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28860', '47', '4', '1', '¶ ஆகவே நாங்கள் இறைவனுடைய இரக்கத்தினால் இந்த ஊழியத்தைப் பெற்றிருக்கிறபடியால், நாங்கள் மனந்தளர்ந்து போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28861', '47', '4', '2', 'வெட்கத்துக்குரிய இரகசியமான செயல்களை நாங்கள் கைக்கொள்வதில்லை. நாங்கள் ஏமாற்றுகிறவர்களாய் இருக்கவில்லை. இறைவனுடைய வார்த்தையை நாங்கள் திரித்துக் கூறவதில்லை. மாறாக, சத்தியத்தை வெளிப்படையாய் எடுத்துக்கூறுகிறோம். இப்படி, இறைவனுக்கு முன்பாக ஒவ்வொரு மனிதனின் மனசாட்சிக்கும் எங்களைப்பற்றி நற்சான்று அளிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28862', '47', '4', '3', 'எங்களுடைய நற்செய்தி மறைக்கப்பட்டிருந்தால், அது அழிந்து போகிறவர்களுக்கே மறைக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28863', '47', '4', '4', 'இவ்வுலகின் தேவன் அவிசுவாசிகளாகிய அவர்களின் மனங்களைக் குருடாக்கியிருக்கிறான். அதனாலேயே இறைவனின் சாயலாய் விளங்கும் கிறிஸ்துவின் மகிமை பொருந்திய நற்செய்தியின் ஒளியை, அவர்களால் காண முடியாதிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28864', '47', '4', '5', 'ஏனெனில் நாங்கள் எங்களைக் குறித்து பிரசங்கிப்பதில்லை. இயேசுகிறிஸ்துவைக் கர்த்தர் என்றும், எங்களையோ இயேசுவுக்காக உங்கள் ஊழியர்கள் என்றும் பிரசங்கிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28865', '47', '4', '6', '“இருளின்மேல் வெளிச்சம் பிரகாசிக்கட்டும்” எனக்கூறிய இறைவன், தமது ஒளியை எங்கள் இருதயங்களில் பிரகாசிக்கச் செய்திருக்கிறார். கிறிஸ்துவின் முகத்திலே உள்ள இறைவனது மகிமையின் அறிவின் ஒளியை எங்களுக்குக் கொடுப்பதற்கே அவர் இதைச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28866', '47', '4', '7', '¶ ஆனால் இந்தச் செல்வத்தை மண்பாண்டங்களில் நாங்கள் பெற்றிருக்கிறோம். இதனால், எல்லாவற்றிற்கும் மேலான இந்த வல்லமை எங்களிடமிருந்து அல்ல, இறைவனிடமிருந்தே கிடைக்கின்றது என்பதை எல்லோரும் அறிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28867', '47', '4', '8', 'ஒவ்வொரு பக்கத்திலும் எங்களுக்கு நெருக்கடியே ஏற்படுகிறது, ஆனாலும் நாங்கள் நசுங்குண்டு போவதில்லை; குழப்பமடைந்திருக்கிறோம், ஆனாலும் மனந்தளர்ந்து போவதில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28868', '47', '4', '9', 'துன்புறுத்தப்பட்டோம், ஆனாலும் கைவிடப்படுவதில்லை; அடித்து வீழ்த்தப்பட்டோம், ஆனாலும் அழிந்து போவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28869', '47', '4', '10', 'எங்கள் உடலில் இயேசுவின் வாழ்வு வெளிப்படுபடி, நாங்கள் எப்பொழுதும் இயேசுவின் மரண வேதனையை எங்கள் உடலில் அனுபவிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28870', '47', '4', '11', 'இதனால் உயிரோடிருக்கும் நாங்கள் இயேசுவினிமித்தம் எப்பொழுதும் மரணத்துக்கு ஒப்புக்கொடுக்கப்படுகிறோம். இதனால் அவருடைய வாழ்வு சாகும் தன்மையுள்ள எங்கள் உடலில் வெளிப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28871', '47', '4', '12', 'இப்படியாகவே, மரணம் எங்களில் செயலாற்றுகிறது. அதனால் வாழ்வு உங்களுக்குக் கிடைத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28872', '47', '4', '13', '¶ “நான் விசுவாசித்தேன்; ஆகையால்தான் நான் பேசினேன்” என்று வேதவசனத்தில் எழுதப்பட்டிருக்கிறபடி. அந்த விசுவாசத்தின் ஆவியினாலேயே, நாங்களும் விசுவாசிக்கிறோம். ஆதலால் பேசுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28873', '47', '4', '14', 'ஏனெனில், கர்த்தராகிய இயேசுவை மரணத்திலிருந்து உயிருடன் எழுப்பிய இறைவன், இயேசுவுடன்கூட எங்களையும் உயிரோடு எழுப்புவார். இவ்விதம் அவர் எங்களையும் உங்களோடுகூட தமது சமுகத்தில் நிறுத்துவார். இதை நாங்கள் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28874', '47', '4', '15', 'இவையெல்லாம் உங்கள் நன்மைக்காகவே உண்டாகியிருக்கிறது. இதனால், மென்மேலும் அதிகதிகமான மக்களிடம் அவரின் கிருபை சென்றடையும்போது, நன்றி செலுத்துதல் நிரம்பிவழியும். அப்போது இறைவனின் மகிமை அதிகதிகமாய்ப் போற்றிப் புகழப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28875', '47', '4', '16', '¶ ஆதலால் நாங்கள் மனந்தளர்ந்து போவதில்லை. வெளிப்படையாக வலுவிழந்து போனாலும், நாங்கள் உள்ளாக நாளுக்குநாள் புதுப்பிக்கப்படுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28876', '47', '4', '17', 'ஏனெனில் கணப்பொழுது எங்களுக்கு ஏற்படும் சிறுசிறு துன்பங்கள், அவற்றிலும் மிகப்பெரிதான நித்திய மகிமையை விளைவிக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28877', '47', '4', '18', 'எனவே நாங்கள் காணப்படுபவைகளிலல்ல, காணப்படாதவைகளிலேயே கண்நோக்கமாயிருக்கிறோம். ஏனெனில் காணப்படுபவை தற்காலிகமானவை, காணப்படாதவைகளோ நித்தியமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28878', '47', '5', '1', '¶ இப்பொழுது எங்கள் கண்களுக்குத் தெரிகின்றபடி, நாம் வாழும் பூமிக்குரிய கூடாரமாகிய நமது உடல் அழிந்துபோனாலும், நமக்கு இறைவனிடமிருந்து கிடைக்கும் ஒரு கட்டடம் உண்டு. அது மனித கைகளினால் கட்டப்படாத, பரலோகத்தில் உள்ள ஒரு நித்திய வீடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28879', '47', '5', '2', 'அதுவரைக்கும் நாங்கள் எங்கள் பரலோகக் குடியிருப்பை, தவிப்புடன் உடையைப்போல் அணிந்துகொள்ள வாஞ்சையாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28880', '47', '5', '3', 'ஏனெனில் நாம் அவ்விதம் உடுத்தியிருக்கும்போது, நாங்கள் நிர்வாணிகளாய் காணப்படமாட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28881', '47', '5', '4', 'இந்த உடலாகிய கூடாரத்தில் இருக்கும்வரையில் நாங்கள் அவதியுற்றுத் தவிக்கிறோம். நாங்கள் செத்து உடையற்றவர்களாய் இருக்கவேண்டும் என்பதல்ல. நாங்கள் பரலோகக் குடியிருப்பை உடையைப்போல் அணிந்துகொள்ள வேண்டுமென்றே விரும்புகிறோம். அப்பொழுது சாகும் தன்மையுள்ள இந்த உடல் வாழ்வினால் ஆட்கொள்ளப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28882', '47', '5', '5', 'இந்த முக்கிய நோக்கத்திற்காகவே, இறைவன் எங்களை உண்டாக்கியிருக்கிறார். அவரே வரவேண்டியவற்றிற்கு உத்தரவாதமாக, தனது ஆவியானவரை நிலையான வைப்பாக எங்களுக்குத் தந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28883', '47', '5', '6', '¶ ஆகையால் நாங்கள் எப்பொழுதும் மனத்தைரியத்தோடு இருக்கிறோம். எங்கள் உடலாகிய வீட்டில் குடியிருக்கும் காலம்வரை, கர்த்தரிடமிருந்து புறம்பாயிருக்கிறோம் என்பதை நாங்கள் அறிவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28884', '47', '5', '7', 'ஏனெனில் நாம் காண்பதினால் அல்ல, விசுவாசிப்பதினாலேயே வாழ்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28885', '47', '5', '8', 'நாங்கள் மனத்தைரியத்துடனே இருக்கிறோம். ஆனால் இந்த உடலைவிட்டு வெளியேறி, கர்த்தரோடு குடியிருக்கவே அதிகமாய் விரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28886', '47', '5', '9', 'எனவே நாங்கள் உடலில் குடியிருந்தாலும், அல்லது உடலைவிட்டு வெளியே போனாலும், அவருக்கு பிரியமாய் வாழ்வதையே எங்கள் குறிக்கோளாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28887', '47', '5', '10', 'ஏனெனில், நாம் எல்லோருமே கிறிஸ்துவின் நியாயத்தீர்ப்பின் அரியணைக்கு முன்பாக நிற்கவேண்டும். அப்பொழுது நாம் ஒவ்வொருவரும் உடலில் குடியிருந்தபோது செய்த நன்மையினாலும் தீமையினாலும், அவற்றிற்கு ஏற்ற பலனைப் பெற்றுக்கொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28888', '47', '5', '11', '¶ ஆகவே நாங்கள், கர்த்தருக்குப் பயப்படுதல் என்றால் என்ன என்பதை அறிந்திருக்கிறபடியால், இறைவனிடம் திரும்பும்படி மனிதரை இணங்கவைக்க முயலுகிறோம். நாங்கள் எப்படிப்பட்டவர்கள் என்று இறைவன் நன்கு அறிவார். அதுபோலவே, உங்களுடைய மனசாட்சிக்கும் தெரிந்திருக்கும் என்று நான் நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28889', '47', '5', '12', 'நாங்களோ மறுபடியும் எங்களை உங்களுக்கு முன்பாக சிபாரிசு செய்ய முயற்சிக்கவில்லை. ஆனால் எங்களைக் குறித்து நீங்கள் பெருமையடையத்தக்க ஒரு சந்தர்ப்பத்தை உங்களுக்குக் கொடுக்கிறோம். அப்போது இருதயத்தில் இருப்பதைப் பார்க்கிலும், வெளித்தோற்றத்தில் காணப்படுவதைக் குறித்து பெருமையடைவோருக்கு நீங்களே தகுந்த பதில் கூறமுடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28890', '47', '5', '13', 'நாங்கள் பைத்தியக்காரராக இருக்கிறோம் என்றால், இறைவனுக்காகவே நாங்கள் அப்படியிருக்கிறோம். நாங்கள் தெளிந்த மனதையுடையவர்களாக இருக்கிறோம் என்றால், உங்களுக்காகவே நாங்கள் அப்படியிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28891', '47', '5', '14', 'கிறிஸ்துவின் அன்பு எங்களை வலியுறுத்தி ஏவுகிறது. ஏனெனில், நம் எல்லோருக்காகவும் ஒருவர் இறந்தார்; இதனால் நாம் எல்லோருமே இறந்தோம் என்று நாங்கள் நிச்சயமாகவே நம்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28892', '47', '5', '15', 'அவர் எல்லோருக்காகவுமே இறந்தார், இதனால் வாழ்கிறவர்கள் இனிமேல் தங்களுக்கென வாழக்கூடாது. அவர்கள் தங்களுக்காக இறந்து, மீண்டும் உயிருடன் எழுப்பப்பட்டவருக்காகவே வாழவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28893', '47', '5', '16', '¶ எனவே, இனிமேலும் நாங்கள் உலக நோக்கத்தின்படி ஒருவரையும் மதிப்பீடு செய்வதில்லை. முன்பு கிறிஸ்துவையும் நாங்கள் அப்படியே மதிப்பிட்டோம். ஆனால் இனி ஒருபோதும், நாங்கள் அவரை அவ்வாறு மதிப்பிடுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28894', '47', '5', '17', 'ஆகவே, யாராவது கிறிஸ்துவில் இருந்தால், புதிய படைப்பு வந்திருக்கிறது: பழையவைகள் ஒழிந்து போனது, எல்லாம் புதியவைகள் ஆனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28895', '47', '5', '18', 'இவையெல்லாம் இறைவனிடமிருந்தே வருகிறது. அவரே கிறிஸ்துவின் மூலமாய், எங்களைத் தம்முடனே ஒப்புரவாக்கிக் கொண்டார். அவரே, இந்த ஒப்புரவாக்குகின்ற ஊழியத்தையும் எங்களுக்குக் கொடுத்தார்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28896', '47', '5', '19', '“இப்பொழுது இறைவன் மனிதருடைய பாவங்களை அவர்களுக்கெதிராகக் கணக்கு வைக்காமல், கிறிஸ்துவின் மூலமாக உலகத்தைத் தம்முடன் ஒப்புரவாக்கினார்.” இந்த ஒப்புரவாக்கும் செய்தியையே, அவர் எங்களிடத்தில் ஒப்படைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28897', '47', '5', '20', 'ஆகவே இறைவன், எங்கள் மூலமாகவே தமது வேண்டுகோளைத் தெரிவிக்கிறதுபோல, நாங்கள் கிறிஸ்துவின் தூதுவர்களாக இருக்கிறோம். ஆகவே நீங்கள் இறைவனுடன் ஒப்புரவாகுங்கள் என்று கிறிஸ்துவின் சார்பாக நாங்கள் உங்களைக் கெஞ்சிக் கேட்டுக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28898', '47', '5', '21', 'நமக்காக இறைவன் பாவமே இல்லாதவரை பாவமாக்கினார். நாம் அவரில் இறைவனின் நீதியாகும்படிக்கே அவர் இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28899', '47', '6', '1', '¶ இறைவனுடைய உடன் வேலையாட்களாகிய நாங்கள் இறைவனிடமிருந்து நீங்கள் பெற்றுக்கொண்ட கிருபையை வீணாக்க வேண்டாம் என உங்களை வருந்தி வேண்டிக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28900', '47', '6', '2', 'ஏனெனில், அவர் சொன்னதாவது: “என் தயவின் காலத்தில் நான் உங்களுக்கு செவிகொடுத்தேன். இரட்சிப்பின் நாளிலே நான் உங்களுக்கு உதவி செய்தேன்.” நான் உங்களுக்குச் சொல்கிறேன், இப்பொழுதே இறைவனது தயவின் காலம். இப்பொழுதே இரட்சிப்பின் நாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28901', '47', '6', '3', '¶ எங்கள் ஊழியத்தைப்பற்றி யாரும் குறைகூறாதபடி, நாங்கள் எவருடைய வழியிலும் இடறுதலை ஏற்படுத்துகிறதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28902', '47', '6', '4', 'மாறாக, நாங்கள் இறைவனின் உண்மையான ஊழியர்கள் என்பதை எல்லாவிதத்திலும், எங்கள் நடத்தையின் மூலமாகக் காண்பிக்கிறோம்: எல்லாவற்றையும் சகித்தலிலும்; கஷ்டங்களிலும், துன்பங்களிலும், துயரங்களிலும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28903', '47', '6', '5', 'அடிக்கப்பட்டதிலும், சிறைவைக்கப்பட்டதிலும், கலவரங்களில் அகப்பட்டதிலும்; கஷ்டமான வேலையில் ஈடுபட்டதிலும், இரவில் நித்திரை இல்லாமலும், உணவு இல்லாமல் இருந்ததிலும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28904', '47', '6', '6', 'தூய்மையிலும், விளங்கிக்கொள்வதிலும், பொறுமையிலும், தயவிலும்; பரிசுத்த ஆவியானவர் எங்களில் இருப்பதிலும், உண்மை அன்பிலும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28905', '47', '6', '7', 'சத்திய போதனையிலும், இறைவனின் வல்லமையில் நடப்பதிலும், நீதியின் ஆயுதத்தை வலதுகையிலும் இடது கையிலும் பிடித்திருப்பதிலும், எங்கள் முன்மாதிரியைக் காண்பிக்கிறோம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28906', '47', '6', '8', 'நாங்கள் மதிக்கப்பட்டு, அவமதிக்கப்பட்டு, புகழப்பட்டு, தூற்றப்பட்டு, ஏமாற்றுக்காரர்கள் என எண்ணப்பட்ட போதிலும், நாங்கள் உண்மை ஊழியர்களாகவே இருக்கிறோம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28907', '47', '6', '9', 'நாங்கள் அங்கீகரிக்கப் படாதவர்களென எண்ணப்பட்டாலும், அங்கீகரிக்கப் பட்டவர்களாக இருக்கிறோம்; நாங்கள் செத்தவர்கள் என சிலர் எண்ணினாலும், நாங்கள் தொடர்ந்து வாழ்கிறோம்; அடிக்கப்படுகிறோம், ஆனால் கொல்லப்படவில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28908', '47', '6', '10', 'துக்கமடைகிறோம், ஆனால் எப்பொழுதும் மகிழ்ச்சியாய் இருக்கிறோம்; ஏழைகளாய் இருக்கிறோம், ஆனால் பலரைச் செல்வந்தர்களாக்குகிறோம்; நாங்கள் ஒன்றுமில்லாதவர்களாய் இருக்கிறோம், ஆனால் யாவும் இருக்கின்றது! வெளிச்சத்திற்கும், இருளுக்கும் ஐக்கியம் இருக்க முடியுமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28909', '47', '6', '11', '¶ கொரிந்தியரே, நாங்கள் உங்களோடு வெளிப்படையாய் பேசியிருக்கிறோம். நாங்கள் எங்கள் உள்ளங்களை உங்களுக்கு வெளிப்படுத்தியிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28910', '47', '6', '12', 'நாங்கள் உங்களுக்கு ஒரு தடையும் இன்றி, தாராளமாய் அன்புகாட்டியிருக்கிறோம். ஆனால் நீங்களோ, எங்களுக்கு அன்பு காட்டாமல் இருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28911', '47', '6', '13', 'உங்களை என் பிள்ளைகள் என்றே எண்ணி, உங்களோடு இப்படிப் பேசுகிறேன். நீங்களும் எங்களுக்கு உங்கள் உள்ளங்களைத் திறந்து அன்பு செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28912', '47', '6', '14', '¶ அவிசுவாசிகளுடன் ஒன்றாக பிணைக்கப்படாதிருங்கள். நீதிக்கும் கொடுமைக்கும் இடையில், பொதுவானது என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28913', '47', '6', '15', 'கிறிஸ்துவுக்கும், சாத்தானுக்கும் இடையே என்ன இணக்கம் இருக்கிறது? விசுவாசிக்கும், அவிசுவாசிக்கும் இடையில் பொதுவானது என்ன இருக்கிறது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28914', '47', '6', '16', 'இறைவனுடைய ஆலயத்திற்கும், விக்கிரகங்களுக்கும் இடையே என்ன உடன்பாடு உண்டு? ஏனெனில், நாம் ஜீவனுள்ள இறைவனின் ஆலயமாய் இருக்கிறோமே. இறைவன் உங்களைக்குறித்து இப்படியாக சொல்லியிருக்கிறார்: “நான் அவர்களுடன் வாழுவேன். அவர்களிடையே உலாவுவேன். நான் அவர்களுடைய இறைவனாயிருப்பேன். அவர்கள் என் மக்களாயிருப்பார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28915', '47', '6', '17', 'ஆகவே, “அவர்களைவிட்டு வெளியே வந்து, பிரிந்திருங்கள். அசுத்தமான எதையும் தொடாதேயுங்கள். அப்பொழுது நான் உங்களை ஏற்றுக்கொள்வேன், என்று கர்த்தர் சொல்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28916', '47', '6', '18', 'மற்றும், “நான் உங்களுக்குத் தகப்பனாயிருப்பேன். நீங்கள் எனக்கு மகன்களாயும் மகள்களாயும் இருப்பீர்கள் என்று, எல்லாம் வல்ல கர்த்தர் சொல்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28917', '47', '7', '1', '¶ ஆகையால் என் அன்பு நண்பர்களே, இவ்விதமான வாக்குத்தத்தங்கள் நமக்குக் கொடுக்கப்பட்டிருக்கிறபடியால், நம்முடைய உடலையும், ஆவியையும் அசுத்தப்படுத்துகிற எல்லாவற்றிலுமிருந்தும், நம்மைத் தூய்மையாக்கிக் கொள்வோம்; இறைவன் மேலுள்ள பயபக்தியின் நிமித்தம், நமது பரிசுத்தத்தை முழுமையாக்கிக் கொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28918', '47', '7', '2', '¶ உங்கள் இருதயங்களில் எங்களுக்கு இடங்கொடுங்கள். நாங்கள் ஒருவருக்கும் தீமை செய்யவில்லை. நாங்கள் ஒருவரையும் கெடுக்கவில்லை. நாங்கள் ஒருவரையும் சுரண்டி வாழவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28919', '47', '7', '3', 'நான் உங்களைக் குற்றப்படுத்தும்படி இதைச் சொல்லவில்லை; ஏனெனில் உங்களுடன் வாழவும், சாகவும் ஆயத்தமுள்ளவர்களாய் இருக்குமளவுக்கு, நீங்கள் எங்கள் இருதயத்தில் இடம்பெற்றிருக்கிறீர்கள் என்று முன்பே உங்களுக்கு நான் சொல்லியிருக்கிறேனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28920', '47', '7', '4', 'நான் உங்களிடம் அதிக வெளிப்படையாக பேசியிருக்கிறேன்; நான் உங்களைக்குறித்து மிகவும் பெருமிதம் அடைகிறேன். நான் பெரிதும் ஊக்குவிக்கப்படுகிறேன்; இதனால் எனது எல்லாத் துன்பங்களின் மத்தியிலும் எனது மகிழ்ச்சியோ அளவிடமுடியாதது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28921', '47', '7', '5', '¶ நாங்கள் மக்கெதோனியாவை வந்துசேர்ந்த போதும், எங்கள் உடலுக்கு எவ்வித ஆறுதலும் இல்லாதிருந்தது. எல்லாப் பக்கங்களிலும் கஷ்டங்களே எங்களைச் சூழ்ந்திருந்தன; வெளியே முரண்பாடுகளும், உள்ளே பயங்களும் ஆட்கொண்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28922', '47', '7', '6', 'ஆனால் மனசோர்வு அடைகிறவர்களை ஆறுதல்படுத்துகிற இறைவன், தீத்துவின் வரவால் எங்களை ஆறுதல்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28923', '47', '7', '7', 'அவன் வருகையால் மட்டுமல்ல, நீங்கள் எவ்விதம் அவனை உற்சாகப்படுத்தினீர்கள் என்று கேள்விப்பட்டதினாலும், நாங்கள் ஆறுதலடைந்தோம். நீங்கள் என்னைப் பார்க்க எவ்வளவாக விரும்புகிறீர்கள் என்பதையும், நீங்கள் எவ்வளவாய் கவலைப்படுகிறீர்கள் என்பதையும், என்னை ஆதரிக்க நீங்கள் எவ்வளவு ஆவலுள்ளவர்களாய் இருக்கிறீர்கள் என்பதையும் குறித்தும் அவன் எங்களுக்குச் சொன்னான். இதனால் நான் மிகவும் சந்தோஷமடைந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28924', '47', '7', '8', '¶ நான் உங்களுக்கு எழுதிய கடிதம் உங்களைத் துக்கப்படுத்தியிருந்தாலும், அதை எழுதியதற்காக நான் கவலைப்படவில்லை. எனது கடிதம் உங்களைக் கவலைப்படுத்தியதை அறிந்தபோது நான் கவலைப்பட்டது உண்மைதான். நீங்கள் சிறிது காலத்திற்கு மட்டுமே கவலைப்பட்டிருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28925', '47', '7', '9', 'ஆனால், இப்பொழுது நான் மகிழ்ச்சியடைகிறேன்; நீங்கள் கவலைப்பட்டதற்காக அல்ல, உங்களுடைய துக்கம் உங்களில் மனமாறுதலை ஏற்படுத்தியதற்காகவே மகிழ்ச்சியடைகிறேன். இறைவனுடைய எண்ணத்தின்படி நீங்கள் துக்கமடைந்தீர்கள். இதனால், எங்கள் மூலமாய் உங்களுக்கு எந்தவித பாதிப்பும் ஏற்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28926', '47', '7', '10', 'ஏனெனில், இறைவன் ஏற்படுத்தும் துக்கம் மனமாறுதலைக் கொண்டுவந்து, நம்மை இரட்சிப்புக்குள் வழிநடத்துகிறது. அது தொடர்ந்து மனவருத்தத்தை ஏற்படுத்துவதில்லை. ஆனால், உலகப்பிரகாரமான துக்கம் மரணத்தையே கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28927', '47', '7', '11', 'இறைவன் ஏற்படுத்திய இந்தத் துக்கம், உங்களில் எப்படிப்பட்ட விளைவை ஏற்படுத்தியிருக்கிறது என்று பாருங்கள்: நீங்கள் குற்றமற்றவர்கள் என்பதை நிரூபிக்க உங்களுக்கு எவ்வளவு ஆர்வம்! எவ்வளவு வாஞ்சை! அதைப்பற்றி எவ்வளவு கோபம்! எவ்வளவு அச்சம்! நியாயப்படுத்துதலைக் காண எவ்வளவு ஆவல்! எவ்வளவு அக்கறை! எவ்வளவு ஆயத்தம்! இவ்வாறு இவ்விஷயத்தில் எல்லாவிதத்திலும் நீங்கள் குற்றமற்றவர்கள் என்பதை நிரூபித்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28928', '47', '7', '12', 'எனவே நான் உங்களுக்கு அந்தக் கடிதத்தை எழுதியபோதும்கூட, அந்தத் தீமை செய்தவனுக்காகவோ, அந்தத் தீமையினால் பாதிக்கப்பட்டவனுக்காகவோ எழுதவில்லை. இறைவனுடைய பார்வையில், நீங்கள் எங்களுக்காக உங்களை எவ்வளவாய் அர்ப்பணித்திருக்கிறீர்கள் என்பதை நீங்களே அறியும்படியாகவே நான் அதை எழுதினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28929', '47', '7', '13', 'இவை எல்லாவற்றினாலும் நாங்கள் உற்சாகமடைந்திருக்கிறோம். நாங்கள் இவ்விதம் உற்சாகம் அடைந்ததினாலே, தீத்து எவ்வளவு மகிழ்ச்சியாயிருக்கிறான் என்பதைக் கண்டு, நாங்கள் இன்னும் அதிகமாய் மகிழ்ச்சியடைந்தோம். ஏனெனில், நீங்கள் எல்லோரும் தீத்துவை ஆவியில் உற்சாகப்படுத்தினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28930', '47', '7', '14', '¶ நான் உங்களைக்குறித்து பெருமைக்குரிய விதமாகவே, அவனுக்குச் சொல்லியிருந்தேன். நீங்களும் என்னை அவற்றில் வெட்கப்படுத்தவில்லை. நாங்கள் எப்பொழுதும், உங்களுடன் உண்மையையேப் பேசினோம். அதுபோலவே, தீத்துவுடன் நாங்கள் உங்களைக்குறித்துப் பெருமையாகப் பேசியதும் உண்மையாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28931', '47', '7', '15', 'நீங்கள் எவ்விதம் கீழ்ப்படிந்து, பயத்தோடும், நடுக்கத்தோடும் அவனை வரவேற்றீர்கள் என்பதை அவன் நினைவில்கொள்ளும்போது, உங்கள்மேல் அவனுக்கு அன்பு பெருகுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28932', '47', '7', '16', 'உங்கள்மேல் எனக்கு ஒரு முழுமையான மனவுறுதி உண்டாயிருக்கிறதற்காக நான் மகிழ்ச்சியடைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28933', '47', '8', '1', '¶ இப்பொழுதும் பிரியமானவர்களே, மக்கெதோனியாவிலிருக்கிற திருச்சபைகளுக்கு இறைவன் கொடுத்திருக்கிற கிருபையைக் குறித்து நீங்கள் அறியவேண்டுமென்று நாங்கள் விரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28934', '47', '8', '2', 'அவர்கள் தாங்கள் அனுபவித்த கடுமையான துன்பத்தின் மத்தியில், வறுமையில் வாடியிருந்தபோதும், அவர்களுடைய சந்தோஷம் பெருகி வழிந்ததினால் அவர்கள் தாராள மனதுடன் கொடுப்பவர்களானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28935', '47', '8', '3', 'அவர்கள் தங்களால் இயலுமான அளவு கொடுத்தார்கள். அதற்கு அதிகமாயும் கொடுத்தார்கள் என்பதைக்குறித்து நான் சாட்சி கூறுகிறேன். தங்கள் சுய விருப்பத்துடனேயே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28936', '47', '8', '4', 'பரிசுத்தவான்களுக்கு உதவிசெய்யும், இந்தப் பணியில் பங்குகொள்ளும் சிலாக்கியம், தங்களுக்கும் கிடைக்கவேண்டும் என மிகவும் வருந்தி எங்களிடம் வேண்டிக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28937', '47', '8', '5', 'நாங்கள் எதிர்பார்த்ததற்கு மேலாக, அவர்கள் தங்களை முதன்மையாக கர்த்தருக்கு ஒப்புக்கொடுத்தார்கள். பின்பு இறைவனுடைய சித்தத்தின்படி, அவர்கள் தங்களை எங்களுக்கு ஒப்புக்கொடுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28938', '47', '8', '6', 'எனவே உங்கள் அன்பின் செயலாகிய இந்த வேலையைத் தொடங்கிய தீத்துவை, உங்களிடம் திரும்பிவந்து அதை நிறைவேற்றும்படி, நாங்கள் அவனை ஊக்குவித்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28939', '47', '8', '7', 'இப்பொழுதோ நீங்கள் விசுவாசத்திலும், பேசுகின்ற ஆற்றலிலும், அறிவிலும், எல்லாவற்றிலுமுள்ள ஆர்வத்திலும், எங்கள்மேல் கொண்டிருக்கிற அன்பிலும், மேம்பட்டவர்களாய் இருக்கிறீர்கள். அப்படியே, இந்த அன்பின் நன்கொடையைக் கொடுப்பதிலும் மேம்பட்டவர்களாயிருக்க பார்த்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28940', '47', '8', '8', '¶ நான் இதை ஒரு கட்டளையாக உங்களுக்குச் சொல்லவில்லை. உதவி செய்வதில் மற்றவர்கள் எவ்வளவு ஆவலாயிருக்கிறார்கள் என்பதை உங்களுக்குக் காண்பித்து, உங்கள் அன்பு எவ்வளவு உண்மையானது எனக் கண்டறியவே விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28941', '47', '8', '9', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபையை நீங்கள் அறிந்திருக்கிறீர்கள். அவர் செல்வந்தராய் இருந்தபோதும், அவர் உங்களுக்காகவே ஏழையாகினார். அவருடைய ஏழ்மையின் மூலமாக, நீங்கள் செல்வந்தர்களாகும்படியாகவே அவர் ஏழையாகினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28942', '47', '8', '10', '¶ எனவே, இந்த விஷயத்தில் உங்களுக்கு எது சிறந்தது என்பதற்கு நான் கொடுக்கும் ஆலோசனை இதுவே: கடந்த வருடத்திலும் முதலாவதாகக் கொடுத்ததும் நீங்களே, கொடுப்பதற்கு ஆசை கொண்டவர்களும் நீங்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28943', '47', '8', '11', 'எனவே இந்த வேலையைத் தொடங்குவதற்கு உங்களுக்கிருந்த ஆர்வத்துடன் அதைச் செய்து முடிக்கவும் வேண்டும். அதனால், உங்களிடம் இருப்பவற்றைக் கொண்டு அதைச் செய்து முடியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28944', '47', '8', '12', 'கொடுப்பதற்கு ஆவல் இருந்தால், அந்த நன்கொடை எவ்வளவு என்பது முக்கியமல்ல; கொடுப்பவனிடம் இல்லாததின்படியல்ல, உள்ளதின்படியே கொடுப்பதை இறைவன் விரும்புகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28945', '47', '8', '13', '¶ உங்கள்மேல் பாரத்தைச் சுமத்தி, மற்றவர்களின் பாரத்தை இலகுவாக்க நாங்கள் விரும்பவில்லை. எல்லோரும் சமநிலையில் இருப்பதையே நாங்கள் விரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28946', '47', '8', '14', 'இக்காலத்தில், உங்களுடைய நிறைவு மற்றவர்களின் தேவைகளுக்கு உதவும். அப்படியே, இன்னொருமுறை அவர்களுடைய நிறைவு உங்கள் தேவைக்கு உதவும். இவ்விதமாகவே, உங்களிடையே சமநிலை இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28947', '47', '8', '15', 'வேதவசனம் இதைப்பற்றி, “அதிகமாய் சேர்த்தவனிடம், தேவைக்கதிகமாக இருந்ததில்லை. குறைவாய்ச் சேர்த்தவனிடம், போதாமல் இருக்கவுமில்லை” என்று சொல்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28948', '47', '8', '16', '¶ உங்கள்மேல் நான் கரிசனையுடையவனாய் இருப்பதுபோலவே, இறைவன் தீத்துவுக்கும் அந்தக் கரிசனையைக் கொடுத்ததினால், இறைவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28949', '47', '8', '17', 'ஏனெனில் தீத்து எங்கள் வேண்டுகோளை ஏற்றுக்கொண்டது மட்டுமன்றி, அவனும் உங்களிடம் வருவதற்கு ஆவலுடையவனாய், தன்னுடைய சுயவிருப்பத்தின்படி வருகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28950', '47', '8', '18', 'அவனுடன் நற்செய்தியை பிரசங்கிப்பதில், எல்லாத் திருச்சபைகளின் மத்தியிலும் பெயர்பெற்றவனாகிய மற்றொரு சகோதரனையும் அனுப்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28951', '47', '8', '19', 'அவன் எங்களுடனே காணிக்கைகளைக் கொண்டுபோவதற்காக திருச்சபைகளினால் தெரிந்தெடுக்கப்பட்டு இருக்கிறான். கர்த்தருடைய பெயர் மகிமைப்படவும், உதவிசெய்ய எங்களுக்கு உள்ள ஆவல் காண்பிக்கப்படவும், இந்தப் பொறுப்பான வேலையில் அவன் உதவி செய்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28952', '47', '8', '20', 'மனமுவந்து கொடுக்கப்பட்ட இந்தக் கொடையை நாங்கள் பகிர்ந்து கொடுக்கும்போது, அதைக்குறித்து யாரும் எங்களைக் குறை சொல்வதைத் தவிர்த்துக்கொள்ள விரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28953', '47', '8', '21', 'ஏனெனில் கர்த்தருடைய பார்வையில் மட்டுமல்ல, மனிதருடைய பார்வையிலும் நீதியானதைச் செய்யவே நாங்கள் கடுமையாய் முயற்சிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28954', '47', '8', '22', '¶ மேலும் நாங்கள், வேறொரு சகோதரனை அவர்களுடன் அனுப்புகிறோம். அவன் எப்பொழுதும் உதவிசெய்ய ஆர்வமுடையவனாய் இருப்பதைப் பலவற்றில், பலவிதங்களில் நிரூபித்திருக்கிறான். அவன் இப்பொழுது, உங்களில் மிகுந்த மனவுறுதியுள்ளவனாய் இருப்பதால், உங்களுக்கு உதவிசெய்ய, இன்னும் அதிக ஆவலுடையவனாகவும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28955', '47', '8', '23', 'தீத்துவைப் பொறுத்தமட்டில், அவன் என்னுடைய பங்காளியும், உங்களுக்குப் பணிசெய்வதில், என்னுடைய உடன் ஊழியனுமாய் இருக்கிறான். எங்கள் சகோதரரைப் பொறுத்தமட்டில், அவர்கள் திருச்சபைகளின் பிரதிநிதிகள்; கிறிஸ்துவுக்கு மேன்மையாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28956', '47', '8', '24', 'ஆகவே, இந்த மனிதருக்கு உங்கள் அன்பை நிரூபித்துக் காட்டுங்கள். அப்பொழுதே நாங்கள் உங்களில் கொண்டிருக்கும் பெருமைக்குரிய காரணத்தை திருச்சபைகள் எல்லாம் கண்டுகொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28957', '47', '9', '1', '¶ எருசலேமிலுள்ள பரிசுத்தவான்களுக்கு செய்யப்படும் இந்தப் பணியைக் குறித்து நான் தொடர்ந்து உங்களுக்கு எழுதவேண்டிய அவசியமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28958', '47', '9', '2', 'நீங்கள் உதவிசெய்ய ஆவலாய் இருக்கிறீர்கள் என்பது எனக்குத் தெரியும். அதனால் மக்கெதோனியாவில் உள்ளவர்களிடம், உங்களைக்குறித்துப் பெருமையாகவும் பேசியிருக்கின்றேன். நான் அவர்களிடம், அகாயாவிலுள்ள நீங்கள் கடந்த வருடத்தில் இருந்தே உதவிசெய்ய ஆயத்தமாக இருக்கிறீர்கள் என்று சொல்லியிருக்கின்றேன். உங்களுடைய அந்த ஆர்வம் அவர்களில் அநேகரை செயலாற்றுவதற்கு உற்சாகப்படுத்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28959', '47', '9', '3', 'இப்பொழுது இந்த விஷயத்தில், நாங்கள் உங்களைக்குறித்துப் பெருமையாய்ப் பேசியது, வெறும் வார்த்தைகளாய்ப் போகாதபடி, நான் இந்த சகோதரர்களை உங்களிடம் அனுப்புகிறேன். நீங்கள் ஆயத்தமாய் இருப்பீர்கள் என்று நான் அவர்களுக்குச் சொன்னதுபோலவே, நீங்களும் ஆயத்தமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28960', '47', '9', '4', 'மக்கெதோனியாவிலுள்ளவர்களில் யாராவது என்னுடன் வரும்போது, நீங்கள் ஆயத்தமாய் இல்லையெனக் கண்டால், நாங்கள் உங்களில் வைத்த மனவுறுதியின் நிமித்தம் வெட்கப்பட நேரிடும் எனச் சொல்லவேண்டியதில்லை. நீங்களும் வெட்கப்பட்டுப் போவீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28961', '47', '9', '5', 'எனவே இந்தச் சகோதரர்கள் எனக்கு முன்பாகவே உங்களிடம் வந்து, நீங்கள் கொடுப்பதாக வாக்குப்பண்ணிய நன்கொடைகளைச் சேர்த்து ஆயத்தப்படுத்தும்படி, இவர்களை முன்னதாக அனுப்புவது அவசியம் என்று நான் எண்ணினேன். நான் உங்களிடம் வரும்போது, நீங்கள் கட்டாயப்படுத்தப்பட்டதின் நிமித்தம் கொடுத்ததாக இருக்காமல், தாராள மனதுடன் கொடுக்கும் நன்கொடையாக அது இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28962', '47', '9', '6', '¶ கொஞ்சமாய் விதைக்கிறவன், கொஞ்சமாகவே அறுவடை செய்வான். தாராளமாய் விதைக்கிறவன், தாராளமாய் அறுவடை செய்வான். இதை நினைவில் வைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28963', '47', '9', '7', 'எனவே ஒவ்வொருவனும், அவனவன் தன் இருதயத்தில் தீர்மானித்தபடியே கொடுக்கட்டும். கட்டாயத்தின் பேரிலோ, மனவருத்தத்துடனோ ஒருவரும் கொடுக்கக்கூடாது. ஏனெனில் மகிழ்ச்சியோடு கொடுக்கிறவனிலே, இறைவன் அன்பாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28964', '47', '9', '8', 'எல்லா கிருபையையும் உங்களுக்கு முழுநிறைவாய்க் கொடுக்க, இறைவன் ஆற்றலுடையவராய் இருக்கிறார். இதனால் நீங்கள் எல்லாவற்றிலும், எப்பொழுதும், தேவைகளையெல்லாம் பெற்றுக்கொண்டவர்களாய், எல்லா நல்ல செயல்களிலும் பெருகுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28965', '47', '9', '9', 'இதைப்பற்றி வேதவசனத்தில், “இறைபக்தியுள்ளவன் ஏழைகளுக்குத் தனது அன்பளிப்புகளைத் தாராளமாய்க் கொடுத்தான்; அவனுடைய நீதி என்றென்றைக்கும் நிலைத்திருக்கும்” என்று எழுதப்பட்டிருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28966', '47', '9', '10', '¶ இறைவனே விதைக்கிறவனுக்கு விதையையும், சாப்பிடுவதற்கு உணவையும் கொடுக்கிறார். அவரே உங்களுக்குத் தேவையான விதைகளையெல்லாம் கொடுத்து, அதைப் பெருகவும் செய்வார். உங்கள் நீதியின் அறுவடையையும், அவரே பெருகச்செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28967', '47', '9', '11', 'நீங்கள் ஒவ்வொரு சந்தர்ப்பத்திலும், தாராள மனதுடையவர்களாய் இருக்கும்படி, நீங்கள் எல்லா வழியிலும் செல்வந்தர்களாவீர்கள். இதனால் எங்கள் உள்ளத்தின் வழியாக, உங்கள் தாராள தன்மையின் பிரதிபலன் இறைவனுக்குச் செலுத்தும் நன்றியின் நிறைவாக அமையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28968', '47', '9', '12', '¶ எனவே நீங்கள் மேற்கொண்டிருக்கின்ற இந்தப் பணி, இறைவனுடைய மக்களின் தேவைகளைச் சந்திக்கிறது மட்டுமல்ல, அநேகர் இறைவனுக்கு நன்றி செலுத்துவதினாலே, அது மிகுந்த பலனுள்ளதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28969', '47', '9', '13', 'உங்களுடைய இந்தப் பணியின் மூலமாக நீங்கள் உங்களை நிரூபித்திருக்கிறீர்கள். இதனால் அநேகர் கிறிஸ்து இயேசுவின் நற்செய்தியை நீங்கள் அறிக்கையிட்டதோடு, உங்கள் கீழ்ப்படிதலுக்காகவும், தங்களுடனும் மற்றெல்லாருக்கும் நீங்கள் தாராள மனதுடன் பகிர்ந்து கொண்டதற்காகவும், இறைவனுக்குத் துதி செலுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28970', '47', '9', '14', 'அத்துடன் இறைவன் உங்களுக்குக் கொடுத்த அளவுகடந்த கிருபையின் நிமித்தம் உங்களுக்காக மன்றாடி, உங்கள் மேலுள்ள அன்பைக் காட்டுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28971', '47', '9', '15', 'விவரிக்க முடியாத இறைவனுடைய நன்கொடைக்காக, அவருக்கு நன்றி உரித்தாகட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28972', '47', '10', '1', '¶ நான் உங்களுடன் நேருக்குநேர் பேசும்போது, “பயந்த சுபாவமுடையவன்” என்றும், உங்களைவிட்டுத் தூரமாய் இருக்கும்போது, உங்களுடன், “துணிவுடன்” பேசுகிறேன் என்றும் என்னைக் குறித்துச் சொல்லப்படுகிறது. அப்படிப்பட்ட பவுலாகிய நான் கிறிஸ்துவினுடைய தயவினாலும், சாந்தத்தினாலும் உங்களை வேண்டிக்கொள்கிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28973', '47', '10', '2', 'நான் உங்களிடம் வரும்போது, நான் கடுமையாய் நடந்து கொள்ளும்படி என்னைக் கட்டாயப்படுத்த வேண்டாம். ஏனெனில், நாங்கள் உலகப் பிரகாரமாக நடந்துகொள்கிறோம் என்று எண்ணுகிறவர்களோடு, நான் நிச்சயமாக கடுமையாகவே நடந்துகொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28974', '47', '10', '3', 'நாங்கள் இந்த உலகத்தில் வாழ்ந்தாலும், நாங்கள் உலகத்தாரைப் போல் போராடுகிறவர்கள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28975', '47', '10', '4', 'எங்களுடைய போராட்டத்தில் நாங்கள் உபயோகிக்கும் ஆயுதங்கள், உலகத்து மனிதர் உபயோகிக்கும் ஆயுதங்கள் அல்ல. மாறாக அரண்களை அழிக்கக்கூடிய இறைவனுடைய வல்லமை பொருந்திய ஆயுதங்களையே நாங்கள் உபயோகிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28976', '47', '10', '5', 'அவற்றினால் நாம் விவாதங்களையும், இறைவனைப்பற்றிய அறிவை அடைவதற்குத் தடையாக நிற்கும் எல்லா மேட்டிமைகளையும் அழித்துப் போடுகிறோம். நாங்கள் ஒவ்வொரு மனிதனுடைய சிந்தனையையும் கைதியாக்கி கிறிஸ்துவுக்குக் கீழ்ப்படியச் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28977', '47', '10', '6', 'நீங்கள் எல்லோரும் முழுமையாக உங்களைக் கிறிஸ்துவுக்கு ஒப்படைத்துவிட்ட பின்பு, கீழ்ப்படியாத ஒவ்வொரு செயலுக்கும் தண்டனை கொடுக்க நாங்கள் ஆயத்தமாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28978', '47', '10', '7', '¶ நீங்கள் வெளித்தோற்றத்தை மட்டுமே பார்க்கிறீர்கள். ஒருவன் தான் கிறிஸ்துவுக்குரியவன் என்று நம்பினால், தன்னைப் போலவே நாங்களும் கிறிஸ்துவுக்கு உரியவர்கள் என்று, அவன் நினைவில் வைத்துக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28979', '47', '10', '8', 'கர்த்தர் எங்களுக்குக் கொடுத்திருக்கிற அதிகாரத்தைக் குறித்து, நான் அளவுக்கதிகமாய் பெருமைப்பாராட்டினாலும், அந்தப் பெருமையைக் குறித்து நான் வெட்கமடைய மாட்டேன். ஏனெனில் உங்களை அழித்துப் போடுவதற்காக அல்ல, உங்களைக் கட்டியெழுப்பவே அவர் அந்த அதிகாரத்தைக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28980', '47', '10', '9', 'நான் என் கடிதங்களினால் உங்களைப் பயமுறுத்த முயற்சிக்கிறேன் என்று உங்களுக்குத் தோன்றுவதை நான் விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28981', '47', '10', '10', 'ஏனெனில், “அவனுடைய கடிதங்கள் கடுமையும், கண்டிப்பும் நிறைந்தவை. ஆனால் அவன் நேரில் எங்களுடன் பேசும்போதோ, அவன் தோற்றத்தில் கவர்ச்சியில்லாது இருப்பதோடு, அவனுடைய பேச்சும் எடுபடாது” என்று என்னைக் குறித்துச் சிலர் சொல்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28982', '47', '10', '11', 'நாங்கள் உங்களைவிட்டுத் தூரமாய் இருக்கும்போது கடிதத்தின் மூலமாய் சொல்வதைத்தான், நாங்கள் உங்களுடன் இருக்கும்போதும் செயல்படுத்துவோம் என்பதை அப்படிப்பட்டவர்கள் விளங்கிக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28983', '47', '10', '12', '¶ உங்கள் மத்தியில் தங்களை உயர்வாய்க் காட்டிக்கொள்கிறவர்களுடன், எங்களை இணைத்துப் பார்க்கவோ அல்லது ஒப்பிட்டுப் பார்க்கவோ நாங்கள் துணிவதில்லை. அவர்கள் தங்கள் சொந்த அளவீடுகளினாலேயே, தங்களை மதிப்பீடு செய்துகொள்ளும்போதும், தங்களை ஒருவரோடு ஒருவர் ஒப்பிட்டுப் பார்த்துக்கொள்ளும்போதும், அவர்கள் கொஞ்சமும் ஞானமில்லாதவர்களாய் இருக்கிறார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28984', '47', '10', '13', 'ஆனால் நாங்களோ, எங்களைப் பொறுத்தவரையில் எல்லைமீறிப் பெருமைபாராட்டுவதில்லை. இறைவன் எங்களுக்கு நியமித்த எல்லையைக் குறித்தே நாங்கள் பெருமை கொள்ளுவோம். அந்த எல்லை உங்களையும் உள்ளடக்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28985', '47', '10', '14', 'நாங்கள் தவறாகப் பெருமைப்படவில்லை. நாங்கள் உங்களிடம் வராதிருந்தால், இது உண்மையாய்தான் இருக்கும். ஆனால் நாங்களோ, நீங்கள் இருக்கும் இடம்வரைக்கும், கிறிஸ்துவின் நற்செய்தியுடன் வந்தோமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28986', '47', '10', '15', 'நாங்கள் மற்றவர்கள் செய்யும் வேலையை, எங்களுக்குரியதாக்கிப் பெருமை கொள்வதில்லை. அது அளவுக்கு மீறிய செயலே. ஆனால், உங்களுடைய விசுவாசம் தொடர்ந்து பெருகவேண்டும் என்பதும், உங்கள் மத்தியில் எங்கள் ஊழியம் வெகுவாக விரிவடைய வேண்டும் என்பதுமே எங்கள் எதிர்பார்ப்பு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28987', '47', '10', '16', 'அதற்குப் பின்பு, உங்களுக்கு அப்பால் இருக்கிற பகுதிகளிலும் நாங்கள் நற்செய்தியைப் பிரசங்கிப்போம். அப்பொழுது, வேறொரு மனிதன் ஏற்கெனவே செய்த ஊழியத்தைக் குறித்து, நாங்கள் பெருமைபாராட்ட இடம் ஏற்படாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28988', '47', '10', '17', 'வேதவசனம் சொல்கிறபடி, “பெருமைபாராட்ட விரும்புகிறவன், கர்த்தரிலேயே பெருமை பாராட்டட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28989', '47', '10', '18', 'ஏனெனில் தன்னைத்தானே பாராட்டிக் கொள்கிறவன் அல்ல, கர்த்தருடைய பாராட்டைப் பெறுகிறவனே ஏற்றுக்கொள்ளப்படுகிறவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28990', '47', '11', '1', '¶ என் மதியீனத்தை நீங்கள் சற்றுப் பொறுத்துக்கொள்வீர்கள் என நான் எதிர்பார்க்கிறேன். ஆம்; நீங்கள் ஏற்கெனவே சகித்தும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28991', '47', '11', '2', 'நான் உங்களைக் கிறிஸ்து என்ற ஒரே கணவருக்கே திருமணம் செய்து கொடுக்கவே வாக்குப்பண்ணியிருக்கிறேன். இப்படி உங்களை ஒரு தூய்மையான கன்னிகையாகக் கொடுக்கவே விரும்புகிறேன். இதனாலேயே இறைவனுக்குத் தன் மக்கள்மேல் இருக்கிற வைராக்கியம், எனக்கும் உங்கள்மேல் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28992', '47', '11', '3', 'பாம்பு தனது சூழ்ச்சியினாலே ஏவாளை ஏமாற்றியது. அதுபோலவே உங்கள் மனதில் கிறிஸ்துவுக்கு இருக்கிற உண்மையிலும், தூய்மையான பக்தியிலுமிருந்து, நீங்கள் வழிவிலகி நடத்தப்படுவீர்களோ என்று, நான் பயப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28993', '47', '11', '4', 'ஏனெனில் யாராவது உங்களிடம் வந்து, நாங்கள் பிரசங்கிக்காத ஒரு வித்தியாசமான இயேசுவைப் பிரசங்கிக்கும் போதும், நீங்கள் பெற்றுக்கொண்ட பரிசுத்த ஆவியானவரைத் தவிர, வேறொரு ஆவியை அறிமுகப்படுத்தும் போதும், நீங்கள் ஏற்றுக்கொண்ட நற்செய்தியைவிட, வேறொரு நற்செய்தியைக் கொண்டுவரும்போது, அவற்றை எளிதாக ஏற்றுக்கொள்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28994', '47', '11', '5', '¶ அந்த “மாண்புமிகு அப்போஸ்தலர்களை” விட நான் எவ்வகையிலும் குறைவுபட்டவனல்ல என எண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28995', '47', '11', '6', 'நான் ஒரு பயிற்சி பெற்ற பேச்சாளனாய் இல்லாதிருந்தாலும், எனக்கு அறிவு உண்டு என்பதை எல்லாவிதத்திலும் உங்களுக்கு மிகவும் தெளிவுபடுத்தியே இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28996', '47', '11', '7', 'நான் இறைவனுடைய நற்செய்தியை இலவசமாய் உங்களுக்குப் பிரசங்கித்தபோது, நீங்கள் உயர்வடையும்படி நான் என்னைத் தாழ்த்தினேன். இப்படிச் செய்தது பாவமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28997', '47', '11', '8', 'நான் உங்களுக்குப் பணிசெய்வதற்காக மற்றத் திருச்சபைகளிடமிருந்து உதவி பெற்றுக்கொண்டேன். இப்படி உங்களுக்காக நான் அவர்களைக் கொள்ளையிட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28998', '47', '11', '9', 'நான் உங்களுடன் இருக்கையில், எனக்குத் தேவையேற்பட்டபோது, அதற்காக நான் யாருக்கும் கஷ்டம் கொடுக்கவில்லை. ஏனெனில் எனக்குத் தேவையானவற்றையெல்லாம், மக்கெதோனியாவிலிருந்து வந்த சகோதரர்களே கொடுத்து உதவினார்கள். நான் முன்பு செய்ததுபோலவே இனிமேலும், என்னுடைய தேவைகளுக்காக எவ்விதத்திலும் உங்களுக்குப் பாரமாயிருக்க மாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('28999', '47', '11', '10', 'கிறிஸ்துவின் உண்மை எனக்குள் இருப்பது நிச்சயம்போலவே, அகாயா பகுதியிலுள்ள யாரும் என்னுடைய இந்தப் பெருமைபாராட்டுதலை நிறுத்தமுடியாது என்பதும் நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29000', '47', '11', '11', 'ஏன் இதை இப்படிச் சொல்கிறேன்? நான் உங்களில் அன்பாயிராததினாலா? நான் உங்களில் அன்பாயிருக்கிறேன் என்பதை இறைவன் அறிவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29001', '47', '11', '12', '¶ நாங்கள் ஊழியம் செய்கிறதுபோலவே, தாங்களும் ஊழியம் செய்வதாக பெருமை பேசிக்கொள்கிறவர்கள், அப்படிச் சொல்ல இயலாதபடி நான் இவ்விதமே தொடர்ந்து செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29002', '47', '11', '13', 'ஏனெனில், இப்படிப்பட்ட மனிதர் பொய்யான அப்போஸ்தலர்கள். கிறிஸ்துவினுடைய அப்போஸ்தலரைப்போல் வேஷம் தரித்து, ஏமாற்றுகிற வேலைக்காரர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29003', '47', '11', '14', 'அதில் ஆச்சரியமில்லை. ஏனெனில், சாத்தானுங்கூட ஒளியின் தூதனைப்போல் வேஷம் தரித்துக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29004', '47', '11', '15', 'எனவே அவனுடைய வேலைக்காரர்களும், நீதியின் ஊழியக்காரர்கள்போல் வேஷம் தரித்து ஏமாற்றுவது புதுமையான ஒன்று அல்ல. அவர்களின் முடிவோ தங்கள் செயல்களுக்கேற்ற பலனாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29005', '47', '11', '16', '¶ நான் மறுபடியும் சொல்கிறேன்: நான் ஒரு முட்டாள் என்று ஒருவரும் நினைக்கவேண்டாம். அப்படி நீங்கள் நினைத்தால், என்னை முட்டாளாகவே ஏற்றுக்கொண்டு, நான் இன்னும் பெருமையடித்துக் கொள்வதையும் சிறிது கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29006', '47', '11', '17', 'இந்தப் பெருமை பேசும் விஷயத்தில் நான் கர்த்தர் விரும்பிய விதத்தில் பேசவில்லை. நான் ஒரு முட்டாளைப் போலவே பேசுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29007', '47', '11', '18', 'பலர் உலகரீதியாகப் பெருமை பேசுகிறார்கள். நானும் அப்படியே பெருமை பேசுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29008', '47', '11', '19', 'நீங்களோ எவ்வளவு பெரிய ஞானிகள்! முட்டாள்களை மகிழ்ச்சியாய் ஏற்றுக்கொள்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29009', '47', '11', '20', 'உங்களை அடிமைப்படுத்துகிறவனையும், உங்களைச் சுரண்டிப் பிழைக்கிறவனையும், உங்களைத் தன் நலனுக்காகப் பயன்படுத்துகிறவனையும், உங்கள் மத்தியில் பெருமையாய் நடக்கிறவனையும் உங்கள் முகத்தில் அடிக்கிறவனையும், நீங்கள் மகிழ்ச்சியாய் ஏற்றுக்கொள்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29010', '47', '11', '21', 'நாங்களோ இப்படிப்பட்டவைகளைச் செய்யமுடியாத அளவுக்குப் பலவீனர்களாய் இருந்தோம்! இதை நான் வெட்கத்துடன் ஒத்துக்கொள்கிறேன். ஆனால், யாராவது எதைக் குறித்தாவது பெருமைப்படத் துணிந்தால், அவ்விதமாய் பெருமைப்பட்டுக்கொள்ள, நானும் துணிவேன். நான் ஒரு மூடனைப்போல் இதையும் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29011', '47', '11', '22', '¶ அவர்கள் எபிரெயரா? அப்படியானால் நானும் எபிரெயன்தான். அவர்கள் இஸ்ரயேலரா? அப்படியானால், நானும் இஸ்ரயேலன்தான். அவர்கள் ஆபிரகாமின் சந்ததிகளா? அப்படியானால், நானும் ஆபிரகாமின் சந்ததிதான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29012', '47', '11', '23', 'நான் ஒரு பைத்தியக்காரனைப்போல, பேசுகிறேன். அவர்கள் கிறிஸ்துவின் ஊழியரா? அப்படியானால், நான் அவர்களைவிட மிகச்சிறந்த ஊழியன். நான் இந்த ஊழியத்தில் கடுமையாக உழைத்தேன். பலமுறை சிறையில் அடைக்கப்பட்டேன். அதிகமாக அடிக்கப்பட்டேன். அநேகந்தரம் மரணத் தருவாயில் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29013', '47', '11', '24', 'நாற்பது அடிகளுக்கு ஒன்று குறைவாக யூதரினால் ஐந்துமுறை சவுக்கால் அடிக்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29014', '47', '11', '25', 'மூன்றுதரம் தடியால் அடிக்கப்பட்டேன். ஒருதரம் என்மேல் கல்லெறிந்தார்கள். மூன்றுமுறை நான் பயணம் செய்த கப்பல்கள் உடைந்து சிதைந்தன. ஒருமுறை இரவும் பகலுமாக நடுக்கடலில் கிடந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29015', '47', '11', '26', 'ஓயாது பிரயாணம் செய்தேன். அப்பொழுது ஆறுகளில் ஆபத்துக்குள்ளானேன். கொள்ளைக்காரராலும் ஆபத்து ஏற்பட்டது. எனது சொந்த நாட்டு மக்களாலும் ஆபத்து வந்தது; அந்நியராலும் ஆபத்து வந்தது. பட்டணத்திலும் ஆபத்து வந்தது; நாட்டுப்புறத்திலும் ஆபத்து வந்தது; கடலிலும் ஆபத்து வந்தது. கள்ளச் சகோதரராலும் எனக்கு ஆபத்து வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29016', '47', '11', '27', 'கடின உழைப்புக்கும், கஷ்டத்திற்கும் உள்ளானேன். பல இரவுகள் நித்திரையின்றியும் இருந்தேன். பசியும், தாகமும் உடையவனாக இருந்தேன். பலமுறை உணவு இல்லாமலும் இருந்தேன். குளிருக்குள் அகப்பட்டும், உடை இல்லாதவனாகவும் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29017', '47', '11', '28', 'இவை எல்லாவற்றையும்விட, எல்லாத் திருச்சபைகளையும் குறித்து எனக்கிருக்கிற அக்கறையினால் வரும் கவலை நாள்தோறும் என்னை நெருக்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29018', '47', '11', '29', 'யாராவது பலவீனமானவனாக இருந்தால், அந்தப் பலவீனத்தைக் குறித்து நான் அக்கறை கொள்ளாதிருப்பேனோ? யாராவது பாவத்திற்குள் வழிநடத்தப்பட்டால், அதைக்குறித்து என் உள்ளத்தில் கொதிப்படையாதிருப்பேனோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29019', '47', '11', '30', '¶ நான் பெருமைபாராட்ட வேண்டுமானால், எனது பலவீனத்தைக் காண்பிக்கும் காரியங்களைக்குறித்தே நான் பெருமைபாராட்டுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29020', '47', '11', '31', 'இறைவனும் கர்த்தராகிய இயேசுவின் பிதாவுமானவர், நான் சொல்வது பொய் அல்ல என்று அறிவார். அவரே என்றென்றைக்கும் துதிக்கப்பட வேண்டியவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29021', '47', '11', '32', 'தமஸ்குவில் அரேத்தா அரசனின் கீழே ஆளுநராய் இருந்தவன், என்னைக் கைதுசெய்வதற்காக தமஸ்கருடையப் பட்டணத்தைச் சுற்றிக் காவல் ஏற்படுத்தியிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29022', '47', '11', '33', 'ஆனால் சிலர் என்னை ஒரு கூடையில் வைத்து, பட்டணத்து மதிலிலிருந்த, ஒரு ஜன்னலின் வழியாக என்னை இறக்கிவிட்டார்கள். இவ்விதம் அந்த ஆளுநரின் கைக்கு நான் தப்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29023', '47', '12', '1', '¶ நான் இன்னும் பெருமை பேசவேண்டுமானால் பேசுவேன். ஆனால், அதனால் நன்மை ஏதும் இல்லை. அப்படியானால் கர்த்தர் எனக்குக் கொடுத்த தரிசனங்களையும் வெளிப்பாடுகளையுங்குறித்து நான் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29024', '47', '12', '2', 'கிறிஸ்துவில் இருந்த ஒரு மனிதனை எனக்குத் தெரியும். அவன் பதினான்கு வருடங்களுக்கு முன்பதாக மூன்றாம் பரலோகம் வரைக்கும், அதாவது பரலோகத்தின் உயர்ந்த இடங்கள்வரைக்கும் எடுத்துக்கொள்ளப்பட்டான். அப்படி எடுத்துக்கொள்ளப்பட்டபோது, அவன் தன் உடலின்றி சென்றானோ, அல்லது உடலைவிட்டுச் சென்றானோ நான் அறியேன். இறைவனே அதை அறிவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29025', '47', '12', '3', 'நான் மீண்டும் சொல்கிறேன், இந்த மனிதனை எனக்குத் தெரியும். ஆனால் அவன் தனது உடலின்றி போனானோ, உடலைவிட்டுப் போனானோ, நான் அறியேன். இறைவனே அதை அறிவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29026', '47', '12', '4', 'இந்த மனிதன் சொர்க்கத்திற்கு எடுத்துக்கொள்ளப்பட்டான் என்பது எனக்குத் தெரியும். அங்கே அவன் வார்த்தைகளால் விவரிக்க முடியாத காரியங்களைத் தன் காதுகளால் கேட்டான். அவை மனிதரால் சொல்லவும் உச்சரிக்கவும் அனுமதிக்கப்படாதவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29027', '47', '12', '5', 'இப்படிப்பட்ட மனிதனைக் குறித்தே நான் பெருமை பேசுவேன். ஆனால் என்னைக்குறித்தோ, என் பெலவீனங்களைத்தவிர வேறு எதிலும் பெருமை பேசமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29028', '47', '12', '6', 'அப்படி நான் பெருமை பேச விரும்பினாலும், அது முட்டாள்தனமாய் இராது. ஏனெனில் நான் உண்மையையே பேசுவேன். ஆனால் நான் அப்படிச் செய்யமாட்டேன். ஏனெனில் ஒருவனும், நான் என் வாழ்வில் உண்மையாய் செய்தவற்றையும், சொல்லிப் போதித்தவற்றையும்விட மேலாக என்னைக்குறித்து எண்ணக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29029', '47', '12', '7', 'ஆனால் எனக்குக் கொடுக்கப்பட்ட ஒப்பற்ற மேன்மையான வெளிப்பாடுகளின் காரணமாக, பெருமைகொள்ளாதபடி எனது உடலில் ஒருமுள் கொடுக்கப்பட்டிருக்கிறது. அது என்னைத் துன்புறுத்தும்படி சாத்தானால் அனுப்பப்பட்ட தூதுவனாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29030', '47', '12', '8', 'அதை என்னைவிட்டு நீக்கும்படி மூன்றுமுறை நான் கர்த்தரிடம் கெஞ்சிக்கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29031', '47', '12', '9', 'ஆனால் அவர் என்னிடம், “என்னுடைய கிருபை உனக்குப் போதும். ஏனெனில் உன் பெலவீனத்தில், என் வல்லமை முழு நிறைவாக விளங்கும்” என்றார். எனவே நான் எனது பெலவீனங்களைக் குறித்து இன்னும் அதிக மகிழ்ச்சியுடன் பெருமையாய்ப் பேசுவேன். இவ்விதமாக கிறிஸ்துவின் வல்லமை என்மேல் தங்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29032', '47', '12', '10', 'அந்தப்படியே கிறிஸ்துவின் நிமித்தம் நான் அனுபவித்த பெலவீனங்களைக் குறித்தும், அவமானங்களைக் குறித்தும், பாடுகளைக் குறித்தும், துன்புறுத்தல்களைக் குறித்தும், பாடுகளைக் குறித்தும், நான் மகிழ்ச்சியடைகிறேன். ஏனெனில் நான் பெலவீனமுள்ளவனாய் இருக்கும்போது பெலமுள்ளவனாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29033', '47', '12', '11', '¶ நான் என்னை ஒரு முட்டாள் ஆக்கினேன். ஆனால் நீங்களே என்னை அந்நிலைக்கு உள்ளாக்கினீர்கள். நீங்கள் என்னைப் பாராட்டியிருக்க வேண்டும். நான் ஒன்றுமில்லை என்றாலும், உங்களுடைய இந்த “மாண்புமிகு அப்போஸ்தலர்களைவிட” எவ்விதத்திலும் குறைந்தவனுமல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29034', '47', '12', '12', 'நான் உங்களோடிருக்கையில் உண்மையான அப்போஸ்தலனுக்குரிய செயல்கள் உங்களிடையே தொடர்ந்து செய்யப்பட்டன. அடையாளங்களும், அற்புதங்களும், வல்லமையான செயல்களும் உங்களுக்குள் நடப்பிக்கப்பட்டதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29035', '47', '12', '13', 'நீங்கள் மற்றத் திருச்சபைகளைவிட, எந்த வகையில் குறைவாக நடத்தப்பட்டீர்கள்? நான் உங்களுக்கு ஒரு சுமையாய் இருக்காதது மட்டும்தானே! அந்தத் தவறை எனக்கு மன்னித்து விடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29036', '47', '12', '14', '¶ இப்பொழுதும் நான் மூன்றாவது முறையாக உங்களிடம் வர ஆயத்தமாய் இருக்கிறேன். ஆனால், உங்களுக்குச் சுமையாய் இருக்கமாட்டேன். ஏனெனில் நான் உங்களுடைய உடைமைகளையல்ல, உங்களையே விரும்புகிறேன். பிள்ளைகள் தங்கள் பெற்றோருக்காக சேமித்துவைக்க வேண்டியதில்லை. பெற்றோரே தங்கள் பிள்ளைகளுக்காக சேமித்துவைக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29037', '47', '12', '15', 'எனவே நான் உங்களுக்காக மிக்க மகிழ்ச்சியோடு, எனக்குள்ள எல்லாவற்றையும் செலவு செய்வேன். என்னையும் இழக்க ஆயத்தமாயிருக்கிறேன். நான் இவ்வாறு உங்களில் அதிகம் அன்பாயிருக்கும் போது, நீங்கள் என்னில் குறைவான அன்பு செலுத்தலாமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29038', '47', '12', '16', 'அப்படியிருந்தாலும், நான் உங்களுக்குச் சுமையாயிருக்கவில்லை என்பதை நீங்கள் ஒத்துக் கொள்கிறீர்களா? ஆனால் நான் உங்களில் சிலரை, தந்திரமாய் உங்களை வளைத்துப் பிடித்தேன் என்றும் சொல்லப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29039', '47', '12', '17', 'நான் உங்களிடம் அனுப்பியவர்களின் மூலமாக உங்களிடமிருந்து எதையாவது சுரண்டி எடுத்தேனா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29040', '47', '12', '18', 'உங்களிடம் போகும்படி நானே தீத்துவைக் கேட்டுக்கொண்டேன். அவனுடன் மற்றச் சகோதரனையும் அனுப்பினேன். தீத்து உங்களிடமிருந்து எதையாவது சுரண்டிப் பிழைத்தான் என்று உங்களால் சொல்லமுடியுமா? நாங்கள் உங்களுடனே ஒரே ஆவியுள்ளவர்களாய் நடந்துகொள்ளவில்லையா? ஒரே பாதையைப் பின்பற்றவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29041', '47', '12', '19', '¶ உங்களுக்கு முன்பாக எங்களைக் குற்றமற்றவர்கள் என்று நிரூபிக்க முயலுகிறோமென்றா நீங்கள் இதுவரை எண்ணியிருக்கிறீர்கள்? இறைவனுடைய பார்வையில், கிறிஸ்துவில் உள்ளவர்களாகவே நாங்கள் பேசியிருக்கிறோம்; அன்பான நண்பரே, உங்களைக் கட்டியெழுப்புவதற்காகவே நாங்கள் எல்லாவற்றையும் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29042', '47', '12', '20', 'ஒருவேளை நான் உங்களிடம் வரும்போது, நான் விரும்புகிறபடி நீங்கள் இருப்பீர்களோ என்னவோ, நானும் நீங்கள் விரும்புகிறபடி நடந்துகொள்ளாமல் இருப்பேனோ என்னவோ என்று நான் பயப்படுகிறேன். உங்களிடையே வாக்குவாதங்களும், பொறாமையும், கோபங்களும், சுயநலமும், அவதூறு பேசுதலும், புறங்கூறுதலும், அகங்காரமும், ஒழுங்கீனமும், இருக்குமோ என்றும் பயப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29043', '47', '12', '21', 'நான் மீண்டும் உங்களிடம் வரும்போது, என்னுடைய இறைவன் உங்களுக்கு முன்பாக என்னைச் சிறுமைப்படுத்துவாரோ என்று, நான் பயப்படுகிறேன். உங்களில் பலர் முன்பு செய்த பாவங்களாகிய அசுத்தத்தையும், பாலியல் சம்பந்தமான பாவத்தையும், காமவெறியையும் விட்டு, ஒருவேளை மனந்திரும்பாதிருக்கலாம். அப்படியானவர்களைக் குறித்து நான் துக்கப்பட வேண்டியிருக்குமோ என்றும் பயப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29044', '47', '13', '1', '¶ இதோடு மூன்றாவது முறையாக நான் உங்களிடம் வருகிறேன். எல்லா காரியங்களும் இரண்டு அல்லது மூன்று சாட்சிகளின் மூலம் உறுதி செய்யப்படவேண்டும் என்று, வேதவசனம் சொல்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29045', '47', '13', '2', 'நான் இரண்டாவது முறையாக உங்களிடம் வந்திருந்தபோது, ஏற்கெனவே உங்களை எச்சரித்திருந்தேன். இப்பொழுதும் நான் உங்களோடு இல்லாதிருந்தாலும், மீண்டும் உங்களை எச்சரிக்கிறேன்: நான் மீண்டும் வரும்போது, முன்பு பாவம் செய்தவர்களையும் இப்பொழுது பாவம் செய்கிறவர்களையும் தண்டிக்காமல் விடமாட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29046', '47', '13', '3', 'கிறிஸ்து என் மூலமாய்ப் பேசுகிறார் என்பதற்கு அத்தாட்சியை நீங்கள் கட்டாயப்படுத்திக் கேட்பதினால், நான் இப்படிச் செய்வேன். கிறிஸ்து உங்களிடையே பலம் குறைந்தவராக அல்ல, பலமுள்ளவராகவே செயலாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29047', '47', '13', '4', 'உண்மையில் அவர் வலுவற்ற மனித உடலில் சிலுவையில் அறையப்பட்டார். ஆனால், இறைவனுடைய வல்லமையினாலேயே அவர் உயிர் வாழ்கிறார். அப்படியே நாங்களும் அவருக்குள் பலவீனர்களாய் இருக்கிறோம். ஆனால் இறைவனுடைய வல்லமையினால் உங்கள்பொருட்டு ஊழியம் செய்ய அவருடன் உயிர்வாழ்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29048', '47', '13', '5', '¶ நீங்கள் விசுவாசத்தில் இருக்கிறீர்களா என்று உங்களையே ஆராய்ந்து பாருங்கள். நீங்கள் உங்களையே சோதித்துப் பாருங்கள். கிறிஸ்து இயேசு உங்களில் குடியிருக்கிறார் என்ற உணர்வு உங்களுக்கு இல்லையா? அந்த உணர்வு உங்களில் இல்லாவிட்டால், நீங்கள் சோதனையில் தோற்றுப்போய்விட்டீர்கள் என்றே அர்த்தமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29049', '47', '13', '6', 'நாங்களோ சோதனையில் தோல்வியடையவில்லை என்பது உங்களுக்கு வெளிப்படும் என்றே நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29050', '47', '13', '7', 'நீங்கள் தீமையேதும் செய்யாதிருக்கும்படியாக நாங்கள் இறைவனிடம் மன்றாடுகிறோம். நாங்கள் இப்படி மன்றாடுவது, நாங்கள் சோதனையில் வெற்றியடைந்தோம் என்று மக்கள் காணவேண்டும் என்பதற்காக அல்ல. நாங்கள் தோல்வியடைந்தது போலக் காணப்பட்டாலும், நீங்கள் நன்மையானதையே செய்யவேண்டும் என்றே, நாங்கள் மன்றாடுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29051', '47', '13', '8', 'ஏனெனில், சத்தியத்திற்கு எதிராக நாங்கள் எதையும் செய்யமுடியாது. சத்தியத்திற்காக மட்டுமே எல்லாவற்றையும் செய்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29052', '47', '13', '9', 'நாங்கள் பெலவீனமாய் இருக்கின்றபோதும், நீங்கள் பெலமாய் இருக்கின்றதைக் குறித்து நாங்கள் மகிழ்ச்சியடைகிறோம். நீங்கள் முழுமையாக வளர்ச்சியடைய வேண்டும் என்றே நாங்கள் மன்றாடுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29053', '47', '13', '10', 'நான் உங்களிடம் வரும்போது, எனக்குக் கொடுக்கப்பட்டிருக்கிற அதிகாரத்துடன் உங்களுடன் கடுமையாக நடந்துகொள்ள விரும்பவில்லை, உங்களைவிட்டுத் தூரமாய் இருக்கும்போது இவைகளைப் பற்றி நான் எழுதுகிறேன். கர்த்தர் எனக்குக் கொடுத்திருக்கிற அதிகாரம், உங்களை இடித்து வீழ்த்துவதற்குக் கொடுக்கப்படவில்லை, உங்களைக் கட்டி எழுப்புவதற்காகவே கொடுக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29054', '47', '13', '11', '¶ கடைசியாக பிரியமானவர்களே, நான் விடைபெறுகிறேன். மகிழ்ச்சியாயிருங்கள். முழுநிறைவான வாழ்வுக்கு முயற்சியுங்கள். நான் சொன்னவற்றைக் கவனித்துக் கேளுங்கள். ஒரே மனதுடையவர்களாய் இருங்கள். சமாதானமாய் வாழுங்கள். அப்பொழுது அன்புக்கும், சமாதானத்திற்கும், அமைதிக்கும் உரியவரான இறைவன் உங்களுடனே இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29055', '47', '13', '12', '¶ ஒருவரையொருவர் பரிசுத்த முத்தமிட்டு வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29056', '47', '13', '13', '¶ பரிசுத்தவான்கள் எல்லோரும், தங்களுடைய வாழ்த்துதலைத் தெரிவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29057', '47', '13', '14', '¶ நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபையும், இறைவனுடைய அன்பும், பரிசுத்த ஆவியானவரின் ஐக்கியமும் உங்கள் எல்லோருடனும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29058', '48', '1', '1', '¶ பவுலாகிய நான் ஒரு மனிதனிடத்தில் இருந்தோ, அல்லது மனிதர்கள் மூலமாகவோ அல்ல, இயேசுகிறிஸ்துவின் மூலமாகவும், அவரை மரணத்திலிருந்து உயிருடன் எழுப்பிய பிதாவாகிய இறைவனின் மூலமாகவும் அனுப்பப்பட்டிருக்கிறேன். அப்படி அப்போஸ்தலனாக ஏற்படுத்தப்பட்ட பவுலாகிய நானும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29059', '48', '1', '2', 'என்னுடன் இருக்கும் எல்லா சகோதரர்களும், கலாத்தியா நாட்டிலுள்ள திருச்சபைகளுக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29060', '48', '1', '3', '¶ நம்முடைய பிதாவாகிய இறைவனாலும் கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29061', '48', '1', '4', 'இந்த இயேசுவே நம்முடைய பிதாவாகிய இறைவனுடைய திட்டத்தின்படி, இப்போது இருக்கிற இந்தத் தீமையான உலகிலிருந்து நம்மைத் தப்புவிப்பதற்கென, நம்முடைய பாவங்களுக்காகத் தம்மையே ஒப்புக்கொடுத்தவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29062', '48', '1', '5', 'இதற்காக பிதாவாகிய இறைவனுக்கே என்றென்றைக்கும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29063', '48', '1', '6', '¶ நீங்கள் இவ்வளவு சீக்கிரமாய் கிறிஸ்துவினுடைய கிருபையினாலே உங்களை அழைத்தவரைக் கைவிட்டு, வேறு ஒரு நற்செய்தியின் பக்கமாகத் திரும்புகிறீர்களே. இதைக்குறித்து நான் வியப்படைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29064', '48', '1', '7', 'உண்மையிலேயே அது எவ்விதத்திலும் நற்செய்தி அல்ல. சிலர் உங்களைக் குழப்பமடையச்செய்து, கிறிஸ்துவினுடைய நற்செய்தியை மாற்ற முயற்சிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29065', '48', '1', '8', 'நாங்கள் உங்களுக்குப் பிரசங்கித்த நற்செய்தியைவிட, வேறு ஒரு நற்செய்தியை வானத்திலிருந்து வந்த ஒரு தூதனோ, நாங்களோ அறிவித்தாலும், அவன் நித்தியமாகவே குற்றவாளியாகத் தீர்க்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29066', '48', '1', '9', 'நாங்கள் ஏற்கெனவே இதைச் சொல்லியிருக்கிறது போலவே, இப்பொழுதும் நான் மீண்டும் சொல்லுகிறேன்: நீங்கள் ஏற்றுக்கொண்ட நற்செய்தியைவிட, வேறொரு நற்செய்தியை யாராவது உங்களுக்கு அறிவித்தால், அவன்மேல் இறைவனுடைய சாபம் சுமரட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29067', '48', '1', '10', '¶ நான் இப்பொழுது மனிதருடைய அங்கீகாரத்தையோ அல்லது இறைவனுடைய அங்கீகாரத்தையோ பெற முயல்கிறேனா? அல்லது மனிதரைப் பிரியப்படுத்த முயல்கிறேனா? நான் மனிதரைப் பிரியப்படுத்த முயல்கிறவனாய் இருந்தால், நான் கிறிஸ்துவினுடைய ஊழியனாய் இருக்கமுடியாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29068', '48', '1', '11', '¶ பிரியமானவர்களே, நான் உங்களுக்கு அறிவித்த நற்செய்தி, மனிதர்களால் ஏற்படுத்தப்பட்டது அல்ல என்பதை நீங்கள் அறியவேண்டும் என்று நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29069', '48', '1', '12', 'நான் அதை ஒரு மனிதனிடமிருந்து பெற்றதும் இல்லை, எந்த ஒரு மனிதனும் அதை எனக்குக் போதிக்கவும் இல்லை. இயேசுகிறிஸ்து எனக்குக் கொடுத்த வெளிப்பாட்டின் மூலமாகவே நான் அதைப் பெற்றுக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29070', '48', '1', '13', '¶ முன்பு யூதமதத்தில் இருந்தபோது, நான் வாழ்ந்த முறையைக் குறித்து நீங்கள் கேள்விப்பட்டிருக்கிறீர்கள். நான் எவ்வளவு கொடுமையாய் இறைவனுடைய திருச்சபையைத் துன்புறுத்தி, அதை அழிக்க முயன்றேன் என்பதும் உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29071', '48', '1', '14', 'அப்போது என்னுடைய சமகாலத்து யூதர்களைவிட, நானே யூத மதக் கோட்பாடுகளில் முன்னேறியவனாய் இருந்தேன். நம்முடைய தந்தையர்களின் பாரம்பரியங்களைக் கைக்கொள்வதில் தீவிர ஆர்வம் உடையவனாய் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29072', '48', '1', '15', 'ஆனால் நான் தாயின் கருப்பையில் இருக்கும்போதே என்னை வேறுபிரித்த இறைவன், தம்முடைய கிருபையினால் என்னை அழைத்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29073', '48', '1', '16', 'கிறிஸ்துவை என்னில் வெளிப்படுத்த பிரியங்கொண்டார். தம்முடைய மகனின் நற்செய்தியை யூதரல்லாத மக்களுக்கு நான் அறிவிப்பதற்காக இறைவனே இப்படிச் செய்தார், அப்பொழுது அது குறித்து நான் எந்த மனிதனிடமும் ஆலோசனை கேட்கவுமில்லை,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29074', '48', '1', '17', 'எனக்கு முன்னமே அப்போஸ்தலர்களாய் இருந்தவர்களைச் சந்திக்கும்படி, நான் எருசலேமுக்குப் போனதுமில்லை. நானோ உடனே அரேபிய வனாந்திரத்திற்குப்போய், பின்பு தமஸ்கு பட்டணத்துக்குத் திரும்பிவந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29075', '48', '1', '18', '¶ மூன்று வருடங்களுக்குப் பின்புதான், நான் பேதுருவுடன் அறிமுகமாகும்படி, எருசலேமுக்குப் போய், அவனுடன் பதினைந்து நாட்கள் தங்கினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29076', '48', '1', '19', 'மற்ற அப்போஸ்தலரில் ஒருவரையும் நான் சந்திக்கவில்லை. கர்த்தருடைய சகோதரனாகிய யாக்கோபை மாத்திரமே சந்தித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29077', '48', '1', '20', 'நான் உங்களுக்கு இப்பொழுது எழுதுகிறது பொய்யல்ல என்பதை இறைவனுக்கு முன்பாக நான் நிச்சயமாய் உங்களுக்குக் கூறுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29078', '48', '1', '21', '¶ பின்பு நான் சீரியாவுக்கும், சிலிசியாவுக்கும் போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29079', '48', '1', '22', 'அப்பொழுது கிறிஸ்துவில் உள்ள யூதேயாநாட்டுத் திருச்சபைகளுக்கு நான் அறிமுகமற்றவனாகவே இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29080', '48', '1', '23', '“முன்பு நம்மைத் துன்புறுத்தியவன், தான் அழிக்க முயன்ற விசுவாசத்தையே இப்பொழுது பிரசங்கிக்கிறான்” என்று சொல்லப்படுவதை மாத்திரம் அவர்கள் கேள்விப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29081', '48', '1', '24', 'அவர்கள் எனக்காக இறைவனைத் துதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29082', '48', '2', '1', '¶ பதினான்கு வருடங்களுக்குப் பின்பு, மீண்டும் பர்னபாவுடன் எருசலேமுக்குப் போனேன். நான் தீத்துவையும் என்னுடனே கூட்டிக்கொண்டு போனேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29083', '48', '2', '2', 'நான் பெற்றுக்கொண்ட ஒரு வெளிப்பாட்டின்படிதான், அங்கு நான் போனேன். அங்கே யூதரல்லாத மக்களுக்கு நான் பிரசங்கிக்கிற நற்செய்தியைப் பற்றி, அவர்களுக்கு விவரமாகக் கூறினேன். தலைவர்களாகக் காணப்பட்டவர்களுடன் தனிப்பட்ட விதத்திலேயே நான் எடுத்துரைத்தேன். ஏனெனில் நான் செய்த ஊழியமும், செய்கின்ற ஊழியமும் பயனற்றதாகி விடக்கூடாது என்று நான் தீர்மானித்துக் கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29084', '48', '2', '3', 'ஆனால் என்னுடன் இருந்த தீத்து ஒரு கிரேக்கனாயிருந்தபோதுங்கூட, அவன் விருத்தசேதனம் செய்யப்படவேண்டும் என்று கட்டாயப்படுத்தப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29085', '48', '2', '4', 'ஆனால் இது ஒரு பிரச்சனையாக எழுந்தது. ஏனெனில், சில பொய்யான சகோதரர்களும் சபைக்குள் புகுந்துகொண்டு கிறிஸ்து இயேசுவுக்குள் நாங்கள் அனுபவித்த சுதந்திரத்தை அவர்கள் உளவுபார்த்து எங்களை அடிமைகளாக்கவே வந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29086', '48', '2', '5', 'ஆனால் நற்செய்தியின் சத்தியம் எப்பொழுதும் உங்களுடன் நிலைத்திருக்கும்படியாக, நாங்கள் அவர்களுக்குச் சற்றும் விட்டுக்கொடுக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29087', '48', '2', '6', '¶ அங்கு முக்கியமானவர்களாய் கருதப்பட்டவர்கள்கூட என்னுடைய செய்தியுடன் வேறு ஒன்றையும் சேர்த்துக்கொள்ளவில்லை. அவர்கள் யாராயிருந்தாலும் பரவாயில்லை. இறைவன் ஆள்பார்த்து மதிப்பிடுகிறவர் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29088', '48', '2', '7', 'யூதர்களுக்கு நற்செய்தியை பிரசங்கிக்கும் பணி பேதுருவுக்கு ஒப்புக்கொடுக்கப்பட்டதுபோல, யூதரல்லாத மக்களுக்கு நற்செய்தியை அறிவிக்கும் பணி, எனக்கு ஒப்புக்கொடுக்கப்பட்டிருக்கிறதை சபையின் தலைவர்கள் கண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29089', '48', '2', '8', 'ஏனெனில் யூதர்களுக்கு பேதுருவின் அப்போஸ்தல ஊழியத்தின் மூலமாக செயலாற்றிய இறைவன், யூதரல்லாத மக்களுக்கு அப்போஸ்தலனான என் ஊழியத்தின் மூலமும் செயலாற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29090', '48', '2', '9', 'இறைவனால் எனக்குக் கொடுக்கப்பட்ட கிருபையை திருச்சபையின் தூண்களாக எண்ணப்பட்ட யாக்கோபும், கேபாவும், யோவானும் கண்டார்கள். அப்பொழுது அவர்கள் எனக்கும், பர்னபாவுக்கும் வலதுகை கொடுத்து ஐக்கியம் பாராட்டினார்கள். நானும் பர்னபாவும் யூதரல்லாத மக்கள் மத்தியில் ஊழியம் செய்வது என்றும், அவர்களோ யூதமக்கள் மத்தியில் ஊழியம் செய்வது என்றும் தீர்மானிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29091', '48', '2', '10', 'ஏழைகளையும் நாங்கள் நினைவில் வைத்துக்கொள்ள வேண்டும் என்று மாத்திரம், எங்களை அவர்கள் கேட்டுக்கொண்டார்கள். உண்மையில் அவ்விதமாகவே செய்யவேண்டும் என்றே நானும் ஆவலாயிருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29092', '48', '2', '11', '¶ கேபா அந்தியோகியா பட்டணத்திற்கு வந்தபோது, அவன் அங்கே தவறு செய்தவனாகத் தெரிந்ததினால், நான் அவனை நேரடியாகவே எதிர்த்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29093', '48', '2', '12', 'யாக்கோபிடம் இருந்து சிலர் வரும்வரைக்கும், கேபா யூதரல்லாத மக்களுடன் உட்கார்ந்து சாப்பிட்டான். ஆனால் அவர்கள் வந்தபோது, யூதர்களுக்குப் பயந்து, யூதரல்லாத மக்களிடமிருந்து புறம்பாய் விலகிக்கொள்ளத் தொடங்கினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29094', '48', '2', '13', 'மற்ற யூதர்களும், இவ்விதமாய் கேபாவினுடைய வெளிவேஷத்தில் சேர்ந்துகொண்டார்கள். இதனால் பர்னபாவும், அவர்களுடைய இந்த வேஷத்தில் ஈர்க்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29095', '48', '2', '14', '¶ அவர்கள் நற்செய்தியின் சத்தியத்தின்படி நடவாததை நான் கண்டபோது, அவர்கள் எல்லோருக்கும் முன்பாக நான் கேபாவைப் பார்த்து, “நீ ஒரு யூதன், ஆனால் யூதனைப்போல் அல்ல, நீ யூதரல்லாதவனைப் போலல்லவா வாழ்கிறாய். அப்படியிருக்க யூதருடைய வழக்கங்களைக் கைக்கொள்ளும்படி, யூதரல்லாத மக்களை நீ எப்படி வற்புறுத்தலாம்?” என்றேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29096', '48', '2', '15', '¶ “பிறப்பிலேயே யூதர்களாகிய நாங்களோ, பாவிகள் எனப்படும் யூதரல்லாதவர்கள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29097', '48', '2', '16', 'ஆனால் ஒருவன் மோசேயின் சட்டத்தின் கிரியைகளைக் கைக்கொள்வதனாலே அல்ல, இயேசுகிறிஸ்துவின் விசுவாசத்தின் மூலமாகவே, நீதிமானாக்கப்படுகிறான் என்பது நமக்குத் தெரியும். அதனாலேதான், நாமும் மோசேயின் சட்டத்தின் கிரியைகளைக் கைக்கொள்வதனால் அல்ல, கிறிஸ்துவின் விசுவாசத்தின்மூலமாய் நீதிமான்கள் ஆக்கப்படும்படி, கிறிஸ்து இயேசுவில் விசுவாசம் வைத்துள்ளோம். ஏனெனில் மோசேயின் சட்டத்தின் கிரியைகளைக் கைக்கொள்வதனால், ஒருவனுமே நீதிமானாக்கப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29098', '48', '2', '17', '¶ “கிறிஸ்துவில் நீதிமான்களாக்கப்படும்படி விரும்புகிற, நாமும் பாவிகளாய் இருக்கிறோம் என்றால் கிறிஸ்து பாவத்தைப் பெருகச்செய்கிறார் என்பது அர்த்தமா? ஒருபோதும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29099', '48', '2', '18', 'ஆனால் நான் அழித்ததைத் திரும்பவும் நான் கட்ட முயன்றால், மோசேயின் சட்டத்தை மீறுகிறவன் என்பதையே அது காட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29100', '48', '2', '19', '¶ “நான் இறைவனுக்கென்று வாழும்படி மோசேயின் சட்டத்தின் மூலமாக மோசேயின் சட்டத்திற்கே இறந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29101', '48', '2', '20', 'கிறிஸ்துவுடனேகூட நான் சிலுவையில் அறையப்பட்டிருக்கிறேன். ஆகவே இப்பொழுது வாழ்வது நானல்ல, கிறிஸ்துவே எனக்குள் வாழ்கிறார். இந்த மாம்சத்தில் இப்பொழுது நான் வாழ்கிற வாழ்க்கையை இறைவனுடைய மகனின் விசுவாசத்தினாலேயே வாழ்கிறேன். அவரே என்னை நேசித்து, எனக்காகத் தம்மையே கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29102', '48', '2', '21', 'இறைவனுடைய கிருபையை நான் புறக்கணிக்கமாட்டேன். ஏனெனில் நீதியை மோசேயின் சட்டத்தின் மூலமாய் அடைய முடியுமானால், கிறிஸ்து இறந்தது வீணானதே!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29103', '48', '3', '1', '¶ மூடர்களான கலாத்தியரே, உங்களை வசியப்படுத்தியது யார்? இயேசுகிறிஸ்து சிலுவையில் அறையுண்டது உங்கள் கண்களுக்கு முன்பாகவேத் தெளிவாக உங்களுக்கு காண்பிக்கவில்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29104', '48', '3', '2', 'நான் உங்களிடமிருந்து ஒரு காரியத்தை அறிய விரும்புகிறேன்: நீங்கள் பரிசுத்த ஆவியானவரைப் பெற்றுக்கொண்டது மோசேயின் சட்டத்தின் கிரியையினாலா அல்லது நற்செய்தியைக் கேட்டு விசுவாசித்ததினாலா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29105', '48', '3', '3', 'நீங்கள் இவ்வளவு மூடத்தனமுள்ளவர்களாய் இருக்கிறீர்களா? ஆவியானவர் மூலமாய் தொடங்கிய நீங்கள், இப்பொழுது மாம்சத்தினால் முடிவுபெறப் போகிறீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29106', '48', '3', '4', 'நீங்கள் அவ்வளவு பாடுகளை அனுபவித்தீர்கள், அத்தனையும் வீண்தானா? அவை வீணாய்ப் போகலாமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29107', '48', '3', '5', 'இறைவன் பரிசுத்த ஆவியானவரை உங்களுக்குக் கொடுக்கிறதும், உங்கள் மத்தியில் அற்புதங்களைச் செய்கிறதும், மோசேயின் சட்டத்தின் கிரியையினாலா, அல்லது நற்செய்தியைக் கேட்டு விசுவாசிப்பதனாலா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29108', '48', '3', '6', 'ஆபிரகாமைக்குறித்து சற்று யோசித்துப் பாருங்கள்: அவன் இறைவனை விசுவாசித்தான், அந்த விசுவாசம் அவனுக்கு நீதியாகக் கணக்கிடப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29109', '48', '3', '7', '¶ இதிலிருந்து, விசுவாசிக்கிறவர்களே ஆபிரகாமுடைய பிள்ளைகளாய் இருக்கிறார்கள் என்பதை நீங்கள் விளங்கிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29110', '48', '3', '8', 'இறைவன் விசுவாசத்தினாலே யூதரல்லாத மக்களை நீதிமான்களாக்குவார் என்று வேதவசனத்தில் முன்னமே எழுதப்பட்டிருந்தது. அதனாலேயே, “எல்லா நாடுகளும் உன் மூலமாய் ஆசீர்வதிக்கப்படுவார்கள்” என்று ஏற்கெனவே ஆபிரகாமுக்கு நற்செய்தி அறிவிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29111', '48', '3', '9', 'எனவே விசுவாசமுள்ளவர்கள் விசுவாசத்தின் மனிதனான ஆபிரகாமுடனேகூட ஆசீர்வதிக்கப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29112', '48', '3', '10', '¶ மோசேயின் சட்டத்தின் கிரியைகளை நம்பிக்கொண்டிருக்கும் எல்லாரும் சாபத்துக்கு உட்பட்டிருக்கிறார்கள். ஏனெனில், “மோசேயின் சட்டப் புத்தகத்தில் எழுதப்பட்டிருக்கும் எல்லாவற்றையும் கைக்கொள்ளாமல் இருக்கும், ஒவ்வொருவனும் சபிக்கப்பட்டவன்” என்று எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29113', '48', '3', '11', 'எனவே மோசேயின் சட்டத்தால் இறைவனுக்குமுன் ஒருவனும் நீதிமானாக்கப்படுவதில்லை என்பது தெளிவாகிறது. எனவேதான், “நீதிமான்கள் விசுவாசத்தினாலே வாழ்வார்கள்” என்றும் எழுதியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29114', '48', '3', '12', 'ஆகவே மோசேயின் சட்டமோ விசுவாசத்தைச் சார்ந்ததல்ல; வேதவசனம் சொல்கிறபடி, “மோசேயின் சட்டத்தில் சொல்லப்பட்டவைகளைச் செய்கிறவனே, அவற்றால் வாழ்வு பெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29115', '48', '3', '13', 'மரத்திலே தொங்கவிடப்பட்டவன் எவனும் சபிக்கப்பட்டவன்” என்று எழுதியிருக்கிறபடியே கிறிஸ்துவோ நமக்காக சாபமாகி, மோசேயின் சட்டத்தின் சாபத்திலிருந்து நம்மை மீட்டுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29116', '48', '3', '14', 'ஆபிரகாமின் ஆசீர்வாதம், கிறிஸ்து இயேசுவின் மூலமாய் யூதரல்லாத மக்களுக்கும் கிடைக்கும்படியாக அவர் நம்மை மீட்டுக்கொண்டு, இறைவன் வாக்குப்பண்ணிய பரிசுத்த ஆவியானவரை நாமும் விசுவாசத்தின்மூலமாய் பெற்றுக்கொள்ளும்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29117', '48', '3', '15', '¶ பிரியமானவர்களே, அன்றாட வாழ்க்கையிலிருந்து ஒரு உதாரணத்தை எடுத்துக்காட்ட விரும்புகிறேன். ஒரு உடன்படிக்கை உறுதிசெய்யப்பட்டபின்பு, ஒருவரும் அதிலிருந்து எதையும் நீக்கவும் முடியாது அதனுடன் எதையும் சேர்த்துக்கொள்ளவும் முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29118', '48', '3', '16', 'அதுபோலத்தான், வாக்குத்தத்தங்கள் ஆபிரகாமுக்கும் அவனுடைய சந்ததிக்கும் கொடுக்கப்பட்டன. வேதவசனம் “சந்ததிகளுக்கு,” என்று பலரைக்குறித்துச் சொல்லாமல், “உன்னுடைய சந்ததிக்கு,” என்று ஒருவரைக் குறித்துச் சொல்கிறது. அந்தச் சந்ததி கிறிஸ்துவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29119', '48', '3', '17', 'நான் சொல்லுவது என்னவென்றால்: முன்னதாகவே இறைவன் ஆபிரகாமுடன் உடன்படிக்கை செய்து, வாக்குத்தத்தத்தையும் கொடுத்தார். இதற்கு நானூற்று முப்பது வருடங்களுக்குப்பின் வந்த மோசேயின் சட்டம், முன்பு கொடுக்கப்பட்ட அந்த உடன்படிக்கையைத் தள்ளிவைக்கவோ, அந்த வாக்குத்தத்தத்தைப் பயனற்றதாக்கிவிடவோ முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29120', '48', '3', '18', 'இறைவனால் கொடுக்கப்பட்ட உரிமைச்சொத்து மோசேயின் சட்டத்தின் அடிப்படையில் கொடுக்கப்பட்டால், அது வாக்குத்தத்தத்தின் அடிப்படையில் கொடுக்கப்படவில்லை என்றே அர்த்தமாகிறது. ஆனால் இறைவனோ, தம்முடைய கிருபையினால் அந்த உரிமைச்சொத்தை ஆபிரகாமுக்கு வாக்குத்தத்தத்தின்படியே கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29121', '48', '3', '19', '¶ அப்படியானால், மோசேயின் சட்டம் கொடுக்கப்பட்டதன் நோக்கம் என்ன? மீறுதல்களை எடுத்துக்காட்டவே வாக்குத்தத்தத்தால் குறிப்பிடப்பட்ட அந்த ஆபிரகாமின் சந்ததியானவர் வரும்வரைக்கும் மோசேயின் சட்டம் நீட்டிக்கப்பட்டது. இறைவன் மோசேயை நடுவராக வைத்து, இறைத்தூதர்கள் மூலமாய் மோசேயின் சட்டத்தை நடைமுறைப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29122', '48', '3', '20', 'எப்படியும் நடுவர் ஒரு குழுவுக்கு மட்டும் சார்பாக இருப்பதில்லை; ஆனால் இறைவன் ஒருவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29123', '48', '3', '21', '¶ அப்படியானால் மோசேயின் சட்டம் இறைவனுடைய வாக்குத்தத்தங்களுக்கு விரோதமானதா? ஒருபோதும் இல்லை. மோசேயின் சட்டம் வாழ்வை அளிக்கும்படி கொடுக்கப்பட்டிருந்தால், நிச்சயமாக மோசேயின் சட்டத்தின் மூலமாகவே நீதி வந்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29124', '48', '3', '22', 'ஆனால் வேதவசனமோ, முழு உலகமும் பாவத்தின்கீழ் கைதியாய் இருப்பதாகவே அறிவிக்கிறது. அதனால், கொடுக்கப்பட்ட வாக்குத்தத்தமானது, இயேசுகிறிஸ்துவில் வைக்கும் விசுவாசத்தின்மூலமாய் விசுவாசிக்கிறவர்களுக்கே கொடுக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29125', '48', '3', '23', '¶ இந்த விசுவாசம் வருவதற்கு முன்னதாக, நாம் மோசேயின் சட்டத்தினால் காவலில் வைக்கப்பட்டிருந்தோம். நாம் விசுவாசம் வெளிப்படும் வரைக்குமே, இப்படி இருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29126', '48', '3', '24', 'அதனால் நாம் விசுவாசத்தினால் நீதிமான்கள் ஆக்கப்படும்படி, மோசேயின் சட்டம் நம்மைக் கிறிஸ்துவிடம் வழிநடத்தும் வழிகாட்டியாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29127', '48', '3', '25', 'இப்பொழுது விசுவாசம் வந்துவிட்டதனால், இனிமேலும் நாம் வழிகாட்டியாகிய மோசேயின் சட்டத்தின்கீழ் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29128', '48', '3', '26', '¶ நீங்கள் எல்லோரும் கிறிஸ்து இயேசுவில் உள்ள விசுவாசத்தின்மூலமாய், இறைவனுடைய பிள்ளைகளாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29129', '48', '3', '27', 'ஏனெனில் கிறிஸ்துவுக்குள்ளாக திருமுழுக்கு பெற்றுக்கொண்ட நீங்கள் எல்லோரும் கிறிஸ்துவை அணிந்து கொண்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29130', '48', '3', '28', 'நீங்கள் எல்லோரும் கிறிஸ்து இயேசுவில் ஒன்றாய் இருப்பதனால், உங்களிடையே யூதன் என்றோ, கிரேக்கன் என்றோ, அடிமை என்றோ சுதந்திரம் உடையவன் என்றோ, ஆண் என்றோ, பெண் என்றோ வித்தியாசம் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29131', '48', '3', '29', 'நீங்கள் கிறிஸ்துவுக்கு உரியவர்களாய் இருந்தால், நீங்கள் ஆபிரகாமின் சந்ததியாராயும் இருக்கிறீர்கள். வாக்குத்தத்தத்தின்படியே உரிமையாளர்களாகவும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29132', '48', '4', '1', '¶ நான் சொல்வது என்னவென்றால், உரிமையாளனாய் இருக்கும் ஒருவன், முழுச் சொத்துக்கும் உரிமையாளனாய் இருந்தாலும், அவன் சிறுபிள்ளையாய் இருக்கும்வரை, ஒரு அடிமைக்கும் அவனுக்கும் வித்தியாசம் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29133', '48', '4', '2', 'அவனுடைய தகப்பன் நியமித்த காலம் வரும்வரைக்கும் அவன் பாதுகாவலர்கள், நிர்வாகிகள் ஆகியோருக்குக் கீழ்ப்பட்டே இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29134', '48', '4', '3', 'இவ்விதமாய் நாமும் பிள்ளைகளாய் இருந்தபோது, உலகத்தின் அடிப்படை போதனைகளுக்கு அடிமைகளாய் இருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29135', '48', '4', '4', 'ஆனால் காலம் நிறைவேறியபொழுது, இறைவன் தம்முடைய மகனை மோசேயின் சட்டத்துக்குக் கீழ்ப்பட்டவராய், ஒரு பெண்ணிடத்தில் பிறந்தவராய் அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29136', '48', '4', '5', 'இறைவன் மோசேயின் சட்டத்துக்குக் கீழ்ப்பட்டிருந்தவர்களை மீட்டு, நாம் பிள்ளைகளுக்குரிய முழு உரிமைகளையும் பெற்றுக்கொள்ளும்படியே கிறிஸ்து அனுப்பப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29137', '48', '4', '6', 'நீங்கள் அவருடைய பிள்ளைகளாய் இருப்பதனால், “அப்பா, பிதாவே!” என்று கூப்பிடத்தக்க இறைவன் தமது மகனுடைய ஆவியை, உங்களுடைய இருதயங்களுக்குள் அனுப்பியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29138', '48', '4', '7', 'ஆகவே இனியும் நீங்கள் அடிமைகள் அல்ல, மகன்களாய் இருக்கிறீர்கள்; நீங்கள் மகன்களாய் இருப்பதனால், இறைவன் உங்களை உரிமையாளர்களாயும் ஆக்கியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29139', '48', '4', '8', '¶ முன்பு நீங்கள் இறைவனை அறியாதிருந்தபோது, இயல்பாகவே இறைவன் இல்லாதவைகளுக்கு அடிமைகளாயிருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29140', '48', '4', '9', 'ஆனால் இப்பொழுதோ, நீங்கள் இறைவனை அறிந்திருக்கிறீர்கள். அதைவிட, இறைவனால் நீங்கள் அறியப்பட்டும் இருக்கிறீர்கள். இப்படியிருக்க, உலகத்தின் அடிப்படை போதனைகளுக்கும் பலவீனமும் கேவலமுமானவற்றிற்குத் திரும்புகிறீர்களே! அது ஏன்? அவைகளுக்கு மீண்டும் அடிமைகளாக விரும்புகிறீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29141', '48', '4', '10', 'நீங்கள் விசேஷ நாட்களையும், மாதங்களையும், பருவகாலங்களையும், வருடங்களையும் கைக்கொண்டு நடக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29142', '48', '4', '11', 'நான் உங்களுக்காகப் பட்ட பாடுகள் எல்லாம் வீணாகப் போய்விட்டதோ என்று பயப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29143', '48', '4', '12', '¶ பிரியமானவர்களே, என்னைப்போலாகுங்கள் என்று உங்களைக் கேட்கிறேன், ஏனெனில் நானும் உங்களைப்போல் ஆனேன். நீங்கள் எனக்கு எவ்விதத் தீமையும் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29144', '48', '4', '13', 'நீங்கள் அறிந்திருக்கிறபடி என் வியாதியின் காரணமாகவே, முதலில் நான் உங்களுக்கு நற்செய்தியை பிரசங்கித்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29145', '48', '4', '14', 'என்னுடைய வியாதி உங்களுக்குப் பல பாடுகளை உண்டாக்கிய போதுங்கூட, நீங்கள் என்னை வெறுப்புடன் நடத்தவும் இல்லை, என்னைப் புறக்கணிக்கவும் இல்லை. ஆனால் என்னை இறைவனின் தூதனைப்போல் வரவேற்றீர்கள். கிறிஸ்து இயேசுவை வரவேற்பதுபோல் வரவேற்றீர்கள் என்றுங்கூடச் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29146', '48', '4', '15', 'அப்போது இருந்த அந்த ஆசீர்வாதம், இப்போது எங்கே போயிற்று? இயலுமானால், உங்கள் கண்களைக்கூட பிடுங்கி எனக்குக் கொடுத்திருப்பீர்கள் என்று நானே சாட்சி கூறுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29147', '48', '4', '16', 'சத்தியத்தை உங்களுக்குச் சொன்னதினாலே, நான் இப்பொழுது உங்களுக்குப் பகைவன் ஆனேனா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29148', '48', '4', '17', '¶ இப்பொழுது சிலர் உங்களைத் தங்கள் பக்கமாக இழுத்துக்கொள்ள ஆர்வம் காட்டுகிறார்களே, ஆனால் அவர்களுடைய நோக்கங்களோ நல்லவை அல்ல. அவர்கள் எங்களிடமிருந்து உங்களைப் பிரித்து, நீங்களும் அவர்கள் சார்பாய் இருப்பதையே விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29149', '48', '4', '18', 'நோக்கம் நல்லதென்றால், அதில் தீவிர ஆர்வம் காண்பிப்பது நல்லதுதான். அவ்வித ஆர்வத்தை உங்களுடன் நான் இருக்கும்போது மாத்திரமல்ல, எப்பொழுதுமே காண்பிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29150', '48', '4', '19', 'என் பிள்ளைகளே, கிறிஸ்து உங்களில் உருவாகும் வரைக்கும் உங்களுக்காக நான் வேதனைப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29151', '48', '4', '20', 'இப்பொழுது உங்களுடனே நான் இருக்கவும், உங்களுடன் வேறுவிதமாய்ப் பேசவும் எவ்வளவாய் விரும்புகிறேன். ஏனெனில், உங்களைக்குறித்து நான் மிகவும் கலக்கம் அடைந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29152', '48', '4', '21', '¶ மோசேயின் சட்டத்திற்கு கீழ்ப்பட்டிருக்க விரும்புகிறவர்களே, மோசேயின் சட்டம் சொல்வதை நீங்கள் அறியாதிருக்கிறீர்களா? அதை எனக்குச் சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29153', '48', '4', '22', 'ஆபிரகாமுக்கு இரண்டு மகன்கள் இருந்தார்கள் என்றும், ஒருவன் அடிமைப் பெண்ணிடத்தில் பிறந்தான் என்றும், மற்றவன் சுதந்திரமுள்ள பெண்ணிடத்தில் பிறந்தான் என்றும் எழுதப்பட்டிருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29154', '48', '4', '23', 'அடிமைப் பெண்ணிடத்தில் பிறந்த அவனுடைய மகன், சாதாரண முறையிலேயே பிறந்தான்; சுதந்திரமான பெண்ணிடத்தில் பிறந்த அவனுடைய மகனோ, இறைவனுடைய வாக்குத்தத்தத்தின் பிரதிபலனின்படி பிறந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29155', '48', '4', '24', '¶ இதை ஒரு அடையாளப்பூர்வமாக எடுத்துக்கொள்ளலாம். இந்த இரண்டு பெண்களும், இரண்டு உடன்படிக்கைகளுக்கும் எடுத்துக்காட்டாய் இருக்கிறார்கள். ஒரு உடன்படிக்கை சீனாய் மலையைச் சேர்ந்தது. அது அடிமைகளாகப் போகும் பிள்ளைகளைப் பெறுகிறது. இது ஆகாருக்கு ஒப்பாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29156', '48', '4', '25', 'அரேபியாவிலுள்ள சீனாய் மலைக்கு ஆகார் அடையாளமாய் இருக்கிறாள். அவள் இப்பொழுது இருக்கும் எருசலேம் நகருக்கும் ஒப்பாய் இருக்கிறாள். ஏனெனில் எருசலேமும், அதன் பிள்ளைகளுடன் அடிமையாய் இருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29157', '48', '4', '26', 'ஆனால் மேலே பரலோகத்திலுள்ள எருசலேமோ சுதந்தரமானவள். அவளே நம்முடைய தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29158', '48', '4', '27', 'ஏனெனில், “பிள்ளை பிள்ளைபெறாத மலடியே, சந்தோஷப்படு; பிரசவ வேதனைப்படாதவளே, மகிழ்ச்சியுடன் சத்தமிடு; ஏனெனில் கைவிடப்பட்டவளின் பிள்ளைகள் கணவனுடன் வாழ்கிறவளுடைய பிள்ளைகளைவிட அதிகமாயிருப்பார்கள்” என்று எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29159', '48', '4', '28', '¶ பிரியமானவர்களே, நீங்களோ ஈசாக்கைப் போல் வாக்குத்தத்தத்தின் பிள்ளைகளாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29160', '48', '4', '29', 'அக்காலத்தில் சாதாரண முறையில் பிறந்த மகன், பரிசுத்த ஆவியானவருடைய வல்லமையின் மூலமாய் பிறந்த மகனைத் துன்புறுத்தினான். அவ்விதமாகவே, இப்பொழுதும் நடைபெறுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29161', '48', '4', '30', 'ஆனால் வேதவசனம் என்ன சொல்கிறது? “அடிமைப் பெண்ணையும், அவள் மகனையும் வெளியே அனுப்பிவிடும்; ஏனெனில், அடிமைப்பெண்ணின் மகன் சுதந்திரமான பெண்ணின் மகனுடனே, சொத்துரிமையை ஒருபோதும் பகிர்ந்துகொள்ளக் கூடாது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29162', '48', '4', '31', 'ஆகவே பிரியமானவர்களே, நாம் மோசேயின் சட்டத்தில் கட்டுப்பட்ட அடிமைப்பெண்ணின் பிள்ளைகள் அல்ல, சுதந்திரமான பெண்ணின் விசுவாசத்தினால் ஏற்றுக்கொள்ளப்பட்ட பிள்ளைகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29163', '48', '5', '1', '¶ நாம் சுதந்திரமுடையவர்களாய் இருப்பதற்காகவே கிறிஸ்து நம்மை விடுதலையாக்கியிருக்கிறார். எனவே நீங்கள், உறுதியாய் நிலைத்திருங்கள். மீண்டும் நீங்கள் உங்களை அடிமைத்தன நுகத்தின் சுமைக்கு உட்படுத்தாதபடி காத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29164', '48', '5', '2', '¶ பவுலாகிய நான் உங்களுக்குச் சொல்வதைக் கவனமாய் கேளுங்கள். நீங்கள் விருத்தசேதனம் செய்துகொண்டால், கிறிஸ்துவால் உங்களுக்கு ஒரு பயனும் இல்லை என்றே சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29165', '48', '5', '3', 'நான் மீண்டும் சொல்கிறேன், விருத்தசேதனம் செய்துகொள்ள விரும்பும் ஒவ்வொருவனும், மோசேயின் சட்டம் முழுவதையும் கைக்கொள்வதற்கு கடமைப்பட்டிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29166', '48', '5', '4', 'மோசேயின் சட்டத்தினால் நீதிமான்கள் ஆக்கப்பட முயற்சிக்கிற நீங்கள் கிறிஸ்துவிலிருந்து விலகிவிட்டீர்கள்; நீங்கள் கிருபையிலிருந்து விழுந்துவிட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29167', '48', '5', '5', 'ஆனால் நாங்களோ, எதிர்பார்த்திருக்கும் நீதிக்காக பரிசுத்த ஆவியானவர் மூலமாய் விசுவாசத்தில் ஆவலுடன் காத்துக்கொண்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29168', '48', '5', '6', 'ஏனெனில் கிறிஸ்து இயேசுவில் ஒருவன் விருத்தசேதனத்தைச் செய்துகொண்டானா அல்லது அதைச் செய்யாதிருக்கிறானா என்பதில் ஒரு பிரயோஜனமும் இல்லை. அன்பின் செயல்களினால் வெளிக்காட்டப்படுகிற விசுவாசம் மட்டுமே முக்கியமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29169', '48', '5', '7', '¶ இந்தப் பந்தயத்தில் நீங்கள் நன்றாய் ஓடிக்கொண்டிருந்தீர்கள். சத்தியத்திற்குக் கீழ்ப்படியாதபடி உங்களைத் தடைசெய்தது யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29170', '48', '5', '8', 'இவ்விதமான தூண்டுதல் உங்களை அழைத்த இறைவனால் ஏற்பட்ட ஒன்று அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29171', '48', '5', '9', '“ஒரு சிறிதளவு புளித்தமாவு பிசைந்தமாவு முழுவதையும் புளிப்பூட்டுகிறதே.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29172', '48', '5', '10', 'நீங்கள் வேறுவிதமாய்ச் சிந்திக்கமாட்டீர்கள் என்று நான் உங்களைக்குறித்து கர்த்தரில் மனவுறுதி கொண்டிருக்கிறேன். ஆனால், உங்களைக் குழப்பமடையச் செய்கிறவன் எவனோ, அவன் யாராயிருந்தாலும் தண்டனையைப் பெறுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29173', '48', '5', '11', 'பிரியமானவர்களே, விருத்தசேதனம் அவசியம்தான் என்று நான் இன்னும் பிரசங்கித்தால், நான் ஏன் இன்னும் யூதர்களால் துன்புறுத்தப்படுகிறேன்? அப்படி நான் பிரசங்கிப்பது உண்மை என்றால், கிறிஸ்துவின் சிலுவையின் காரணமாய் வரும் துன்புறுத்தல் நின்று போயிருக்குமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29174', '48', '5', '12', 'விருத்தசேதனம் அவசியம் என்று உங்களைக் குழப்பமடையச் செய்கிறவர்களோ, இன்னும்கூட தங்கள் முழு உறுப்பையுமே வெட்டிக்கொள்வதையே நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29175', '48', '5', '13', '¶ எனக்கு பிரியமானவர்களே, சுதந்திரமாய் இருப்பதற்காகவே நீங்கள் அழைக்கப்பட்டிருக்கிறீர்கள். ஆனால் உங்கள் சுதந்திரத்தை மாம்சத்தின் ஆசைகளை அனுபவிப்பதற்குச் சாதகமாகப் பயன்படுத்தாதீர்கள். அன்பினாலே ஒருவருக்கு ஒருவர் பணிசெய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29176', '48', '5', '14', '“நீ உன்னில் அன்பாய் இருப்பதுபோல், உன் அயலவனிலும் அன்பாய் இரு” என்கிற, ஒரே கட்டளையிலே மோசேயின் சட்டம் முழுவதுமே அடங்கியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29177', '48', '5', '15', 'ஆனால் நீங்கள் ஒருவரையொருவர் கடித்து விழுங்குகிறவர்களாய் இருந்தால், கவனமாயிருங்கள். ஏனென்றால், நீங்கள் ஒருவரால் ஒருவர் அழிக்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29178', '48', '5', '16', '¶ எனவே, நான் உங்களுக்குச் சொல்லுகிறேன், பரிசுத்த ஆவியானவருடைய வழிநடத்துதலின்படி வாழுங்கள். அப்பொழுது உங்கள் மாம்சத்தின்படி எழும் ஆசைகளைத் தீர்த்துக்கொள்வதில் ஈடுபடமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29179', '48', '5', '17', 'ஏனெனில் மாம்ச இயல்பு, பரிசுத்த ஆவியானவரின் வழிநடத்துதலுக்கு முரண்பாடான ஆசைகளைத் தூண்டுகிறது. பரிசுத்த ஆவியானவரோ, மாம்ச இயல்புக்கு முரண்பட்ட விதத்திலேயே வழிநடத்துகிறார். அவை இரண்டுமே ஒன்றுக்கொன்று முரண்பாடாய் இருக்கின்றன. இதனாலேயே நீங்கள் விரும்புவதை உங்களால் செய்ய முடியாதிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29180', '48', '5', '18', 'ஆனால் நீங்கள் பரிசுத்த ஆவியானவரால் வழிநடத்தப்பட்டால், நீங்கள் மோசேயின் சட்டத்துக்குக் கீழ்ப்பட்டவர்களல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29181', '48', '5', '19', '¶ மாம்ச இயல்பின் செயற்பாடுகள் வெளிப்படையானவை, அவையாவன: முறைகேடான பாலுறவு, அசுத்த பழக்கங்கள், காமவேட்கை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29182', '48', '5', '20', 'விக்கிரக வழிபாடு, மாந்திரீகம்; பகைமை, தகராறு, எரிச்சல் குணம், கோபம், சுயநலம், பிரிவினைகள், பேதங்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29183', '48', '5', '21', 'பொறாமை; குடிவெறி, களியாட்டம் போன்றவைகளே. நான் உங்களை முன்பு எச்சரித்ததுபோலவே இப்பொழுதும் எச்சரிக்கிறேன். இப்படிப்பட்ட காரியங்களைச் செய்கிறவர்கள், இறைவனுடைய அரசில் உரிமை பெறுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29184', '48', '5', '22', '¶ ஆனால் ஆவியானவரின் கனியோ, அன்பு, சந்தோஷம், சமாதானம், பொறுமை, தயவு, நற்குணம், உண்மைத்தனம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29185', '48', '5', '23', 'சாந்தகுணம், சுயக்கட்டுப்பாடு என்பனவாகும். இவைகளுக்கு முரணான எந்தவித சட்டமும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29186', '48', '5', '24', 'கிறிஸ்து இயேசுவுக்கு உரியவர்கள், தங்கள் மாம்சத்தின் இயல்பை, அதன் தீவிர உணர்ச்சிகளுடனும் ஆசைகளுடனும் சிலுவையில் அறைந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29187', '48', '5', '25', 'நாம் பரிசுத்த ஆவியானவரால் வாழ்கிறபடியால், ஆவியானவருடனேயே ஒவ்வொரு காலடியையும் எடுத்துவைப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29188', '48', '5', '26', 'நாம் வீண்பெருமை கொண்டவர்களாய் இருக்கக்கூடாது. மற்றவர்களை எரிச்சல் மூட்டுகிறவர்களாகவோ, ஒருவர்மேல் ஒருவர் பொறாமை கொள்கிறவர்களாகவோ இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29189', '48', '6', '1', '¶ பிரியமானவர்களே, யாராவது ஒரு பாவம் செய்து அகப்பட்டுக்கொண்டால், ஆவிக்குரியவர்களாகிய நீங்கள் அவனை சாந்தமாக நல்வழிப்படுத்த வேண்டும். நீங்களும் கவனமாயிருங்கள். ஏனெனில், நீங்களும்கூட சோதனைக்கு உள்ளாகலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29190', '48', '6', '2', 'ஒவ்வொருவரும், மற்றவர்களுடைய சுமைகளைச் சுமக்க உதவிசெய்யுங்கள். இவ்விதமாகவே, நீங்கள் கிறிஸ்துவின் கட்டளையை நிறைவேற்றுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29191', '48', '6', '3', 'யாராவது தன்னுடைய உண்மை நிலையை அறியாது, தன்னை ஒரு முக்கியமான ஆளாகக் கருதினால், அவன் தன்னைத்தானே ஏமாற்றிக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29192', '48', '6', '4', 'ஒவ்வொருவனும் தன்னுடைய செயல்களைத் தானே சோதித்துப் பார்க்கவேண்டும். அப்பொழுது மற்றவர்களுடன் தன்னை ஒப்பிட்டுப் பார்க்காமல், தன்னுடைய செயலின் தன்மையிலேயே ஒருவன் பெருமைப்பட முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29193', '48', '6', '5', 'ஒவ்வொருவனும் தன்னுடைய சுமைக்குத் தானே பொறுப்பாளி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29194', '48', '6', '6', 'இறைவனுடைய வார்த்தையைக் கற்றுக்கொள்கிறவர்கள், தங்களுக்கு அதைக் கற்றுக் கொடுக்கிறவர்களுடன், தங்களிடமுள்ள எல்லா நன்மைகளையும் பகிர்ந்துகொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29195', '48', '6', '7', '¶ ஏமாந்து போகவேண்டாம்: இறைவனை ஏமாற்றித் தப்பமுடியாது. ஒரு மனிதன் தான் விதைக்கிறதையே அறுவடை செய்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29196', '48', '6', '8', 'ஒருவன் தன்னுடைய மாம்ச இயல்புக்கு விதைத்தால், அந்த மாம்ச இயல்பிலிருந்து அழிவையே அறுவடையாகப் பெற்றுக்கொள்வான்; ஒருவன் பரிசுத்த ஆவியானவரைப் பிரியப்படுத்துவதற்காக விதைத்தால், அந்த பரிசுத்த ஆவியானவரிடமிருந்து நித்திய வாழ்வை அறுவடையாகப் பெற்றுக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29197', '48', '6', '9', 'நன்மை செய்வதில் நாம் சோர்வடையாது இருக்கவேண்டும். நாம் அதைக் கைவிடாமல் செய்யும்போது, ஏற்றகாலத்தில் அதன் அறுவடையைப் பெற்றுக்கொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29198', '48', '6', '10', 'ஆகவே நமக்குத் தருணம் கிடைக்கும்போதெல்லாம், எல்லா மக்களுக்கும் நன்மையைச் செய்வோமாக. முக்கியமாக விசுவாசிகளின் குடும்பத்தைச் சேர்ந்தவர்களுக்கு நன்மை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29199', '48', '6', '11', '¶ என் கையெழுத்தாக நான் உங்களுக்கு எவ்வளவு பெரிய எழுத்துக்களில் இதை எழுதினேன் என்று பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29200', '48', '6', '12', '¶ வெளித்தோற்றத்தைக் காண்பித்து, மற்றவர்களின் நன்மதிப்பைப் பெற முயலுகிறவர்களே விருத்தசேதனம் செய்துகொள்ளும்படி உங்களைக் கட்டாயப்படுத்துகிறார்கள். கிறிஸ்துவினுடைய சிலுவையின் நிமித்தம், தாங்கள் துன்புறுத்தப்படுவதைத் தவிர்த்துக்கொள்ளும் ஒரே காரணத்திற்காகவே அவர்கள் இதைச் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29201', '48', '6', '13', 'விருத்தசேதனம் செய்துகொண்ட அவர்களும், மோசேயின் சட்டத்தைக் கைக்கொள்ளாமல் இருக்கிறார்களே; அப்படியிருக்க உங்கள் விருத்தசேதனத்தைக் குறித்துத் தாங்கள் பெருமிதம் கொள்வதற்காகவே, நீங்களும் அதைச் செய்துகொள்ள வேண்டும் என்று விரும்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29202', '48', '6', '14', 'நானோ நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் சிலுவையைத் தவிர, வேறு எதைக் குறித்தும் பெருமைகொள்வது வேண்டாம். என்னைப் பொறுத்தவரையில், அந்தச் சிலுவையில், உலகத்தின் கவர்ச்சிகரமான யாவும் அறையப்பட்டவைகளாக இருக்கின்றன. இந்த உலகத்தின் செயற்பாடுகளைப் பொறுத்தவரையில், நானும் சிலுவையில் அறையப்பட்டவனாகவே இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29203', '48', '6', '15', 'ஒருவன் விருத்தசேதனம் செய்துகொள்கிறானா அல்லது அதைச் செய்யாதிருக்கிறானா என்பது முக்கியமல்ல, அவன் ஒரு புதிய படைப்பாய் வாழ்கிறானா என்பதே முக்கியம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29204', '48', '6', '16', 'இந்த ஒழுங்குவிதியைப் பின்பற்றுகிறவர்களுக்கு சமாதானமும், இரக்கமும் உண்டாவதாக. இறைவனுடைய இஸ்ரயேலர்கள்மேலும் அது இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29205', '48', '6', '17', '¶ இனிமேலாவது ஒருவனும் எனக்குத் துன்பம் உண்டாக்காதிருக்கட்டும். ஏனெனில் இயேசுவின் தழும்புகளை நான் என் உடலில் சுமக்கிறேனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29206', '48', '6', '18', '¶ பிரியமானவர்களே, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபை உங்கள் ஆவியுடன் இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29207', '49', '1', '1', '¶ இறைவனுடைய சித்தத்தினாலே, கிறிஸ்து இயேசுவின் அப்போஸ்தலனாகிய பவுல், கிறிஸ்து இயேசுவில் விசுவாசம் உள்ளவர்களாய், எபேசு பட்டணத்தில் இருக்கின்ற பரிசுத்தவான்களுக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29208', '49', '1', '2', '¶ நம்முடைய பிதாவாகிய இறைவனாலும், கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29209', '49', '1', '3', '¶ இறைவனும், நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவுமாயிருக்கிறவருக்கு துதி உண்டாவதாக. அவர் பரலோகத்தின் உயர்வான இடங்களில் எல்லா ஆவிக்குரிய ஆசீர்வாதங்களினாலும் நம்மை கிறிஸ்துவில் ஆசீர்வதித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29210', '49', '1', '4', 'நாம் இறைவனுடைய பார்வையிலே, பரிசுத்தமுள்ளவர்களாயும், குற்றமற்றவர்களாயும் இருக்கும்படி, உலகம் படைக்கப்படுவதற்கு முன்னதாகவே, அவர் நம்மை கிறிஸ்துவில் தெரிந்துகொண்டார். இறைவன் தம்முடைய அன்பின் நிமித்தமாக,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29211', '49', '1', '5', 'இயேசுகிறிஸ்துவின் மூலமாய் சொந்த பிள்ளைகளாக்கிக்கொள்ள நம்மை முன்குறித்தார். இதை அவர் தமது சித்தத்தின்படியும், விருப்பத்தின்படியும் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29212', '49', '1', '6', 'தாம் அன்பு செலுத்திய கிறிஸ்துவில், நமக்கு இலவசமாய் வழங்கப்பட்டுள்ள இந்த மகிமையான கிருபையின் நிமித்தம் இறைவனைப் புகழ்வோமாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29213', '49', '1', '7', 'கிறிஸ்து சிந்திய இரத்தத்தின் மூலமாக நமக்கு மீட்பு உண்டு. அது இறைவனுடைய கிருபையின் நிறைவிலிருந்து கிடைக்கும் பாவங்களுக்கான மன்னிப்பு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29214', '49', '1', '8', 'அந்தக் கிருபையை, இறைவன் நமக்கு எல்லா ஞானத்துடனும், விளங்கும் ஆற்றலுடனும் சேர்த்து, நிறைவாய் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29215', '49', '1', '9', 'இறைவன் தமது திட்டத்தின் இரகசியத்தை நமக்குத் தெரியப்படுத்தினார். அது அவருடைய விருப்பத்தின்படி, தாம் கிறிஸ்துவில் செய்யவிருந்த நோக்கமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29216', '49', '1', '10', 'பரலோகத்திலும் பூமியிலுமுள்ள எல்லாவற்றையும், கிறிஸ்துவின் தலைமையின்கீழ் ஒன்றுசேர்ப்பதே அந்த இரகசியம். காலங்கள் அவற்றின் நிறைவை அடையும்போது, இறைவன் அதை நிறைவேற்றுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29217', '49', '1', '11', '¶ தம்முடைய திட்டத்தின் நோக்கத்திற்கேற்ப எல்லாவற்றையும் நிறைவேற்றுகிற, இறைவனுடைய தீர்மானத்தின்படியே நாமும் முன்குறிக்கப்பட்டு, கிறிஸ்துவில் தெரிந்துகொள்ளப்பட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29218', '49', '1', '12', 'இதனால் கிறிஸ்துவில் முதலாவதாக நம்பிக்கை கொண்டிருக்கிற நாம், அவருடைய மகிமைக்குப் புகழ்ச்சியாய் இருக்கும்படி, இறைவன் விரும்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29219', '49', '1', '13', 'அப்படியே நீங்களும் சத்திய வார்த்தையை, அதாவது உங்களுக்கு இரட்சிப்பைக் கொடுக்கிற நற்செய்தியைக் கேட்டபோது, கிறிஸ்துவுக்கு உட்பட்டவர்களானீர்கள். அதை நீங்கள் விசுவாசித்தபோது, வாக்குத்தத்தம் பண்ணப்பட்ட பரிசுத்த ஆவியானவராலே, அவரில் முத்திரை பொறிக்கப்பட்டு அடையாளமிடப்பட்டு இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29220', '49', '1', '14', 'இறைவனுக்கு உரிமையானவர்களான நாம் மீட்கப்படும் வரைக்கும், நமக்குரிய உரிமைச்சொத்தை அடைவோம் என்பதற்கு இந்தப் பரிசுத்த ஆவியானவரே உத்தரவாதமாய் இருக்கிறார். அவருடைய மகிமையின் நிமித்தம் அவரைப் புகழ்வோமாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29221', '49', '1', '15', '¶ இக்காரணத்தினாலே, கர்த்தராகிய இயேசுவில் நீங்கள் வைத்திருந்திருக்கிற விசுவாசத்தைக்குறித்தும், பரிசுத்தவான்கள் எல்லோரிலும் உங்களுக்கிருக்கிற அன்பைக்குறித்தும் நான் கேள்விப்பட்டதிலிருந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29222', '49', '1', '16', 'என் மன்றாட்டுகளில் உங்களை நினைவுகூர்ந்து, உங்களுக்காக இடைவிடாமல் இறைவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29223', '49', '1', '17', 'நீங்கள் இறைவனை இன்னும் அதிகமாய் அறிந்துகொள்ளும்படி, அவர் உங்களை ஞானத்தையும் வெளிப்படுத்துதலையும் கொடுக்கும் பரிசுத்த ஆவியானவரால் நிரப்பும்படி மன்றாடுகிறேன். இதற்காக நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் இறைவனாயிருக்கிற மகிமையுள்ள பிதாவை நோக்கி மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29224', '49', '1', '18', 'உங்கள் மனக்கண்கள் தெளிவடைய வேண்டும் என்றும் மன்றாடுகிறேன். அப்பொழுதே, இறைவன் உங்களை அழைத்ததன் எதிர்பார்ப்பை அறிந்து நீங்கள் பரிசுத்தவான்களில் அவருடைய மகிமையான உரிமைச்சொத்தின் நிறைவைக் குறித்தும் தெரிந்துகொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29225', '49', '1', '19', 'விசுவாசிக்கிறவர்களாகிய நமக்கு இறைவன் கொடுத்திருக்கிற அளவிடமுடியாத பெரிதான வல்லமையைக்குறித்தும் அறிந்துகொள்வீர்கள். இந்த வல்லமை நம்மிடம் செயலாற்றுகிற அவருடைய ஆற்றல் மிகுந்த சக்தியைப் போலவே இயங்குகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29226', '49', '1', '20', 'இறைவன் இந்த வல்லமையையே, கிறிஸ்துவை மரணத்திலிருந்து உயிருடன் எழுப்பி, பரலோக அரசிலே தமது வலதுபக்கத்தில் உட்காரச்செய்து கிறிஸ்துவில் செயல்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29227', '49', '1', '21', 'அதன்மூலம் அவர் எல்லா ஆளுகைக்கும், அதிகாரங்களுக்கும், வல்லமைகளுக்கும், அரசாட்சிகளுக்கும் மேலாக கிறிஸ்துவை உயர்த்தினார். இவ்வுலகில் மாத்திரமல்ல, இனிவரப்போகும் உலகிலும் பெயரிடப்பட்டிருக்கிற எல்லாப் பெயர்களுக்கும் மேலாகவும் அவரையே உயர்த்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29228', '49', '1', '22', 'இறைவன் எல்லாவற்றையும் கிறிஸ்துவினுடைய பாதங்களுக்குக் கீழ்ப்படுத்தி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29229', '49', '1', '23', 'எல்லாவற்றையும் எல்லாவற்றாலும் நிரப்புகிறவருடைய உடலாகிய திருச்சபைக்கு, அவரை எல்லாவற்றையும் ஆளுகை செய்கிற தலையாக நியமித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29230', '49', '2', '1', '¶ நீங்களோ ஒருகாலத்தில் உங்களுடைய மீறுதல்களிலும், பாவங்களிலும் மரித்தவர்களாக இருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29231', '49', '2', '2', 'அப்பொழுது நீங்கள், இந்த உலகத்தின் வழிமுறைகளைக் கைக்கொண்டு ஆகாயத்து ஆட்சியின் அதிகாரிக்கு கீழ்ப்படிந்து நடந்தீர்கள். அந்த தீய ஆவியே இப்பொழுது கீழ்ப்படியாதவர்களில் செயலாற்றுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29232', '49', '2', '3', 'ஒருகாலத்தில் நாம் எல்லோரும் அவர்களிடையே வாழ்ந்தோம். நமது மாம்சத்திலிருந்து எழும் இச்சைகளைத் தீர்த்துக்கொள்கிறவர்களாகவும், மாம்சத்திலிருந்து எழும் ஆசைகளின்படியும் யோசனைகளின்படியும், நடக்கிறவர்களாகவும் இருந்தோம். மற்றவர்களைப் போலவே, இறைவனுடைய கோபத்துக்கு உட்பட்டவர்களாய் இருந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29233', '49', '2', '4', 'ஆனால் இரக்கத்தில் ஐசுவரியமுள்ள இறைவன், நமக்கு மிகுந்த அன்பு காண்பித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29234', '49', '2', '5', 'எப்படியென்றால், நாம் மீறுதல்களினால் இறந்தவர்களாய் இருந்தபோதும், நம்மை கிறிஸ்துவுடன் உயிர்ப்பித்தார். இறைவனுடைய கிருபையினாலேயே நீங்கள் இரட்சிக்கப்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29235', '49', '2', '6', 'இறைவன் கிறிஸ்துவுடனேகூட நம்மை உயிருடன் எழுப்பி, கிறிஸ்து இயேசுவில் நம்மைத் தம்முடனே பரலோகத்தின் உயர்வான இடங்களில் அமரும்படி செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29236', '49', '2', '7', 'இனிவரும் காலங்களிலும், கிறிஸ்து இயேசுவில் நமக்குக் காட்டிய தயவின்மூலம், இறைவனுடைய கிருபையின் அளவற்ற நிறைவை காண்பிக்கும்படியாகவே இதைச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29237', '49', '2', '8', 'விசுவாசத்தின்மூலமாய், கிருபையினால் நீங்கள் இரட்சிக்கப்பட்டீர்கள். இந்த இரட்சிப்பு உங்களால் உண்டானதல்ல. இது இறைவனுடைய கொடையே ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29238', '49', '2', '9', 'இந்த இரட்சிப்பு நற்செயல்களினால் வந்தது அல்ல. ஆகையால் இதைக்குறித்து ஒருவரும் பெருமைப்பாராட்ட முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29239', '49', '2', '10', 'ஏனெனில், நாங்கள் கிறிஸ்து இயேசுவில் படைக்கப்பட்ட இறைவனின் வேலைப்பாடுகளாய் இருக்கிறோம். நல்ல செயல்களைச் செய்யும்படி, இறைவனால் முன்னதாகவே ஆயத்தம் பண்ணப்பட்டபடியே நம்மை ஏற்பாடு செய்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29240', '49', '2', '11', '¶ ஆகையால், “விருத்தசேதனம் செய்துகொண்டிருக்கிறோம்” என்று தங்களை அழைத்துக்கொண்டவர்கள், பிறப்பினால் யூதரல்லாதவர்களாய் இருந்த உங்களை, “விருத்தசேதனம் பெறாதவர்கள்” என்று உங்களை அழைத்தார்கள் என்பதை நீங்கள் நினைவில்கொள்ளுங்கள். இந்த விருத்தசேதனம், மனிதரின் கைகளால் உடலில் செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29241', '49', '2', '12', 'அக்காலத்தில் நீங்கள் எப்படிப்பட்டவர்களாய் இருந்தீர்கள் என்பதை நினைத்துக்கொள்ளுங்கள். அப்பொழுது நீங்கள் கிறிஸ்துவிலிருந்து புறம்பானவர்களாய், இறைவனின் சுதந்தரமாகிய இஸ்ரயேலுக்கு உட்படாதவர்களாகவும், வாக்குக்கொடுக்கப்பட்ட உடன்படிக்கையின் வாக்குத்தத்தங்களை அறியாதவர்களாகவும் இருந்தீர்கள். நீங்கள் எதிர்பார்ப்பு இல்லாதவர்களாகவும், இறைவன் இல்லாதவர்களாகவுமே இந்த உலகத்தில் வாழ்ந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29242', '49', '2', '13', 'ஆனால் முன்பு ஒருகாலத்தில் தூரமாய் இருந்த நீங்கள், இப்பொழுதோ கிறிஸ்து இயேசுவில், கிறிஸ்துவின் இரத்தத்தினாலே இறைவனுக்கு சமீபமாயிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29243', '49', '2', '14', '¶ கிறிஸ்துவே நமது சமாதானத்தின் வழியானார். அவரே இருபிரிவினரையும் ஒன்றாக்கி, தடையாயிருந்த பகைமைச் சுவரை தமது உடலின் மூலமாக அழித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29244', '49', '2', '15', 'கிறிஸ்து தமது உடலினால் மோசேயின் சட்டத்தை, அதின் கட்டளைகளோடும் விதிமுறைகளோடும் நீக்கியதினால், இந்த இருபிரிவினரையும் தம்மில் ஒரு புதிய மனிதனாக உருவாக்கி, சமாதானத்தை ஏற்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29245', '49', '2', '16', 'சிலுவையினால் இருபிரிவினரையும் ஒரே உடலாக இறைவனுடன் ஒப்புரவாக்குவதே அவருடைய நோக்கமாயிருந்தது. கிறிஸ்து தமது சிலுவையினால் அவர்களது பகைமையைச் சாகடித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29246', '49', '2', '17', 'இவ்விதமாய் அவர் தூரமாயிருந்த உங்களுக்கும், சமீபமாய் இருந்த அவர்களுக்கும் நற்செய்தியின் சமாதானத்தைப் பிரசங்கித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29247', '49', '2', '18', 'ஆகவே கிறிஸ்து மூலமாக நாங்கள் இரு பிரிவினரும் ஒரே ஆவியானவரினால் பிதாவின் முன்னிலையில் வரக்கூடியவர்களாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29248', '49', '2', '19', '¶ ஆகையால் யூதரல்லாதவர்களாகிய நீங்கள் இனிமேலும் அந்நியரும் அறியாதவரும் அல்ல, இப்பொழுது நீங்களும் இறைவனுடைய மக்களுடன் குடியுரிமை பெற்றவர்களாயும், இறைவனுடைய குடும்பத்தின் அங்கத்தினர்களாயும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29249', '49', '2', '20', 'நீங்களும் அப்போஸ்தலர், இறைவாக்கினர் ஆகியோரை அஸ்திபாரமாயும், கிறிஸ்து இயேசுவையே மூலைக்கல்லாயும் கொண்டு கட்டப்பட்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29250', '49', '2', '21', 'கிறிஸ்துவிலேயே அந்த முழுக்கட்டிடமும் ஒன்றாய் இணைக்கப்பட்டு, கர்த்தரில் ஒரு பரிசுத்த ஆலயமாக இருக்கும்படி வளர்ச்சி பெறுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29251', '49', '2', '22', 'நீங்களும்கூட கிறிஸ்துவில், இறைவன் தமது ஆவியானவரினால் குடியிருக்கும் இடமாக சேர்த்துக் கட்டப்படுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29252', '49', '3', '1', '¶ இதனாலேயே, யூதரல்லாதவர்களான உங்களுக்காக பவுலாகிய நான் கிறிஸ்து இயேசுவின் கைதியாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29253', '49', '3', '2', '¶ இறைவன் உங்களுக்காக தமது கிருபையை நிர்வாகிக்கும் வேலையை எனக்குக் கொடுத்திருக்கிறார் என்பதை நீங்கள் நிச்சயமாய் கேள்விப்பட்டிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29254', '49', '3', '3', 'இந்த இரகசியத்தை இறைவன், தனது வெளிப்படுத்துதலினால் எனக்குத் தெரிவித்திருக்கிறார். நான் இதைக்குறித்து ஏற்கெனவே சுருக்கமாய் எழுதியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29255', '49', '3', '4', 'நான் உங்களுக்கு எழுதியதை நீங்கள் வாசிப்பீர்களானால், கிறிஸ்துவினுடைய இரகசியத்தைக்குறித்து எனக்குள் உண்டாயிருக்கிற நுண்ணறிவை, நீங்களும் விளங்கிக்கொள்ளக்கூடியதாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29256', '49', '3', '5', 'இறைவன் இந்த இரகசியத்தை முன்னிருந்த தலைமுறையினருக்குச் சொல்லவில்லை. ஆனால் இப்பொழுதோ, இறைவனின் பரிசுத்த அப்போஸ்தலருக்கும், இறைவாக்கினர்களுக்கும் பரிசுத்த ஆவியானவராலே அது வெளிப்படுத்தப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29257', '49', '3', '6', 'அந்த இரகசியம் என்னவென்றால், நற்செய்தியின் மூலமாய் யூதரல்லாத மக்களும், இஸ்ரயேலருடன் உரிமைப் பங்கு உடையவர்களாயும், அவர்களுடன் கிறிஸ்து இயேசுவின் ஒரே உடலின் அங்கத்தினர்களாயும், அவரது வாக்குத்தத்தத்தில் பங்குள்ளவர்களாயும் இருக்கிறார்கள் என்பதாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29258', '49', '3', '7', '¶ இறைவனுடைய வல்லமை எனக்குள் செயலாற்றுவதன் மூலம், எனக்குக் கொடுக்கப்பட்ட அவருடைய கிருபையின் கொடையினால், நான் இந்த நற்செய்தியின் ஊழியனானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29259', '49', '3', '8', 'நான் இறைவனுடைய எல்லா மக்களையும்விட குறைவுள்ளவனாய் இருந்தும், கிறிஸ்துவின் அளவற்ற நிறைவை யூதரல்லாதவர்களுக்குப் பிரசங்கிக்க இந்தக் கிருபை எனக்குக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29260', '49', '3', '9', 'அது செயல்படுவதை எல்லோருக்கும் தெளிவுபடுத்தவுமே, எனக்கு இந்த ஊழியம் கொடுக்கப்பட்டது. ஏனெனில், எல்லாவற்றையும் படைத்த இறைவனால் கடந்த காலங்களில் இந்த இரகசியம் மறைத்து வைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29261', '49', '3', '10', 'இப்பொழுது இறைவனின் மகத்துவமான ஞானம் வானமண்டலங்களில் ஆளுகை செய்யும் தூதர்களுக்கும் அதிகாரங்களுக்கும் திருச்சபையின் மூலமாய் அறிவிக்கப்பட வேண்டும் என்பதே அவரின் நோக்கமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29262', '49', '3', '11', 'இவ்விதமாக அவர் தமது நித்திய நோக்கத்தை நமது கர்த்தராகிய கிறிஸ்து இயேசுவில் நிறைவேற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29263', '49', '3', '12', 'நாம் அவரில் இருப்பதினாலும், அவரில் கொண்டிருக்கும் விசுவாசத்தினாலும், நாங்கள் சுதந்தரமாய் மனவுறுதியுடன் இறைவனுக்கு முன்பாக வரக்கூடியவர்களாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29264', '49', '3', '13', 'எனவே நான் துன்பம் அனுபவிப்பதால், நீங்கள் மனசோர்வடையக் கூடாது என்று உங்களைக் கேட்டுக்கொள்கிறேன். அவைகள் உங்களுக்கு மகிமையாக இருக்கிறது என்பதால் உற்சாகமடையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29265', '49', '3', '14', '¶ நான் அவருடைய ஞானத்தையும் திட்டத்தையும் நினைக்கும்போது, பிதாவுக்கு முன்பாக முழங்காற்படியிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29266', '49', '3', '15', 'அவரிடமிருந்து பரலோகத்திலும் பூமியிலும் இருக்கும், அவருடைய முழுக் குடும்பமும் சிறப்பியல்பைப் பெறுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29267', '49', '3', '16', 'நீங்கள் உங்கள் உள்ளத்தில் உறுதியுடையவர்களாய் இருப்பதற்கு, இறைவன் தமது மகிமையான நிறைவிலிருந்து, தமது ஆவியானவரினாலே வல்லமையினால் உங்களைப் பெலப்படுத்தவேண்டும் என்று நான் அவரிடம் மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29268', '49', '3', '17', 'அதனால் விசுவாசத்தின் மூலமாக கிறிஸ்து உங்கள் இருதயங்களில் குடியிருப்பார். நீங்கள் அன்பிலே வேரூன்றியவர்களாகவும், அதில் அஸ்திபாரம் இடப்பட்டவர்களாகவும் இருக்கவேண்டும் என்றும் மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29269', '49', '3', '18', 'இவ்விதம் நீங்கள் மற்றெல்லாப் பரிசுத்தவான்களோடுங்கூட, கிறிஸ்துவின் அன்பு எவ்வளவு விசாலமானதாயும், நீளமானதாயும், உயரமானதாயும், ஆழமானதாயும் இருக்கிறது என்பதை, விளங்கிக்கொள்ளும் வல்லமையைப் பெற்றுக்கொள்வீர்களாக,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29270', '49', '3', '19', 'உங்கள் அறிவாற்றலுக்கு அப்பாற்பட்ட கிறிஸ்துவின் அன்பை நீங்கள் அறியவேண்டும் என்றும், நீங்கள் இறைவனின் முழுநிறைவினால் முழுவதும் நிரப்பப்பட வேண்டும் என்றும் மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29271', '49', '3', '20', '¶ நமக்குள் செயலாற்றுகிறவரும் தம்முடைய வல்லமையின் மூலமாய், நாம் கேட்பதையும் நாம் நினைத்துப் பார்ப்பதைவிட, மிக அதிகமாக செய்வதற்கு வல்லமையுடையவராய் இருக்கிறவருக்கே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29272', '49', '3', '21', 'கிறிஸ்து இயேசுவின் மூலமாக, திருச்சபையில் எல்லாத் தலைமுறை தலைமுறையாக, என்றென்றைக்குமாக மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29273', '49', '4', '1', '¶ ஆகையால் கர்த்தருக்காக கைதியாய் இருக்கிற நான் உங்களிடம் வேண்டிக்கொள்கிறதாவது: நீங்கள் இறைவனிடமிருந்து பெற்றுக்கொண்ட அழைப்புக்கு ஏற்ற தகுதியுடன் உங்கள் வாழ்க்கையை வாழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29274', '49', '4', '2', 'முழுமையான தாழ்மையும் சாந்தமும் உள்ளவர்களாய் இருங்கள்; ஒருவரையொருவர் சகித்து, பொறுமையோடு அன்புடன் நடவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29275', '49', '4', '3', 'சமாதானத்தில் இணைந்து, ஆவியானவரால் கொடுக்கப்பட்டிருக்கும் ஒருமைப்பாட்டைக் காத்துக்கொள்ள உங்களால் இயன்ற எல்லாவற்றையும் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29276', '49', '4', '4', 'நீங்கள் அழைக்கப்பட்டபோது, ஒரே நம்பிக்கைக்கு அழைக்கப்பட்டீர்கள்; அதுபோலவே, ஒரே உடலும் ஒரே ஆவியானவரும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29277', '49', '4', '5', 'ஒரே கர்த்தரும், ஒரே விசுவாசமும், ஒரே திருமுழுக்குமே உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29278', '49', '4', '6', 'ஒரே இறைவனாகவும், எல்லோருக்கும் தந்தையாகவும் இருக்கிறவரும் ஒருவரே. அவர் எல்லோருக்கும் மேலாக ஆட்சி செய்கிறவர். அவரே எல்லோரோடும், எல்லோரிலும் செயலாற்றுகிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29279', '49', '4', '7', '¶ கிறிஸ்து தாராளமாய் கொடுத்திருக்கிறதற்கு ஏற்றவாறு, நம்மில் ஒவ்வொருவரும் அவருடைய கிருபை வரத்தைப் பெற்றிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29280', '49', '4', '8', 'ஆதலால்: “அவர் வானமண்டலத்திற்கு மேலெழுந்து போனபோது, தம்முடன் பல கைதிகளை அணியணியாய் கூட்டிச்சென்றார். அவர் மனிதருக்கு வரங்களையும் கொடுத்தார்” என்று சொல்லப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29281', '49', '4', '9', '¶ “அவர் மேலெழுந்து போனார்” என்பதன் அர்த்தம் என்ன? அவர் அதற்குமுன்னதாக பூமியின் தாழ்வான இடங்களுக்கு இறங்கினார் என்று அர்த்தமாகிறது அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29282', '49', '4', '10', 'கீழே இறங்கிச் சென்றவர் தான் எல்லா வானங்களுக்கும் மேலாய், படைப்பு முழுவதிலும் தாம் நிறைந்திருப்பதற்காக மேலெழுந்து சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29283', '49', '4', '11', 'கிறிஸ்து சிலரை அப்போஸ்தலராகவும், சிலரை இறைவாக்கினராகவும், சிலரை நற்செய்தி வேலைக்காரர்களாகவும், இன்னும் சிலரை மேய்ப்பர்களாகவும், வேதாகம ஆசிரியர்களாகவும் இருக்கும்படி திருச்சபைக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29284', '49', '4', '12', 'கிறிஸ்துவின் பணிகளைச் செய்வதற்கு, இறைவனுடைய மக்களை ஆயத்தப்படுத்துவதற்காகவே கிறிஸ்துவின் உடலாகிய திருச்சபையை இவ்விதமாய் கட்டியெழுப்புவதே அவர் இவர்களைக் கொடுத்த நோக்கமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29285', '49', '4', '13', 'இவ்விதமாக நாம் எல்லோரும் இறைவனுடைய மகனைப்பற்றிய விசுவாசத்திலும், அறிவிலும் ஒருமனப்பட்டு, கிறிஸ்துவினுடைய முழுநிறைவான வளர்ச்சியின் அளவை பெற்று, நாம் முதிர்ச்சியடைந்த மக்களாவதே, அந்த நோக்கத்தின் முடிவாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29286', '49', '4', '14', '¶ அப்பொழுது நாம் தொடர்ந்து குழந்தைத்தனமுள்ளவர்களாய் இருக்கமாட்டோம். காற்றினாலும் அலைகளினாலும் அங்கும் இங்கும் அலைக்கழிக்கப்படுவதுபோல், மனிதரின் வெவ்வேறு புதுப்புது போதனைகளினால், நாமும் அலைக்கழிக்கப்படமாட்டோம். மனிதரின் தந்திரமும் கபடமுமுள்ள ஏமாற்றும் சூழ்ச்சியில் இழுபடவுமாட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29287', '49', '4', '15', 'மாறாக அன்புடனே உண்மையைப் பேசுகிறவர்களாய், எல்லாவகையிலும் நம் தலைவராயிருக்கிற கிறிஸ்துவுக்குள் வளர்ச்சியடைவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29288', '49', '4', '16', 'அவராலேயே முழு உடலும், இணைக்கும் மூட்டுகளினால் ஒன்றிணைக்கப்பட்டு, வளர்ச்சியடைந்து அவை ஒவ்வொன்றும் தங்களுக்கு குறிக்கப்பட்ட வேலையைச் செய்வதால் அன்பில் பெருகுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29289', '49', '4', '17', '¶ எனவே கர்த்தரில் நான் இதை உங்களுக்கு வலியுறுத்தி சொல்கிறதாவது: நீங்கள் தொடர்ந்து யூதரல்லாதவர்களைப்போல, அவர்களின் பயனற்ற சிந்தனையில் வாழக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29290', '49', '4', '18', 'அவர்கள் விளங்கிக்கொள்வதில் மந்தமுள்ளவர்களாயும், இறைவனின் வாழ்விலிருந்து பிரிக்கப்பட்டவர்களாயும் வாழ்கிறார்கள்; இது அவர்களுடைய இருதயக்கடினத்தினால் ஏற்பட்ட அறிவீனத்தினால் நடக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29291', '49', '4', '19', 'அவர்கள் முற்றிலும் உணர்வற்றவர்களாகி, தங்களைச் சிற்றின்பங்களுக்கு ஒப்புக்கொடுத்திருக்கிறார்கள். இதனால் எல்லாவித அசுத்தமான செயல்களையும் செய்து, காம வேட்கையில் தொடர்ந்து ஈடுபட ஆசைப்படுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29292', '49', '4', '20', '¶ ஆனால் நீங்கள் கிறிஸ்துவை இவ்விதமாக கற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29293', '49', '4', '21', 'நீங்கள் நிச்சயமாகவே அவரைக்குறித்துக் கேள்விப்பட்டதும் இயேசுவில் இருக்கும் சத்தியதின்படியே நீங்கள் போதிக்கப்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29294', '49', '4', '22', 'உங்கள் முந்திய வாழ்க்கை முறையைப் பொறுத்தவரையில், ஏமாற்றும் ஆசைகளினால் உங்கள் பழைய மனித சுபாவம் சீர்கெடுவதால், அதை நீக்கிவிட வேண்டும் என போதிக்கப்பட்டீர்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29295', '49', '4', '23', 'உங்கள் மனப்பான்மையில் புதிதாக்கப்பட வேண்டும் என்றும் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29296', '49', '4', '24', 'இறைவனுடைய தன்மையைக் கொண்டதாக இருக்கும்படி, உண்மையான நீதியிலும் பரிசுத்தத்திலும் உருவான புதிதாக்கப்பட்ட மனிதனுக்குரிய சுபாவத்தை தரித்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29297', '49', '4', '25', '¶ ஆகையால் நீங்கள் ஒவ்வொருவரும், உங்களிடமிருந்து பொய் சொல்வதை அகற்றிவிடுங்கள். நாம் எல்லோரும் ஒரே உடலின் அங்கத்தினர்களாய் இருப்பதனால், நாம் ஒவ்வொருவரும் நமது அயலவருடன் உண்மையையே பேசவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29298', '49', '4', '26', '“நீங்கள் உங்கள் கோபத்தில் பாவம் செய்யவேண்டாம்”: பொழுது சாய்வதற்குள் உங்கள் கோபம் தணியட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29299', '49', '4', '27', 'பிசாசுக்கு உங்கள் வாழ்வில் கால் வைக்க இடம் கொடாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29300', '49', '4', '28', 'களவு செய்வதில் ஈடுபட்டவன் தொடர்ந்து களவு செய்யாமல், தனது கைகளினால் பயனுள்ள வேலைகளைச் செய்யவேண்டும். அப்போது ஏழைகளுடன் பகிர்ந்துகொள்வதற்கும், அவனிடம் ஏதாவது இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29301', '49', '4', '29', '¶ தீமையான வார்த்தைகள் உங்கள் வாயிலிருந்து வெளியே புறப்படவேண்டாம். ஆனால் கேட்பவர்கள் பயனடையும்படி, அவர்களுடைய தேவைக்கு ஏற்றவாறு, வளர்ச்சி பெறுவதற்கு உதவியான வார்த்தைகளையே பேசுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29302', '49', '4', '30', 'இறைவனுடைய பரிசுத்த ஆவியானவரைத் துக்கப்படுத்தாதிருங்கள். நீங்கள் இறைவனுடையவர்கள் என்பதற்கு உங்களின் மீட்பு நாள்வரை உங்கள்மீது பொறிக்கப்பட்ட அச்சடையாளமாய் ஆவியானவர் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29303', '49', '4', '31', 'எல்லா விதமான கசப்பு உணர்வுகள், சினம், கோபம், வாய்ச்சண்டை, அவதூறாய் பேசுதல் ஆகியவற்றையும், எல்லா விதமான தீங்கையும் விட்டுவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29304', '49', '4', '32', 'ஒருவரில் ஒருவர் தயவுள்ளவர்களாயும், மனவுருக்கமுள்ளவர்களாயும் இருங்கள். கிறிஸ்துவில் இறைவன் உங்களை மன்னித்ததுபோல, நீங்களும் ஒருவரையொருவர் மன்னியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29305', '49', '5', '1', 'ஆகவே நீங்கள் இறைவனுடைய அன்பான பிள்ளைகளாய் இருப்பதனால், இறைவனைப்போல் நடவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29306', '49', '5', '2', 'கிறிஸ்து நம்மில் அன்பாயிருந்ததினால், இறைவனுக்கு நறுமணமுள்ள காணிக்கையாயும், பலியாயும் நமக்காகத் தம்மைக் கொடுத்தார். அதுபோலவே நீங்களும் அன்புள்ள வாழ்க்கையை வாழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29307', '49', '5', '3', '¶ உங்கள் மத்தியில் விபசாரம், பாலியல் ஒழுக்கக்கேடு, பேராசை ஆகிய எந்தவொரு அசுத்தமும் இருக்கக்கூடாது. இறைவனுடைய பரிசுத்த மக்களுக்கு இவை தகுதியற்றதானபடியால், இவற்றைப்பற்றினப் பேச்சே உங்களுக்குள் அடிபடக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29308', '49', '5', '4', 'அவ்வாறே வெட்கமான செயலும், மூடத்தனமான பேச்சுகளும், கீழ்த்தரமான பரியாசங்களும் உங்களுக்கு ஏற்றதல்ல. இறைவனுக்கு நன்றி செலுத்துவதே உங்களுக்குத் தகுதியானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29309', '49', '5', '5', 'ஒழுக்கக்கேடாய் நடக்கிறவனோ, தூய்மையற்றவனோ, இறைவன் அல்லாதவைகளை வணங்குகிறவனுக்கு ஒப்பான பேராசைக்காரனோ, கிறிஸ்துவுக்கும் இறைவனுக்கும் உரிய அரசில் எவ்வித உரிமைப்பங்கும் பெறுவதில்லை. இதை நிச்சயமாய் அறிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29310', '49', '5', '6', 'வீணான வார்த்தைகளினால் ஒருவரும் உங்களை ஏமாற்ற இடமளிக்காதீர்கள். இப்படிப்பட்டவற்றின் நிமித்தமே இறைவனுடைய கோபம், அவருக்குக் கீழ்ப்படியாதவர்கள்மேல் வருகிறது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29311', '49', '5', '7', 'எனவே இப்படிப்பட்டவர்களோடு பங்காளர்களாய் இருக்கவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29312', '49', '5', '8', '¶ ஏனெனில் ஒருகாலத்தில் நீங்கள் இருளாய் இருந்தீர்கள். ஆனால் இப்பொழுதோ, கர்த்தரில் வெளிச்சமாய் இருக்கிறீர்கள். எனவே, நீங்கள் வெளிச்சத்தின் பிள்ளைகளாக வாழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29313', '49', '5', '9', 'வெளிச்சத்தின் கனியோ, எல்லா நன்மைகளையும், நீதியையும், உண்மையையும் கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29314', '49', '5', '10', 'எனவே கர்த்தருக்கு மகிழ்ச்சி கொடுக்கக்கூடியது எது என்று அறிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29315', '49', '5', '11', 'இருளுக்குரிய பயனற்ற செயல்களில் பங்காளர்களாய் இருக்கவேண்டாம். அவைகளை வெளியரங்கமாக்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29316', '49', '5', '12', 'ஏனெனில், கீழ்ப்படியாதவர்கள் இரகசியமாக செய்கின்ற காரியங்களைக் குறித்துப் பேசுவதுகூட வெட்கத்துக்குரியதாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29317', '49', '5', '13', 'எல்லாக் காரியங்களும் வெளிச்சத்தினால் வெளிப்படுத்தப்படும்போது, மறைந்திருந்தவைகள் தெரியவருகின்றன. ஏனெனில், வெளிச்சமே எல்லாவற்றையும் தெளிவாய் வெளிப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29318', '49', '5', '14', 'அதனால்தான் இப்படி சொல்லப்பட்டுள்ளது: “நித்திரை செய்பவனே விழித்தெழு, இறந்தவர்களை விட்டு உயிர்த்தெழு, கிறிஸ்து உன்மேல் பிரகாசிப்பார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29319', '49', '5', '15', '¶ எனவே நீங்கள் எப்படி வாழ்கிறீர்கள் என்பதைக்குறித்து கவனமாயிருங்கள். ஞானமற்றவர்களைப்போல் வாழவேண்டாம், ஞானமுள்ளவர்களாய் வாழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29320', '49', '5', '16', 'நாட்கள் தீயதாய் இருப்பதனால், கிடைக்கும் எல்லாச் சந்தர்ப்பங்களையும் நன்றாகப் பயன்படுத்திக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29321', '49', '5', '17', 'மூடத்தனம் உள்ளவர்களாய் இருக்கவேண்டாம். கர்த்தரின் சித்தம் என்ன என்பதை புரிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29322', '49', '5', '18', 'மதுபானம் குடித்து வெறிகொள்ளவேண்டாம். அது சீர்கேட்டிற்கே வழிநடத்தும். மாறாக பரிசுத்த ஆவியானவரால் நிரப்பப்பட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29323', '49', '5', '19', 'சங்கீதங்களினாலும், கீர்த்தனைகளினாலும், ஆவிக்குரிய பாடல்களினாலும் ஒருவரோடொருவர் பேசி, உங்கள் உள்ளத்திலே இசைபாடி கர்த்தரைப் போற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29324', '49', '5', '20', 'எப்பொழுதும், எல்லாவற்றிற்காகவும் நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் பெயரில், பிதாவாகிய இறைவனுக்கு நன்றி செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29325', '49', '5', '21', '¶ கிறிஸ்துவில் உங்களுக்கிருக்கும் பயபக்தியின் நிமித்தம், ஒருவருக்கொருவர் பணிந்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29326', '49', '5', '22', '¶ மனைவிகளே, நீங்கள் கர்த்தருக்குப் பணிந்து நடப்பதுபோல, உங்கள் கணவருக்கு பணிந்து நடவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29327', '49', '5', '23', 'ஏனெனில் கிறிஸ்து தமது உடலாகிய திருச்சபையின் தலைவராய் இருப்பதுபோல, கணவன் தனது மனைவியின் தலைவனாய் இருக்கிறான். கிறிஸ்துவே தமது திருச்சபையின் இரட்சகராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29328', '49', '5', '24', 'அப்படியே திருச்சபையானது கிறிஸ்துவுக்குப் பணிந்து நடப்பதுபோல, மனைவிகளும் தங்கள் கணவர்களுக்கு எல்லாவற்றிலும் பணிந்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29329', '49', '5', '25', '¶ கணவர்களே, கிறிஸ்து திருச்சபையில் அன்புகூர்ந்து, அதற்காகத் தம்மை ஒப்புக்கொடுத்தது போலவே, நீங்களும் மனைவியிடம் அன்பாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29330', '49', '5', '26', 'கிறிஸ்து வார்த்தையின் மூலம் தண்ணீரினால் திருச்சபையைச் சுத்திகரித்து பரிசுத்தமாக்கும்படியும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29331', '49', '5', '27', 'மகிமையுள்ள திருச்சபை எவ்வித மாசும், மறுவும், வேறு எவ்வித குறைபாடும் அற்றதாகவும், பரிசுத்தமுள்ளவர்களாயும், குற்றமற்றவர்களாயும் தம்முன் நிறுத்திக்கொள்ளும்படியே கிறிஸ்து தம்மை ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29332', '49', '5', '28', 'இவ்விதமாகவே கணவர்களும் தங்கள் மனைவிகளில், தங்கள் சொந்த உடல்களைப்போல் அன்பு செலுத்தவேண்டும். தன் மனைவியில் அன்பாயிருக்கிறவன் தன்னிலேயே அன்பாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29333', '49', '5', '29', 'ஒருவனும் தன் சொந்த உடலை ஒருபோதும் வெறுத்ததில்லை. மாறாக, தனது உடலுக்கு வேண்டியதைக் கொடுத்து அதைப் பராமரிக்கிறான். இதுபோலவே, கிறிஸ்துவும் தமது திருச்சபையைப் பராமரிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29334', '49', '5', '30', 'நாமும் கிறிஸ்துவிடைய உடலின் அங்கங்களாய் இருக்கிறோமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29335', '49', '5', '31', 'இந்தக் காரணத்தினால் ஒருவன் தன் தகப்பனையும் தாயையும் விட்டு, தனது மனைவியுடன் இணைந்திருப்பான்; இருவரும் ஒரே உடலாயிருப்பார்கள்');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29336', '49', '5', '32', 'இது ஒரு மிக ஆழ்ந்த இரகசியம். ஆனால் நானோ கிறிஸ்துவையும், திருச்சபையையும் பற்றிப் பேசுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29337', '49', '5', '33', 'ஆனால் நீங்கள் ஒவ்வொருவனும், தன்னில் தான் அன்பாயிருப்பது போலவே, தன் மனைவியிலும் அன்பாயிருக்கவேண்டும். ஒவ்வொரு மனைவியும் தன் கணவனை மதித்து நடக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29338', '49', '6', '1', '¶ பிள்ளைகளே, நீங்கள் கர்த்தரைப் பின்பற்றுகிறவர்களாக, உங்கள் பெற்றோருக்குக் கீழ்ப்படியுங்கள். இதுவே சரியானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29339', '49', '6', '2', '“உங்கள் தகப்பனையும், தாயையும் மதித்து நடவுங்கள்.” இதுவே வாக்குத்தத்தத்துடன் சேர்த்துக்கொடுக்கப்பட்ட முதலாவது கட்டளை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29340', '49', '6', '3', '“மதித்து நடந்தால், உங்களுக்கு நன்மை உண்டாகும். நீங்களும் இந்தப் பூமியில் நீடித்து வாழ்வீர்கள்” என எழுதப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29341', '49', '6', '4', '¶ தந்தையரே, உங்கள் பிள்ளைகளைக் கோபமூட்டாதீர்கள்; பிள்ளைகளைக் கர்த்தரின் பயிற்சியிலும், அறிவுறுத்தல்களிலும் வளர்த்திடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29342', '49', '6', '5', '¶ அடிமைகளே, இந்தப் பூமியில் உங்களுக்கு எஜமான்களாய் இருக்கிறவர்களுக்கு பயத்துடனும் மரியாதையுடனும் கீழ்ப்படியுங்கள். நீங்கள் கிறிஸ்துவுக்குக் கீழ்ப்படிவதுபோல, அவர்களுக்கு உண்மையான மனதுடன் கீழ்ப்படியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29343', '49', '6', '6', 'அவர்களுடைய நன்மதிப்பைப் பெறுவதற்காக அவர்கள் உங்களைக் கவனிக்கும்போது மட்டும் அப்படிக் கீழ்ப்படியாமல், உங்கள் முழு இருதயத்தோடும் இறைவனுடைய சித்தத்தைச் செய்யும் கிறிஸ்துவின் அடிமைகளைப்போல கீழ்ப்படியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29344', '49', '6', '7', 'நீங்கள் மனிதருக்கு பணிசெய்கிறவர்களைப் போலல்லாமல், கர்த்தருக்குப் பணிசெய்கிறவர்களாக, முழு இருதயத்துடனும் உங்கள் பணியைச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29345', '49', '6', '8', 'ஏனெனில் ஒருவன் அடிமையாயினும் சுதந்திரமுடையவனாயினும் அவனவன் செய்கின்ற நன்மைக்குப் பதிலாக, கர்த்தர் ஒவ்வொருவனுக்கும் அதற்குரிய பலனைக் கொடுப்பார் என்பது உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29346', '49', '6', '9', '¶ எஜமான்களே, உங்கள் அடிமைகளை நீங்களும் அப்படியே நடத்துங்கள். அவர்களை பயமுறுத்தவேண்டாம். நீங்களும் உங்கள் அடிமைகளும் பரலோகத்திலுள்ள ஒரே எஜமானுக்கே உரியவர்கள் என்பதையும், அவர் பாரபட்சம் காட்டுகிறவர் அல்ல என்பதையும் நீங்கள் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29347', '49', '6', '10', '¶ இறுதியாக, கர்த்தரிலும், அவருடைய பெரிதான வல்லமையில் பெலப்பட்டிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29348', '49', '6', '11', 'நீங்கள் பிசாசின் எல்லாவித தந்திரங்களை எதிர்த்து நிற்கக் கூடியவர்களாய் இருக்கும்படி, இறைவனின் முழுப் போர்க்கவசத்தையும் அணிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29349', '49', '6', '12', 'ஏனெனில், நமது போராட்டம் மனித எதிரிகளோடு அல்ல. அது தீமையான ஆட்சியாளர்களுக்கும், காணக்கூடாத உலகத்தின் அதிகாரங்களுக்கும், இந்த இருள் உலகில் ஆட்சிசெய்யும் வல்லமைகளுக்கும் எதிரானதுமாய் இருக்கிறது; அது வான மண்டலங்களிலுள்ள தீய ஆவிகளின் சேனைகளுக்கும் எதிரானதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29350', '49', '6', '13', 'எனவே, தீமையின் நாள் வரும்போது, எதிரியின் தாக்குதலை எதிர்த்து நிற்கவும், எல்லாவற்றையும் செய்துமுடித்த பின்பு, வெற்றி பெற்று உறுதியுடன் நிலைநிற்கவும், இறைவனின் முழுப் போர்கவசத்தையும் அணிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29351', '49', '6', '14', 'உங்கள் இடுப்பைச் சுற்றி, சத்தியம் என்னும் இடைக்கச்சையைக் கட்டிக்கொண்டு. நீதி ஆகிய மார்கவசத்தை அணிந்துகொண்டு, உறுதியாய் நில்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29352', '49', '6', '15', 'சமாதானத்தின் நற்செய்தியை அறிவிக்கும் ஆயத்தத்தை உங்கள் பாதரட்சைகளாகப் போட்டுக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29353', '49', '6', '16', 'இவை எல்லாவற்றிலும், விசுவாசம் என்னும் கேடயத்தை எடுத்துக்கொள்ளுங்கள். அதைக்கொண்டே, தீமைசெய்பவன் எய்துவிடும் நெருப்பு அம்புகளை உங்களால் அணைத்துவிட முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29354', '49', '6', '17', 'இரட்சிப்பைத் தலைக்கவசமாக அணிந்துகொள்ளுங்கள். இறைவனுடைய வார்த்தையாகிய பரிசுத்த ஆவியானவரின் வாளை எடுத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29355', '49', '6', '18', '¶ எல்லாச் சந்தர்ப்பங்களிலும் எல்லா விதமான வேண்டுதல்களையும் விண்ணப்பங்களையும் பரிசுத்த ஆவியானவரின் வல்லமையோடு மன்றாடுங்கள். இதை மனதில்கொண்டு, விழிப்புணர்வுள்ளவர்களாய் இருங்கள். எல்லாப் பரிசுத்தவான்களுக்காகவும் எப்பொழுதும் மன்றாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29356', '49', '6', '19', 'எனக்காகவும் மன்றாடுங்கள், நான் செய்தி கொடுக்கும் போதெல்லாம் இறைவன் எனக்கு நற்செய்தியின் இரகசியத்தை பயமின்றி எடுத்துக்கூற வார்த்தைகளைக் கொடுக்கும்படி மன்றாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29357', '49', '6', '20', 'அந்த நற்செய்திக்காகவே நான் இப்பொழுது விலங்கிடப்பட்ட ஒரு தூதுவனாக இருக்கிறேன். நான் பேசவேண்டிய விதமாய் பயமின்றி அறிவிக்க மன்றாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29358', '49', '6', '21', '¶ நமது அன்பு சகோதரனும், கர்த்தருடைய ஊழியத்தில் உண்மையுள்ள ஊழியக்காரனுமான தீகிக்கு என்னைப்பற்றிய எல்லாவற்றையும் உங்களுக்குத் தெரிவிப்பான். அப்பொழுது நான் எப்படியிருக்கிறேன் என்றும், என்ன செய்கிறேன் என்றும் நீங்கள் அறிந்துகொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29359', '49', '6', '22', 'நாங்கள் எல்லோரும் எப்படியிருக்கிறோம் என்பதை அவன் உங்களுக்குச் சொல்லி, உங்களை மனதளவில் உற்சாகப்படுத்தும் நோக்கத்திற்காகவேதான், நான் அவனை உங்களிடம் அனுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29360', '49', '6', '23', '¶ பிதாவாகிய இறைவனிடமும் கர்த்தராகிய இயேசுகிறிஸ்துவிடமும் இருந்து, எல்லாச் சகோதரருக்கும் சமாதானமும், விசுவாசத்துடன் இணைந்த அன்பும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29361', '49', '6', '24', '¶ நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவை அழிந்துபோகாத அன்புடன் நேசிக்கும் அனைவருடனும் கிருபை இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29362', '50', '1', '1', '¶ கிறிஸ்து இயேசுவின் ஊழியர்களான பவுலும், தீமோத்தேயுவும், பிலிப்பி பட்டணத்தில் கிறிஸ்து இயேசுவில் இருக்கும் எல்லாப் பரிசுத்தவான்களுக்கும், அவர்களோடுகூட திருச்சபைத் தலைவர்களுக்கும், உதவி ஊழியர்களுக்கும் எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29363', '50', '1', '2', '¶ நம்முடைய பிதாவாகிய இறைவனாலும், கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29364', '50', '1', '3', '¶ நான் உங்களை நினைக்கும் போதெல்லாம், என் இறைவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29365', '50', '1', '4', 'உங்கள் எல்லோருக்காகவும் நான் மன்றாடும் பொழுதெல்லாம், எப்பொழுதும் மகிழ்ச்சியுடன் மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29366', '50', '1', '5', 'ஏனெனில் நான் அங்கே வந்த முதல் நாளிலிருந்து இன்றுவரை, நற்செய்திப் பணியில் நீங்கள் என்னோடு பங்காளர்களாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29367', '50', '1', '6', 'இப்படிப்பட்ட நல்ல செயலை உங்களில் தொடங்கிய இறைவன், அதைக் கிறிஸ்து இயேசுவின் நாள்வரை நடத்தி முடிப்பார் என்று நான் நிச்சயமுடையவனாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29368', '50', '1', '7', '¶ உங்கள் எல்லோரையும்பற்றி, இவ்வாறு நான் நினைப்பது சரியானதே. ஏனெனில் எப்பொழுதும் என் இருதயத்தில் நீங்கள் இடங்கொண்டிருக்கிறீர்கள்; நான் சிறையில் இருக்கிறபோதும், நற்செய்தியின் சார்பாகப் பேசி, அதை உறுதிசெய்கிற போதும், நீங்களும் எல்லோரும் இறைவன் எனக்குக் கொடுத்திருக்கிற கிருபையில், என்னுடன் பங்குடையவர்களாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29369', '50', '1', '8', 'கிறிஸ்து இயேசு கொண்டிருந்த உருக்கமான அன்போடு, உங்களெல்லோரையும் நான் காண விரும்புகிறேன் என்பதற்கு, இறைவனே சாட்சியாயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29370', '50', '1', '9', '¶ என் மன்றாடல் இதுவே: உங்கள் அன்பு மென்மேலும் அறிவாற்றலிலும், ஆழமான நுண்ணறிவிலும் பெருகி வளரவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29371', '50', '1', '10', 'அப்பொழுது மிகச் சிறந்தது எது என்று நிதானித்தறிய உங்களால் முடியும். கிறிஸ்து மீண்டும் வரும் நாள்வரைக்கும் தூய்மையுள்ளவர்களாகவும், குற்றம் காணப்படாதவர்களாகவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29372', '50', '1', '11', 'இயேசுகிறிஸ்துவின் மூலமாக வரும் நீதியின் கனிகளில், நிறைவுள்ளவர்களாகவும் நீங்கள் இருப்பீர்கள். அது இறைவனுக்கு மகிமையையும், துதியையும் ஏற்படுத்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29373', '50', '1', '12', '¶ பிரியமானவர்களே, எனக்கு நடந்தவைகள் உண்மையிலே நற்செய்தியைப் பரப்புவதற்கு உதவியாக இருந்தது என்பதை நீங்கள் அறியவேண்டும் என்று நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29374', '50', '1', '13', 'ஏனெனில் நான் கிறிஸ்துவுக்காகவே சிறையில் விலங்கிடப்பட்டிருக்கிறேன் என்பது அரண்மனைக் காவலர்கள் எல்லோருக்கும், மற்றவர்களுக்கும்கூட நன்கு தெளிவாகியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29375', '50', '1', '14', 'நான் விலங்கிடப்பட்டிருப்பதால், கர்த்தரில் இருக்கிற சகோதரர்களில் அநேகர், பயமின்றியும் தைரியத்துடனும் நற்செய்தியைப் பேசுவதற்கு உற்சாகம் கொண்டிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29376', '50', '1', '15', '¶ சிலர் பொறாமையினாலும், போட்டி மனப்பான்மையினாலும், கிறிஸ்துவைப் பிரசங்கிக்கிறார்கள் என்பது உண்மையே. ஆனால் மற்றவர்களோ நல்ல எண்ணத்துடனேயே அதைச் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29377', '50', '1', '16', 'இவர்கள் அன்புடனே இதைச் செய்கிறார்கள். நான் இங்கே சிறையில் போடப்பட்டிருப்பது, நற்செய்தியின் சார்பாகப் பேசியதற்காகவே என்பதை இவர்கள் அறிந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29378', '50', '1', '17', 'மற்றவர்களோ உண்மை மனதுடன் அல்லாமல், தன்னல நோக்கத்துடனேயே கிறிஸ்துவை பிரசங்கிக்கிறார்கள். நான் விலங்கிடப்பட்டிருக்கையில், எனக்கு இன்னும் கஷ்டத்தை உண்டாக்கலாம் என்ற எண்ணத்துடனே அவர்கள் இப்படிச் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29379', '50', '1', '18', 'ஆனால் நோக்கம் எதுவாயிருந்தால் என்ன? தவறான நோக்கத்துடனோ, உண்மையான நோக்கத்துடனோ, எல்லா வழிகளிலும் கிறிஸ்து பிரசங்கிக்கப்படுகிறார் என்பதே முக்கியம். இதனால் நான் பெருமகிழ்ச்சி அடைகிறேன். ஆம், நான் இனிமேலும் மகிழ்ச்சியடைவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29380', '50', '1', '19', '¶ ஏனெனில் உங்கள் மன்றாட்டினாலும், இயேசுகிறிஸ்துவின் ஆவியானவர் கொடுக்கும் உதவியினாலும், எனக்கு நடந்தவைகள் என் விடுதலைக்கே ஏதுவாகும் என்று அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29381', '50', '1', '20', 'நான் எவ்வகையிலும் வெட்கப்படக்கூடாது என்பதும், வாழ்வதாலோ இறப்பதாலோ, இப்பொழுதுபோலவே எப்பொழுதும் கிறிஸ்து என் உடலில் மேன்மைப்படுவதற்கு போதிய அளவு தைரியம் இருக்கவேண்டும் என்பதும், எனது ஆவலும் எதிர்பார்ப்புமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29382', '50', '1', '21', 'ஏனெனில், நான் வாழ்வேன் என்றால் அது கிறிஸ்துவுக்காகவேயாகும். சாவது என்றால் அதுவும் எனக்கு இலாபமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29383', '50', '1', '22', 'இந்த உடலில் நான் இன்னும் உயிர் வாழ்ந்துகொண்டிருந்தால், அது கிறிஸ்துவுக்குள் பலனுள்ள வேலையாகும். இப்படியிருந்தும் நான் எதைத் தெரிந்துகொள்வேன்? அது எனக்குத் தெரியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29384', '50', '1', '23', 'இந்த இரண்டுக்குமிடையே நான் சிக்குண்டிருக்கிறேன்: நான் இந்த உடலை விட்டுப்பிரிந்து கிறிஸ்துவுடன் இருக்கவே விரும்புகிறேன். இதுவே மிகச் சிறந்தது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29385', '50', '1', '24', 'ஆனால் நான் இந்த உடலில் இருப்பது, அதையும்விட உங்களுக்கு மிகவும் அவசியமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29386', '50', '1', '25', 'இதை நான் நம்புகிறபடியால், உங்களுடன் நான் இருப்பேன் என்றும், நீங்கள் உங்கள் விசுவாசத்தின் வளர்ச்சிக்காகவும் மகிழ்ச்சிக்காகவும் தொடர்ந்து உழைப்பேன் என்றும் நான் அறிவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29387', '50', '1', '26', 'எனவே நான் மீண்டும் உங்களிடம் வருவதானால், என் நிமித்தம் கிறிஸ்து இயேசுவில் உங்களுக்கு இருக்கும் மகிழ்ச்சி உங்களில் நிரம்பிவழியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29388', '50', '1', '27', '¶ என்னதான் நடந்தாலும், கிறிஸ்துவின் நற்செய்திக்கு ஏற்றவிதத்தில் நீங்கள் நடந்துகொள்ளுங்கள். அப்பொழுது நான் வந்து உங்களைப் பார்க்கக்கூடியதாய் இருந்தாலும், வரமுடியாதிருந்து உங்களைப்பற்றிக் கேள்விப்பட்டாலும், நீங்கள் நற்செய்தியின் விசுவாசத்திற்காகக் கூடப்போராடி ஒரே மனதுடன் ஒன்றாக நிலைத்து நிற்கிறீர்கள் என்றும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29389', '50', '1', '28', 'உங்களை எதிர்க்கிறவர்களுக்கு எவ்வழியிலும் பயப்படாமல் இருக்கிறீர்கள் என்றும் நான் அறியவேண்டும். நீங்கள் பயப்படாமல் இருக்கிறது அவர்கள் அழிந்துபோவதற்கும் நீங்கள் இரட்சிக்கப்படுவதற்கும் ஒரு அடையாளமாக இருக்கும். இது இறைவனின் செயலாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29390', '50', '1', '29', 'ஏனெனில் கிறிஸ்துவுக்காக அவரில் விசுவாசமாய் இருப்பதற்காக மட்டுமல்ல, அவருக்காகத் துன்பப்படுவதற்காகவும் உங்களுக்கு ஒரு நன்கொடையாக கொடுக்கப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29391', '50', '1', '30', 'நீங்கள் எனக்கு ஏற்பட்ட, போராட்டத்தைக் கண்டீர்கள். அதே போராட்டம் உங்களுக்கும் ஏற்படுகிறது. அது எனக்கு இன்னும் உண்டு என்பதையும் இப்பொழுது கேள்விப்படுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29392', '50', '2', '1', '¶ எனவே கிறிஸ்துவோடு இணைந்திருப்பதனால், உங்களுக்கு ஏதாவது உற்சாகம் இருந்தால், அவருடைய அன்பில் ஏதாவது ஆறுதலோ, ஆவியானவரோடு ஏதாவது ஐக்கியமோ, ஏதாவது தயவோ, கருணையோ உங்களுக்கு இருக்குமானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29393', '50', '2', '2', 'ஒரே மனதுடனும், ஒரே அன்புடனும், இருதயத்திலும் நோக்கத்திலும் ஒற்றுமையாயிருந்து, எனது மகிழ்ச்சியை முழுமையாக்குங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29394', '50', '2', '3', 'சுயநலத்திற்காகவும் வீண்பெருமைக்காகவும் ஒன்றும் செய்யவேண்டாம். மாறாக, தாழ்மையான மனதுடன் மற்றவர்களை உங்களைவிடச் சிறந்தவர்களாக எண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29395', '50', '2', '4', 'நீங்கள் ஒவ்வொருவரும், உங்கள் சொந்த நலன்களில் மட்டும் அக்கறைகொள்ளாமல், மற்றவர்களுடைய நலன்களிலும் அக்கறைகொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29396', '50', '2', '5', '¶ கிறிஸ்து இயேசுவுக்கு இருந்த மனப்பான்மையே உங்களுக்கும் இருக்கவேண்டும்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29397', '50', '2', '6', 'அவர் தன் முழுத்தன்மையிலும் இறைவனாயிருந்தும், இறைவனுடன் சமமாயிருக்கும் சிறப்புரிமையை விடாது பற்றிப் பிடித்துக்கொண்டிருக்க வேண்டுமென்று எண்ணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29398', '50', '2', '7', 'ஆனால் அவர் தம்மைத்தாமே வெறுமையாக்கி, அடிமைத் தன்மையை ஏற்றுக்கொண்டு, மனிதனின் சாயலுடையவரானார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29399', '50', '2', '8', 'தோற்றத்தில் ஒரு மனிதனைப்போல் காணப்பட்டு, அவர் தம்மைத்தாமே தாழ்த்தி, சாகும் அளவுக்கு கீழ்ப்படிந்தார். அதாவது சிலுவையின்மேல் சாகுமளவுக்கு முற்றுமாகக் கீழ்ப்படிந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29400', '50', '2', '9', 'அதனாலே இறைவன் அவரை மிக மேலான இடத்திற்கு உயர்த்தி, எல்லாப் பெயர்களையும்விட உன்னதமான பெயரை அவருக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29401', '50', '2', '10', 'அதனால் இயேசுவின் பெயருக்கு ஒவ்வொரு முழங்காலும் முடங்கும். பரலோகத்திலும் பூமியிலும் பூமியின்கீழும் உள்ளவர்களின் எல்லா முழங்கால்களும் முடங்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29402', '50', '2', '11', 'பிதாவாகிய இறைவனுக்கு மகிமை உண்டாகும்படி, ஒவ்வொரு நாவும் இயேசுகிறிஸ்துவே கர்த்தர் என்று அறிக்கையிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29403', '50', '2', '12', '¶ ஆகையால் என் அன்புக்குரிய நண்பர்களே, நீங்கள் எப்போதும் கீழ்ப்படிகிறது போலவே, நான் இருக்கும்போது மட்டுல்ல, நான் இப்போது இல்லாதிருக்கையிலும் அதிகமாகக் கீழ்ப்படிந்திருங்கள். தொடர்ந்து உங்கள் இரட்சிப்பை பயத்துடனும், நடுக்கத்துடனும் செயல்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29404', '50', '2', '13', 'ஏனெனில், இறைவனே தனது நல்ல நோக்கத்திற்கு ஏற்றபடி, நீங்கள் செயலாற்றுவதற்கான விருப்பங்களையும், ஆற்றலையும் கொடுத்து உங்களுக்குள் செயலாற்றுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29405', '50', '2', '14', '¶ முறுமுறுப்பில்லாமலும், வாதாடாமலும் எல்லாவற்றையும் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29406', '50', '2', '15', 'அப்பொழுதுதான் நீங்கள் குற்றமற்றவர்களும், தூய்மையானவர்களுமான “பிழையேதுமில்லாத இறைவனுடைய பிள்ளைகளாய், நெறிகெட்ட சீர்கேடான இந்தத் தலைமுறையினரிடையே இருப்பீர்கள்.” அவர்களிடையே, நீங்கள் வான மண்டலங்களிலுள்ள நட்சத்திரங்களைப்போல் பிரகாசிப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29407', '50', '2', '16', 'நீங்கள் வாழ்வின் வார்த்தையைப் பற்றிப்பிடித்து கொண்டவர்களாயிருந்தால் நான் ஓடிய ஓட்டமும், எனது உழைப்பும் வீணாகவில்லை என்று நான் கிறிஸ்து திரும்பிவரும் நாளில் பெருமையடைவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29408', '50', '2', '17', 'ஆனால் உங்கள் விசுவாசத்தினால் வரும் பலியின்மேலும், ஊழியத்தின்மேலும் நான் பானபலியாக ஊற்றப்பட்டாலும், நான் உங்கள் எல்லோருடனும் சந்தோஷமும், மகிழ்ச்சியும் அடைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29409', '50', '2', '18', 'எனவே நீங்களும்கூட என்னுடன் சந்தோஷமும் மகிழ்ச்சியுமாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29410', '50', '2', '19', '¶ அன்றியும் தீமோத்தேயுவை உங்களிடம் விரைவில் அனுப்பலாம் என்று கர்த்தராகிய இயேசுவில் நான் எதிர்பார்க்கிறேன். அப்பொழுது அவன்மூலம் உங்களைப்பற்றிய செய்திகளை அறிந்து நானும் உற்சாகமடைவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29411', '50', '2', '20', 'அவனைப்போல் உங்கள் சுகநலன்களில் உண்மையான கரிசனைக் கொள்வதற்கு அவனைத்தவிர வேறொருவனும் என்னிடம் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29412', '50', '2', '21', 'ஏனெனில் ஒவ்வொருவனும், தன் சொந்த நலன்களில் கரிசனை கொள்கிறானேதவிர, இயேசுகிறிஸ்துவுக்கு உரியவைகளில் கரிசனைகொள்வதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29413', '50', '2', '22', 'ஆனால் தீமோத்தேயுவோ, ஒரு மகன் தன் தந்தையுடன் வேலையில் இருப்பதுபோல், என்னுடன் சேர்ந்து நற்செய்திப் பணியில் ஊழியம் செய்திருக்கிறான். இதன்மூலம், அவன் தன்னை நிரூபித்திருக்கிறான் என்பது உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29414', '50', '2', '23', 'எனக்கு இங்கே என்ன நடக்கும் என்று நான் அறிந்தவுடனே, அவனை உங்களிடம் அனுப்பலாம் என எதிர்பார்க்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29415', '50', '2', '24', 'நானும் உங்களிடம் விரைவில் வருவேன் என்று கர்த்தரில் மனவுறுதியாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29416', '50', '2', '25', '¶ ஆனால் இப்பொழுது என்னுடைய தேவைகளில் எனக்கு உதவிசெய்யும்படி நீங்கள் அனுப்பிய உங்கள் தூதுவனான எப்பாப்பிராத்துவைத் திரும்பவும் உங்களிடம் அனுப்புவது அவசியம் என எண்ணுகிறேன். அவன் என் சகோதரனும் உடன் ஊழியனும், என் உடனொத்த போர் வீரனுமாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29417', '50', '2', '26', 'அவன் உங்கள் எல்லோரையும் காண ஆவலாயிருக்கிறான். தான் சுகவீனமாய் இருந்ததை நீங்கள் கேள்விப்பட்டதினால் அவன் மிகவும் துக்கமடைந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29418', '50', '2', '27', 'அவன் நோயினால் சாகும் தருவாயில் இருந்தது உண்மையே. ஆனால் இறைவன் அவன்மேல் இரக்கம் கொண்டார். அவனில் மட்டும் அல்ல, துக்கத்தின்மேல் துக்கம் எனக்கும் வராமல் அவர் என்மேலும் இரக்கம் கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29419', '50', '2', '28', 'ஆகையால், நீங்கள் மீண்டும் அவனைக் கண்டு மகிழ்ச்சியடையும்படி, அவனை அனுப்புவதற்கு நான் மிகவும் ஆவலாய் இருக்கிறேன். அப்பொழுது என் கவலை குறையும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29420', '50', '2', '29', 'எனவே, அவனைக் கர்த்தரில் மகிழ்ச்சியுடன் வரவேற்றுக்கொள்ளுங்கள். இவனைப் போன்றவர்களுக்கு அதிக மதிப்புக்கொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29421', '50', '2', '30', 'ஏனெனில் உங்களால் எனக்கு செய்யமுடியாத உதவியை, அவன் எனக்குச் செய்யும்படி, தனது உயிரையும் பொருட்படுத்தவில்லை. இவ்வாறு, கிறிஸ்துவின் ஊழியத்திற்காக சாகவும் தயங்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29422', '50', '3', '1', '¶ கடைசியாக, பிரியமானவர்களே, கர்த்தரில் சந்தோஷமாயிருங்கள். எழுதியதையே மீண்டும் எழுதுவது எனக்கு கஷ்டமானதல்ல. அது உங்களுக்குப் பாதுகாப்பாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29423', '50', '3', '2', 'நாய்களுக்கு ஜாக்கிரதையாயிருங்கள், விருத்தசேதனம் வேண்டும் என்பவர்களைக்குறித்து கவனமாயிருங்கள். தீமை செய்கிறவர்களுக்கு எச்சரிக்கையாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29424', '50', '3', '3', 'மாம்சத்தில் மனவுறுதி வைக்காமல் இறைவனின் ஆவியானவரின் துணையுடன் வழிபட்டு, கிறிஸ்து இயேசுவை மகிமைப்படுத்தும் நாமே, உண்மையான விருத்தசேதனமுள்ளவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29425', '50', '3', '4', 'மாம்சத்தின்மேல் மனவுறுதிகொள்வதற்கு என்னிடமும் தன்மைகள் உண்டு. யாராவது மனுஷிக விஷயத்தில் மனவுறுதி வைக்கும் தன்மைகள் தன்னிடம் இருப்பதாக எண்ணினால், என்னிடம் அது அதிகமாய் இருக்கிறது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29426', '50', '3', '5', '¶ ஏனெனில் நான் பிறந்து எட்டாம் நாளிலேயே விருத்தசேதனம் பெற்றவன். இஸ்ரயேல் வம்சத்தைச் சேர்ந்தவன். பென்யமீன் கோத்திரத்தைச் சேர்ந்தவன். எபிரெயரில் பிறந்த எபிரெயன்; மோசேயின் சட்டத்தின்படி நான் ஒரு பரிசேயன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29427', '50', '3', '6', 'பக்தி வைராக்கியத்தின் நிமித்தம் திருச்சபையைத் துன்புறுத்தியவன்; மோசேயினுடைய சட்டத்தின் நீதியைப் பொறுத்தவரையில் குற்றமற்றவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29428', '50', '3', '7', '¶ ஆனால் எனக்கு எவைகளெல்லாம் பயனுள்ளவைகளாய் இருந்தனவோ, அவை எல்லாமே இப்பொழுது கிறிஸ்து என்னில் செய்தவற்றின் நிமித்தம், எனக்கு பயனற்றவை என்று கருதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29429', '50', '3', '8', 'அதுமட்டுமல்ல, நான் என் கர்த்தராகிய கிறிஸ்து இயேசுவை அறியும் அந்த அறிவின் மேன்மையுடன் அவைகளை ஒப்பிடும்போது, எல்லாமே நஷ்டம் என்று கருதுகிறேன். நான் அவருக்காக எல்லாவற்றையும் அகற்றி, கிறிஸ்துவை ஆதாயமாக்கிக்கொள்ள, அவைகளைக் குப்பையாக எண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29430', '50', '3', '9', 'நான் அவரோடு, இணைந்திருக்கவே விரும்புகிறேன். மோசேயின் சட்டத்தினால் வரும் சுயநீதியை உடையவனாயிராமல், கிறிஸ்துவில் வைக்கும் விசுவாசத்தின்மூலம் கொடுக்கப்பட்ட அவருடைய நீதியை உடையவனாய் இருக்கவே விரும்புகிறேன். இந்த நீதி இறைவனிலிருந்து விசுவாசத்தினால் வருகிறதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29431', '50', '3', '10', 'நான் கிறிஸ்துவை அறியவும், அவரின் உயிர்த்தெழுதலின் வல்லமையை அறியவும் விரும்புகிறேன். அத்துடன் அவருடைய மரணத்தில் அவரைப் போலாகி, அவருடைய துன்பத்தைப் பகிர்ந்துகொள்வதன் ஐக்கியத்தையும் அறிந்துகொள்ள விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29432', '50', '3', '11', 'இவ்வாறு எப்படியாகிலும், மரித்தோரின் உயிர்த்தெழுதலை நானும் அடைந்துகொள்ள முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29433', '50', '3', '12', '¶ இவை எல்லாவற்றையும் நான் ஏற்கெனவே பெற்றுவிட்டேன் என்றோ, ஏற்கெனவே முழுமை நிலையை அடைந்துவிட்டேன் என்றோ நான் கூறவில்லை. ஆனால் கிறிஸ்து இயேசு என்னை ஆட்கொண்டதற்கான நோக்கத்தை நிறைவேற்றவேண்டும் என்றே தொடர்ந்து கடும் முயற்சிசெய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29434', '50', '3', '13', 'பிரியமானவர்களே, நான் அந்த இலக்கை அடைந்துவிட்டேன் என்று எண்ணவில்லை. ஆனால் நான் ஒன்றுசெய்கிறேன்: கடந்து போனவற்றை மறந்து, எனக்கு முன்னதாக உள்ளவற்றை நோக்கி, அவற்றை அடைவதற்காக கடும் முயற்சி எடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29435', '50', '3', '14', 'நான் இறைவன் கொடுக்கப்போகும் பரிசை வென்றெடுப்பதற்காக, இலக்கை நோக்கி முன்னேற கடுமையாய் தொடருகிறேன். அந்தப் பரிசை, அதாவது பரலோக வாழ்வைப் பெறும்படியாகவே, இறைவன் என்னை கிறிஸ்து இயேசுவின் மூலமாக அழைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29436', '50', '3', '15', '¶ எனவே நம்மில் முதிர்ச்சி அடைந்தோர் யாவரும், இவ்வாறான சிந்தையே கொண்டிருக்கவேண்டும். எதைப்பற்றியாவது உங்களுக்கு மாறுபட்ட கருத்து இருக்குமானால், அதையும்கூட, இறைவனே உங்களுக்குத் தெளிவுபடுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29437', '50', '3', '16', 'ஆனால் நாம் ஏற்கெனவே அடைந்திருந்த வளர்ச்சிக்கு ஏற்றவிதமாய் வாழமுயல்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29438', '50', '3', '17', '¶ பிரியமானவர்களே, என்னுடைய முன்மாதிரியைப் பின்பற்றுபவர்களோடு, நீங்களும் சேர்ந்துகொள்ளுங்கள். நாங்கள் உங்களுக்குக் காட்டிய எடுத்துக்காட்டின்படி வாழ்கிறவர்களையும் கவனித்துக் கற்றுக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29439', '50', '3', '18', 'ஏனெனில், அநேகர் கிறிஸ்துவின் சிலுவைக்குப் பகைவர்களாகவே வாழ்கிறார்கள். இதைப்பற்றி நான் உங்களுக்கு அடிக்கடி சொல்லியிருக்கிறேன். இப்பொழுது மீண்டும் அதைக் கண்ணீருடன் உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29440', '50', '3', '19', 'பேரழிவே அவர்களது முடிவு, அவர்களுடைய வயிறே அவர்களது தெய்வம், வெட்கக்கேடானது அவர்களது மேன்மை, பூமிக்குரியவைகளைப் பற்றியே அவர்களது சிந்தனை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29441', '50', '3', '20', 'ஆனால் நமது குடியுரிமை பரலோகத்திற்கே உரியது. அங்கிருந்தே கர்த்தராகிய இயேசுகிறிஸ்து என்னும் இரட்சகர் வருவாரென எதிர்பார்த்து ஆவலுடன் காத்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29442', '50', '3', '21', 'அவர் எல்லாவற்றையும் தமது கட்டுப்பாட்டின்கீழ் கொண்டுவர தமது வல்லமையான ஆற்றலைக் கொடுக்கும்படியே நமது பலவீனமான அழிவுக்குரிய உடல்களை மகிமையுள்ள உடலைப்போல் மாற்றுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29443', '50', '4', '1', '¶ ஆகையால் நான் அன்பாயிருக்கிற எனக்கு பிரியமானவர்களே, என் நண்பர்களே, அப்படியே நீங்களும் கர்த்தரில் உறுதியாய் நிற்கவேண்டும். நீங்களே நான் காண விரும்புகிற என் மகிழ்ச்சியும், என் கிரீடமுமானவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29444', '50', '4', '2', '¶ கர்த்தரில் ஒரே மனதுள்ளவர்களாய் இருக்கும்படி, எயோதியாளிடமும் சிந்திகேயாளிடமும் கேட்டுக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29445', '50', '4', '3', 'ஆம், என் உண்மையுள்ள உடன் கூட்டாளியே, உன்னிடமும் கேட்கிறேன். இந்தப் பெண்களுக்கு உதவிசெய். இவர்கள் கிலெமெந்தோடும், மற்ற எனது உடன் ஊழியரோடும் சேர்ந்து, என்னுடன் நற்செய்திக்காக போராடினார்கள். இவர்கள் எல்லோருடைய பெயர்களும் ஜீவப் புத்தகத்தில் எழுதப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29446', '50', '4', '4', '¶ எப்பொழுதும் கர்த்தரில் மகிழ்ச்சியாய் இருங்கள். நான் மீண்டும் உங்களுக்குச் சொல்கிறேன்: மகிழ்ச்சியாயிருங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29447', '50', '4', '5', 'உங்கள் கனிவான குணம் எல்லோருக்கும் தெளிவாகத் தெரிந்திருக்கட்டும். கர்த்தர் விரைவில் வருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29448', '50', '4', '6', 'எதைப்பற்றியும் கவலைப்பட வேண்டாம். ஆனால் எல்லாவற்றிலும் நன்றி செலுத்துவதோடு, உங்கள் விண்ணப்பங்களை, மன்றாட்டினாலும், வேண்டுதலினாலும் இறைவனிடம் அர்ப்பணியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29449', '50', '4', '7', 'அப்பொழுது, விளங்கிக்கொள்ளும் ஆற்றலுக்கு அப்பாற்பட்ட இறைவனுடைய சமாதானமும், அமைதியும் உங்கள் இருதயங்களையும், மனங்களையும் கிறிஸ்து இயேசுவில் காத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29450', '50', '4', '8', '¶ இறுதியாக பிரியமானவர்களே, உண்மையானது எவையோ, மதிப்பானது எவையோ, சரியானது எவையோ, தூய்மையானது எவையோ, அன்பானது எவையோ, அத்துடன் பாராட்டுதலுக்குத் தகுந்தது எவையோ, மேன்மையும் புகழ்ச்சியுமானது எவைகளோ அவைகளையே சிந்தித்துக்கொண்டிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29451', '50', '4', '9', 'நீங்கள் என்னிடமிருந்து எவைகளை எல்லாம் கற்றுக்கொண்டீர்களோ, பெற்றுக்கொண்டீர்களோ, கேட்டீர்களோ, அல்லது என் நடத்தையில் கண்டீர்களோ, அவைகளையே கைக்கொள்ளுங்கள். அப்பொழுது சமாதானத்தின் இறைவன் உங்களோடு இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29452', '50', '4', '10', '¶ இப்பொழுதாவது எனக்கு மீண்டும் உதவிசெய்ய உங்களுக்கு முடியுமாயிருப்பதைக்குறித்து கர்த்தரில் மிகவும் மகிழ்ச்சியடைகிறேன். நீங்கள் என்னில் அக்கறை கொண்டிருந்தீர்கள் என்பது உண்மை. ஆனால் அதைக் காண்பிப்பதற்கு உங்களுக்குத் தருணம் கிடைக்கவில்லை என்பதும் எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29453', '50', '4', '11', 'நான் தேவையுள்ளவனாக இருப்பதனால் இதைக் கூறவில்லை. ஏனெனில், நான் எந்தச் சூழ்நிலையிலும் மனநிறைவுடன் இருக்கக் கற்றுக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29454', '50', '4', '12', 'ஏழ்மையுடன் வாழவும், நிறைவுடன் வாழவும் எனக்குத் தெரியும். வயிறார சாப்பிட்டிருக்கவும், பசியாக இருக்கவும், நிறைவுடனும் தேவையுடனும் வாழவும், எப்பொழுதும் எல்லாச் சூழ்நிலைகளிலும், எப்படி மனநிறைவுடன் வாழ்வது என்பதன் இரகசியத்தையும் நான் கற்றுக்கொண்டுள்ளேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29455', '50', '4', '13', 'எனக்குப் பெலன் கொடுக்கிற கிறிஸ்துவினாலே எல்லாவற்றையும் செய்ய எனக்குப் பெலனுண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29456', '50', '4', '14', '¶ இப்படி இருந்தும், எனது கஷ்டங்களில் நீங்களும் பங்குகொண்டது நல்லதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29457', '50', '4', '15', 'மேலும் பிலிப்பியர்களே, நான் மக்கெதோனியாவைவிட்டுப் புறப்பட்டுவந்து, உங்களுக்கு நற்செய்தியைப் பிரசங்கித்த ஆரம்ப நாட்களில், உங்களைத்தவிர வேறு எந்த ஒரு திருச்சபையும், கொடுக்கல் வாங்கல் காரியங்களில் என்னுடன் பங்குகொள்ளவில்லை என்பதை நீங்கள் அறிந்திருக்கிறீர்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29458', '50', '4', '16', 'ஏனெனில் நான் தெசலோனிக்கேயாவில் இருக்கையிலும் எனக்குத் தேவை இருந்தபோதெல்லாம், இரண்டொருதரம் எனக்கு நீங்கள் உதவி அனுப்பினீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29459', '50', '4', '17', 'நான் உங்கள் நன்கொடையைப் பெறுவதை நாடவில்லை. ஆனால் உங்கள் கணக்கில் நற்பலன்கள் அதிகரிக்கவேண்டும் என்றே விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29460', '50', '4', '18', 'எனவே நான் எல்லாவற்றையும் முழுமையாகப் பெற்றுக்கொண்டேன். என்னிடம் இப்போது தேவைக்கு அதிகமாகவே இருக்கிறது. நான் நீங்கள் அனுப்பிய நன்கொடையை எப்பாப்பிராத்துவிடமிருந்து பெற்றுக்கொண்டேன், அவை இறைவனைப் பிரியப்படுத்துகிற நறுமணமுள்ள காணிக்கைகளும், ஏற்றுக்கொள்ளப்படக்கூடிய பலியும் ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29461', '50', '4', '19', 'என் இறைவன் கிறிஸ்து இயேசுவில் உள்ள தமது மகிமை நிறைந்த செல்வத்தின்படியே உங்கள் எல்லாக் குறைகளையும் நிறைவாக்குவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29462', '50', '4', '20', '¶ நமது இறைவனும் பிதாவுமாய் இருக்கிறவருக்கே என்றென்றைக்கும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29463', '50', '4', '21', '¶ கிறிஸ்து இயேசுவில் இருக்கிற எல்லாப் பரிசுத்தவான்களுக்கும் வாழ்த்துதல் சொல்லுங்கள். என்னுடன் இருக்கிற சகோதர சகோதரிகள், உங்களுக்கு வாழ்த்துதல் அனுப்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29464', '50', '4', '22', '¶ எல்லாப் பரிசுத்தவான்களும் உங்களுக்கு வாழ்த்துதல் அனுப்புகிறார்கள். விசேஷமாக ரோமப் பேரரசன் சீசரின் அரண்மனையைச் சேர்ந்த பரிசுத்தவான்களும் வாழ்த்துதல் அனுப்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29465', '50', '4', '23', '¶ கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபை உங்கள் ஆவியுடன் இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29466', '51', '1', '1', '¶ இறைவனுடைய சித்தத்தின்படி, கிறிஸ்து இயேசுவின் அப்போஸ்தலனாகிய பவுலும், நமது சகோதரன் தீமோத்தேயுவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29467', '51', '1', '2', '¶ கொலோசே பட்டணத்திலே கிறிஸ்துவில் பரிசுத்தமுள்ளவர்களாகவும், உண்மையுள்ளவர்களாகவும் இருக்கிற சகோதர சகோதரிகளுக்கு எழுதுகிறதாவது: நம்முடைய பிதாவாகிய இறைவனால் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29468', '51', '1', '3', '¶ உங்களுக்காக நாங்கள் மன்றாடும்போது, நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவாகிய இறைவனுக்கு எப்பொழுதும் நன்றி செலுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29469', '51', '1', '4', 'ஏனெனில், கிறிஸ்து இயேசுவில் நீங்கள் வைத்திருக்கும் விசுவாசத்தைக்குறித்தும், பரிசுத்தவான்கள் எல்லோரிலும் உங்களுக்கிருக்கிற அன்பைக்குறித்தும், நாங்கள் கேள்விப்பட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29470', '51', '1', '5', 'பரலோகத்தில் உங்களுக்கென வைக்கப்பட்டிருக்கிற நன்மைகளின் எதிர்பார்ப்பிலிருந்தே, இந்த விசுவாசமும் அன்பும் ஊற்றாகப் பொங்கி வருகின்றன. இந்த எதிர்பார்ப்பைக்குறித்து, உண்மையின் வார்த்தையாகிய நற்செய்தியின் மூலமாய் நீங்கள் முன்னரே கேள்விப்பட்டிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29471', '51', '1', '6', 'அந்த நற்செய்தி உங்களிடத்திலும் வந்திருக்கிறது. நீங்கள் நற்செய்தியைக் கேட்டு, இறைவனுடைய கிருபையை உண்மையாக விளங்கிக்கொண்ட அந்த நாளிலிருந்து, உங்களிடையே அது கனிகொடுத்து வளர்ச்சியடைந்தது. அதுபோலவே, இந்த நற்செய்தி உலகம் முழுவதும் கனிகொடுத்து வளர்ச்சியடைகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29472', '51', '1', '7', 'இந்த நற்செய்தியை எங்களுக்கு அன்பான உடன் ஊழியனும், கிறிஸ்துவின் உண்மையுள்ள ஊழிக்காரனுமாயிருக்கிற எப்பாப்பிராத்துவிடமிருந்து நீங்கள் கற்றுக்கொண்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29473', '51', '1', '8', 'பரிசுத்த ஆவியானவரால் நீங்கள் பெற்றிருக்கும் அன்பைக்குறித்தும் அவன் எங்களுக்குத் தெரியப்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29474', '51', '1', '9', '¶ எனவே உங்களைக்குறித்து கேள்விப்பட்ட நாளிலிருந்து, நாங்கள் உங்களுக்காக மன்றாடுவதை நிறுத்தவில்லை. நீங்கள் ஆவியானவர் கொடுக்கும் ஞானத்தையும் விளக்கத்தையும் பெற்று, இறைவனின் திட்டத்தைப் பற்றிய அறிவினாலே நிரப்பப்பட வேண்டுமென்று நாங்கள் இறைவனிடம் கேட்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29475', '51', '1', '10', 'நீங்கள் கர்த்தருக்கு உகந்த வாழ்க்கையை வாழவேண்டும் என்றும், எல்லாவிதத்திலும் அவரைப் பிரியப்படுத்த வேண்டுமென்றும், எல்லா நல்ல வேலைகளிலும் கனிகொடுக்க வேண்டுமென்றும் நாங்கள் இப்படி மன்றாடுகிறோம். இறைவனைப்பற்றிய அறிவில் நீங்கள் வளரவேண்டும் என்றும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29476', '51', '1', '11', 'இறைவனுடைய மகிமையான ஆற்றலிலிருந்து வரும், எல்லா வல்லமையினாலும் நீங்கள் பெலப்பட வேண்டும் என்றும் மன்றாடுகிறோம். அப்பொழுது நீங்கள் மிகுந்த சகிப்புத்தன்மை உடையவர்களும், பொறுமையுடையவர்களுமாய் இருந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29477', '51', '1', '12', 'பிதாவுக்கு மகிழ்ச்சியுடன் நன்றி செலுத்துவீர்கள். அவரே ஒளியின் அரசில் இறைவனுடைய மக்களுக்குரிய உரிமையில் நீங்களும் பங்கு பெறும்படி உங்களைத் தகுதியுடையவர்களாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29478', '51', '1', '13', 'ஏனெனில், பிதாவானவர் இருளின் அதிகாரத்திலிருந்து நம்மை விடுவித்து, அவருடைய அன்பான மகன் கிறிஸ்துவின் அரசுக்குள் நம்மைக் கொண்டுவந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29479', '51', '1', '14', 'கிறிஸ்துவிலேயே நமக்கு மீட்பு உண்டு, அது பாவங்களுக்கான மன்னிப்பு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29480', '51', '1', '15', '¶ கண்ணுக்குத் தெரியாத இறைவனின் சாயலாய் இருப்பவர் கிறிஸ்துவே. எல்லாப் படைப்புகளுக்கும் மேலான முதற்பேறானவர் இவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29481', '51', '1', '16', 'இவர் மூலமே எல்லாம் படைக்கப்பட்டன, காணப்படுகிறவைகளோ, காணப்படாதவைகளோ, வானத்திலும் பூமியிலுமுள்ள எல்லாம் இவர் மூலமே படைக்கப்பட்டன. அரியணைகளோ, வல்லமைகளோ, ஆளுகிறவர்களோ, அதிகாரங்களோ எல்லாமே இவராலேயே, இவருக்கென்றே படைக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29482', '51', '1', '17', 'இவரே எல்லாவற்றிற்கும் முந்தினவராக இருக்கிறார். எல்லாம் அவரோடிணைந்து நிலைநிற்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29483', '51', '1', '18', 'இவரே திருச்சபையாகிய உடலுக்குத் தலையாயிருக்கிறார். இவரே அதன் ஆரம்பமும் இறந்தவர்களிடையே இருந்து முதலாவதாய் உயிருடன் எழுந்தவரும் ஆவார். இதனால் எல்லாவற்றிலும் இவருக்கே முதன்மை இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29484', '51', '1', '19', 'இறைவன் தம்முடைய எல்லா முழுநிறைவையும் கிறிஸ்துவில் குடியிருக்கச் செய்ய விரும்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29485', '51', '1', '20', 'கிறிஸ்து சிலுவையில் சிந்திய இரத்தத்தினாலே, இறைவன் சமாதானத்தை உண்டாக்கவும் அத்துடன் கிறிஸ்துவின் மூலமாகவே பரலோகத்திலும், பூமியிலும் உள்ள எல்லாவற்றையும் தம்மோடு ஒப்புரவாக்கிக்கொள்ள பிரியங்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29486', '51', '1', '21', '¶ முன்பு நீங்கள் இறைவனிடமிருந்து அந்நியராகயிருந்தீர்கள். உங்கள் தீமையான நடத்தையின் காரணமாக உங்கள் மனதில் அவருக்குப் பகைவர்களாக இருந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29487', '51', '1', '22', 'ஆனால் இப்பொழுது கிறிஸ்துவினுடைய மனித உடல் மரணத்திற்கு உட்பட்டதன் மூலமாக இறைவன் உங்களைத் தம்முடன் ஒப்புரவாக்கினார். இறைவனுடைய பார்வையிலே உங்களைக் கறைப்படாதவர்களாகவும், குற்றமற்றவர்களாகவும், பரிசுத்தமுள்ளவர்களாகவும் தம் முன்னே நிறுத்தும்படிக்கே அவர் இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29488', '51', '1', '23', 'நீங்கள் கேட்ட நற்செய்தியினால் உண்டாகும் நம்பிக்கையைவிட்டு விலகாமல், விசுவாசத்தில் உறுதியுடையவர்களாய் தொடர்ந்து நிலைத்திருங்கள். அந்த நற்செய்தி வானத்தின் கீழுள்ள எல்லாப் படைப்புகளுக்கும் அறிவிக்கப்பட்டு இருக்கிறது. பவுலாகிய நான் இந்த நற்செய்தியை அறிவிக்கும் ஊழியனாகியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29489', '51', '1', '24', '¶ இப்பொழுது உங்களுக்காக நான் பட்ட துன்பங்களைக்குறித்து மகிழ்ச்சியடைகிறேன். எனவே கிறிஸ்துவின் உடலாகிய திருச்சபைக்கான அவருடைய துன்பங்களில், நானும் பங்கு பெறும்படி, எனது மாம்சத்திலும் வேதனைகளை அனுபவிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29490', '51', '1', '25', 'உங்களுக்கு இறைவனுடைய வார்த்தையை முழுமையாக அறிவிக்கும்படிக்கு, இறைவன் எனக்குக் கொடுத்த பொறுப்பினாலே நான் அவருடைய திருச்சபையின் ஊழியக்காரனானேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29491', '51', '1', '26', 'அந்த இரகசியம் காலாகாலமாகவும், தலைமுறை தலைமுறையாகவும் மறைக்கப்பட்டே இருந்தது. ஆனால் இப்பொழுதோ, அது பரிசுத்தவான்களுக்கு வெளிப்படுத்தப்பட்டு இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29492', '51', '1', '27', 'இந்த இரகசியத்தை, யூதரல்லாதவர்களின் நடுவிலும் வெளிப்படுத்துகிறார் என்பதை தம்முடைய பரிசுத்தவான்களுக்குத் தெரியப்படுத்தவே இறைவன் தீர்மானித்தார். கிறிஸ்து உங்களுக்குள் குடியிருப்பதென்பதே அந்த இரகசியம். இதுவே கிறிஸ்துவின் மகிமையில் நாமும் பங்குகொள்வோம் என்ற எதிர்பார்ப்பைக் கொடுக்கும் மகிமையான செல்வம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29493', '51', '1', '28', '¶ ஒவ்வொருவரையும் கிறிஸ்துவில் முழுமை பெற்றவர்களாக நிறுத்தும்படிக்கு, நாங்கள் எல்லோருக்கும் கிறிஸ்துவை அறிவித்து, எல்லா ஞானத்தோடும் புத்தி சொல்லி போதித்து வருகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29494', '51', '1', '29', 'இதற்காகவே, நான் எனக்குள் செயல்படுகிற அவருடைய ஆற்றல் நிறைந்த முழு வல்லமையுடனும் போராடிப் பிரயாசப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29495', '51', '2', '1', '¶ உங்களுக்காகவும், லவோதிக்கேயா பட்டணத்தில் இருக்கிறவர்களுக்காகவும், இன்னும் நேரடியாக என்னைச் சந்தித்திராத மற்றெல்லோருக்காகவும், நான் எவ்வளவாய் போராடுகிறேன் என்பதை நீங்கள் அறியவேண்டும் என நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29496', '51', '2', '2', 'நீங்களும் அவர்களும் இருதயத்தில் உற்சாகமடைந்தவர்களாய், அன்பினால் ஐக்கியப்பட்டிருக்கவேண்டும் என்பதே என் நோக்கம். இதனால் நீங்கள் முழுமையான விளக்கத்தை நிறைவாகப் பெற்று, இறைவனுடைய இரகசியத்தை அறிந்துகொள்வீர்கள். அந்த இரகசியம் கிறிஸ்துவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29497', '51', '2', '3', 'ஞானம், அறிவு ஆகிய செல்வங்கள் எல்லாம் கிறிஸ்துவுக்குள்ளேயே மறைந்திருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29498', '51', '2', '4', 'மனதைக் கவரும் விவாதங்களினால் ஒருவரும் உங்களை ஏமாற்றாதபடிக்கே நான் இதை உங்களுக்குச் சொல்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29499', '51', '2', '5', 'உடலால் நான் உங்களுடன் இல்லாதிருந்தாலும், ஆவியில் நான் உங்களுடனேயே இருக்கிறேன். நீங்கள் எவ்வளவு ஒழுங்குள்ளவர்களாய் இருக்கிறீர்கள் என்பதையும், கிறிஸ்துவில் நீங்கள் வைத்திருக்கும் விசுவாசத்தில் எவ்வளவு உறுதி உள்ளவர்களாய் இருக்கிறீர்கள் என்பதையும் கண்டு நான் மகிழ்ச்சியடைகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29500', '51', '2', '6', '¶ எனவே கிறிஸ்து இயேசுவை நீங்கள் கர்த்தராய் ஏற்றுக்கொண்டபடியே, அவரில் தொடர்ந்து வாழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29501', '51', '2', '7', 'நீங்கள் அவரில் வேரூன்றி கட்டி எழுப்பப்பட்டவர்களாகவும் இருங்கள், உங்களுக்குக் கற்றுக்கொடுக்கப்பட்டது போலவே விசுவாசத்தில் பெலன் கொண்டவர்களாயும், நன்றி மிக்கவர்களாயும் வாழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29502', '51', '2', '8', '¶ தங்களுடைய வெறுமையான, ஏமாற்றும் தத்துவ ஞானத்தினால், ஒருவனும் உங்களை சிக்கவைக்காதபடி பார்த்துக்கொள்ளுங்கள். இவை மனித பாரம்பரியத்திலும், உலக அடிப்படைக் கொள்கையிலுமே தங்கியிருக்கின்றன. இவை கிறிஸ்துவை அடிப்படையாகக் கொண்டவையல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29503', '51', '2', '9', '¶ ஏனெனில் இறைவனின் முழுநிறைவும் மனித உடலின்படி கிறிஸ்துவில் குடிகொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29504', '51', '2', '10', 'ஆதலால் நீங்களும் கிறிஸ்துவில் நிறைவு பெற்றவர்களாய் இருக்கிறீர்கள். அவரே எல்லா வல்லமைகளுக்கும், அதிகாரங்களுக்கும் மேலாக தலைவராய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29505', '51', '2', '11', 'நீங்கள் உங்கள் மாம்ச இயல்பை அகற்றிப்போட்டதினால், நீங்களும் கிறிஸ்துவில் விருத்தசேதனத்தைப் பெற்றீர்கள். இந்த விருத்தசேதனம் மனிதருடைய கைகளினால் செய்யப்பட்டது அல்ல. இது கிறிஸ்துவினாலேயே செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29506', '51', '2', '12', 'திருமுழுக்கினால் நீங்கள் அவருடன் அடக்கம்பண்ணப்பட்டு, இறைவனுடைய வல்லமையில் விசுவாசத்தின் மூலமாக, அவருடனேகூட எழுப்பப்பட்டும் இருக்கிறீர்கள். இறைவனே இறந்தோரிடத்தில் இருந்து கிறிஸ்துவை உயிருடன் எழுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29507', '51', '2', '13', '¶ நீங்கள் உங்கள் பாவங்களிலேயும், மாம்சத்தின்படி விருத்தசேதனம் செய்யப்படாததிலேயும் இறந்தவர்களாய் இருக்கையில், இறைவன் உங்களைக் கிறிஸ்துவுடன் உயிர்ப்பித்தார். அவர் நம்முடைய பாவங்களையெல்லாம் மன்னித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29508', '51', '2', '14', 'நமக்கு விரோதமாய் எழுதப்பட்டிருந்த கட்டளைகளைக்கொண்ட கடன் பத்திரத்தை அவர் நீக்கி, அதைச் சிலுவையில் ஆணியடித்து இல்லாமல் அழித்துவிட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29509', '51', '2', '15', 'அவர் ஆளும் வல்லமைகளிடமிருந்தும், அதிகாரங்களிடமிருந்தும் அவற்றின் வல்லமைகளைக் களைந்து, சிலுவையினால் அவற்றின்மேல் வெற்றிகொண்டு, அவற்றைப் பகிரங்கக் காட்சிப் பொருளாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29510', '51', '2', '16', '¶ எனவே நீங்கள் சாப்பிடுவது, குடிப்பது என்பவைகளைக் குறித்தோ, பண்டிகைகளையும், அமாவாசைகளையும், ஓய்வுநாட்களையும் குறித்தோ, ஒருவரும் உங்களை குற்றப்படுத்தாமல் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29511', '51', '2', '17', 'இவையெல்லாம் வரவேண்டியிருந்த காரியங்களின் வெறும் நிழலே; உண்மைப் பொருளோ கிறிஸ்துவில் காணப்படுகின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29512', '51', '2', '18', 'பொய்யான தாழ்மையிலும், இறைவனின் தூதர்களை ஆராதனை செய்வதிலும் மகிழ்கிற அவர்களால், நீங்கள் உங்கள் வெகுமதியைப் பெற்றுக்கொள்வதை இழந்துவிடாமல் பார்த்துக்கொள்ளுங்கள். இப்படிப்பட்டவன் தான் கண்ட தரிசனங்களைக்குறித்து, அதிகமாய் விவரித்துச் சொல்கிறான். ஆவிக்குரிய தன்மையற்ற அவனுடைய மனம் வீணான சிந்தனைகளில் பெருமைகொள்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29513', '51', '2', '19', 'இப்படிப்பட்டவன் தலையாகிய கிறிஸ்துவிலிருந்து தொடர்பை இழந்துவிட்டான். அவரிடமிருந்தே மூட்டுக்களினாலும் தசைநார்களினாலும் தாங்கப்பட்டு ஒன்றிணைக்கப்பட்டிருக்கிற முழு உடலும், இறைவன் வளர்ச்சியைக் கொடுக்க, அது வளர்ச்சியைப் பெறுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29514', '51', '2', '20', '¶ நீங்கள் கிறிஸ்துவுடனேகூட உலகத்தின் அடிப்படைக் கொள்கைகளுக்கு இறந்தீர்கள். அப்படியானால் நீங்கள் அதற்கு இன்னும் உட்பட்டவர்கள்போல் உலகத்தின் கட்டளைகளுக்கு ஏன் கீழ்ப்படிகிறீர்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29515', '51', '2', '21', '“பயன்படுத்தாதே! ருசிபாராதே! தொடாதே!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29516', '51', '2', '22', 'இவையெல்லாம் காலப்போக்கில் ஒழிந்துபோகின்றனவே. ஏனெனில் இவை மனிதருடைய கட்டளைகளையும், போதனைகளையும் அடிப்படையாகக் கொண்டவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29517', '51', '2', '23', 'அவர்களுடைய இந்தக் கட்டளைகள், தாங்களே தங்கள்மேல் திணித்துக் கொண்ட வழிபாட்டையும், பொய்த் தாழ்மையையும், உடல் ஒடுக்குதல்களையும் பொறுத்தவரையில் ஞானமானதுபோல் தோன்றலாம். ஆனால் உடல் ஆசைகளை அடக்கி ஆள்வதற்கு இவை பயனற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29518', '51', '3', '1', '¶ நீங்கள் கிறிஸ்துவுடனேகூட உயிருடன் எழுப்பப்பட்டிருக்கிறபடியால், பரலோக காரியங்களிலேயே நாட்டம் உடையவர்களாயிருங்கள். அங்கே கிறிஸ்து, இறைவனுடைய வலதுபக்கத்தில் உட்கார்ந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29519', '51', '3', '2', 'பூமிக்குரிய காரியங்களிலல்ல, பரலோக காரியங்களில் உங்கள் மனதைச் செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29520', '51', '3', '3', 'ஏனெனில் நீங்கள் இறந்துவிட்டீர்கள், இப்பொழுதோ உங்கள் வாழ்க்கை கிறிஸ்துவுடன் இறைவனில் மறைந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29521', '51', '3', '4', 'உங்கள் வாழ்வாய் இருக்கிற கிறிஸ்து தோன்றும்போது, நீங்களும் அவருடனேகூட மகிமையில் தோன்றுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29522', '51', '3', '5', '¶ ஆகவே பூமிக்குரிய இயல்புக்குச் சொந்தமானவைகளான முறைகேடான பாலுறவுகள், அசுத்தமான பழக்கவழக்கங்கள், காமவேட்கைகள், தீய ஆசைகள், விக்கிரக வழிபாடுகளாகிய பேராசை ஆகிய எல்லாவற்றையும் சாகடித்துவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29523', '51', '3', '6', 'இவற்றின் காரணமாகவே, இறைவனுடைய கோபம் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29524', '51', '3', '7', 'முன்பு நீங்கள் வாழ்ந்த வாழ்வில், இவ்விதமான வழிகளில் நடப்பதே உங்கள் வழக்கமாயிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29525', '51', '3', '8', 'ஆனால் இப்பொழுதோ, நீங்கள் இப்படிப்பட்ட காரியங்களை உங்களைவிட்டு அகற்றிவிடவேண்டும்: கோபம், சினம், கேடுசெய்யும் எண்ணம், அவதூறு பேசுதல் ஆகியவற்றுடன், உங்கள் உதடுகளிலிருந்து தீய வார்த்தைகளையும் விலக்கிவிட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29526', '51', '3', '9', 'நீங்கள் உங்கள் பழைய மனித சுபாவத்தையும், அதன் செய்கைகளையும் உங்களைவிட்டு விலக்கியிருக்கிறபடியால், ஒருவருக்கொருவர் பொய் சொல்லாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29527', '51', '3', '10', 'நீங்கள் புதிதாக்கப்பட்ட மனிதனுக்குரிய சுபாவத்தை தரித்துக்கொண்டவர்களாய் இருக்கிறீர்கள். அந்த சுபாவம் படைத்தவருடைய சாயலில், அவரைப்பற்றிய அறிவில் புதிதாக்கப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29528', '51', '3', '11', 'இந்தப் புதிதாக்கப்பட்ட சுபாவத்தைப் பொறுத்தவரையில், கிரேக்கன், யூதன் என்று வித்தியாசம் இல்லை. விருத்தசேதனம் பெற்றவன், விருத்தசேதனம் பெறாதவன் என்றோ; அந்நியன், பண்பாடற்றவன் என்றோ; அடிமை, சுதந்திரக் குடிமகன் என்றோ வித்தியாசம் இல்லை. கிறிஸ்துவே எல்லாமாய் இருக்கிறார். அவர் இவர்கள் எல்லோரிலும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29529', '51', '3', '12', '¶ ஆகவே இறைவனால் தெரிந்துகொள்ளப்பட்ட மக்களும், பரிசுத்தமுள்ளவர்களும், அன்பு காட்டப்பட்டவர்களுமாய் இருக்கிற நீங்கள் இரக்கம், தயவு, தாழ்மை, சாந்தம், பொறுமை ஆகிய குணங்களை அணிந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29530', '51', '3', '13', 'ஒருவரையொருவர் சகித்து நடவுங்கள். ஒருவருக்கு விரோதமாய் உங்களுக்கு ஒரு மனத்தாங்கல் இருக்குமேயானால், அதை அவர்களுக்கு மன்னியுங்கள். கர்த்தர் உங்களுக்கு மன்னித்ததுபோல, நீங்களும் மன்னியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29531', '51', '3', '14', 'இந்த நற்குணங்கள் எல்லாவற்றுக்கும் மேலாக, அன்பை உடுத்திக்கொள்ளுங்கள். அதுவே அவை எல்லாவற்றையும் ஒரு பூரண ஒருமைப்பாட்டில் கட்டி வைத்துக்கொள்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29532', '51', '3', '15', '¶ கிறிஸ்துவின் சமாதானம் உங்கள் இருதயங்களை ஆளுகை செய்யட்டும். ஏனெனில் ஒரே உடலின் பல அங்கங்களாக இந்தச் சமாதானத்துக்கே நீங்கள் அழைக்கப்பட்டுள்ளீர்கள். நன்றியுள்ளவர்களாயும் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29533', '51', '3', '16', 'கிறிஸ்துவின் வார்த்தை உங்களுக்குள் எல்லா ஞானத்தோடும் நிறைவாய் குடியிருக்கட்டும். சங்கீதங்களினாலும், கீர்த்தனைகளினாலும், ஆவிக்குரிய பாடல்களினாலும் ஒருவருக்கொருவர் போதித்து, அறிவுரை கூறி, உங்கள் இருதயங்களில் இறைவனுக்கு நன்றியுடன் பாடி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29534', '51', '3', '17', 'சொல்லின் மூலமோ, செயலின் மூலமோ நீங்கள் எதைச் செய்தாலும், கர்த்தராகிய இயேசுவின் பெயரிலேயே எல்லாவற்றையும் செய்யுங்கள். அவர்மூலம் பிதாவாகிய இறைவனுக்கு நன்றி செலுத்தியே அவைகளைச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29535', '51', '3', '18', '¶ மனைவிகளே, உங்கள் கணவருக்குப் பணிந்து நடவுங்கள். இதுவே கர்த்தரில் உங்களுக்கு ஏற்ற நடத்தையாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29536', '51', '3', '19', '¶ கணவர்களே, உங்கள் மனைவியிடம் அன்பாய் இருங்கள். அவர்களுடன் கடுமையாய் நடந்துகொள்ளாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29537', '51', '3', '20', '¶ பிள்ளைகளே, எல்லாவற்றிலும் உங்கள் பெற்றோருக்குக் கீழ்ப்படியுங்கள். ஏனெனில், இது கர்த்தரைப் பிரியப்படுத்துகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29538', '51', '3', '21', '¶ தந்தையரே, உங்கள் பிள்ளைகளுக்கு மனக்கசப்பை ஏற்படுத்தாதீர்கள். அப்படிச் செய்தால், அவர்கள் சோர்ந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29539', '51', '3', '22', '¶ அடிமைகளே, உங்கள் பூமிக்குரிய எஜமான்களுக்கு எல்லாவற்றிலும் கீழ்ப்படிந்திருங்கள்; அவர்கள் உங்களைக் கவனிக்கும்போது மட்டும், அவர்களுடைய நன்மதிப்பைப் பெறுவதற்காக அல்ல, கர்த்தரில் பயபக்தியுள்ளவர்களாய் உண்மையான இருதயத்தோடு அவர்களுக்குக் கீழ்ப்படியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29540', '51', '3', '23', 'நீங்கள் எதைச் செய்தாலும், அதை மனிதருக்குச் செய்வதாக அல்ல, கர்த்தருக்குச் செய்வதாக முழு இருதயத்தோடும் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29541', '51', '3', '24', 'உங்களுக்கான வெகுமதியாக உரிமைச்சொத்தை கர்த்தரிடமிருந்து பெற்றுக்கொள்வீர்கள் என்று அறிவீர்களே. கிறிஸ்துவாகிய கர்த்தருக்கே நீங்கள் ஊழியம் செய்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29542', '51', '3', '25', 'தவறுசெய்கிற யாரும் தான் செய்கிற தவறுக்கான தண்டனையைப் பெற்றுக்கொள்வான். பாரபட்சம் காட்டப்படவே மாட்டாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29543', '51', '4', '1', '¶ எஜமான்களே, உங்கள் அடிமைகளுக்கு சரியானதையும் நியாயமானதையும் கொடுங்கள். ஏனெனில், பரலோகத்தில் உங்களுக்கும் ஒரு எஜமான் இருக்கிறாரென்று நீங்கள் அறிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29544', '51', '4', '2', '¶ விழிப்புள்ளவர்களாயும் நன்றி உள்ளவர்களாயும், மன்றாடுவதற்கு உங்களை அர்ப்பணியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29545', '51', '4', '3', 'கிறிஸ்துவின் இரகசியத்தை நாங்கள் அறிவிக்கும்படி, எங்களுடைய செய்திக்கான வாசலை இறைவன் திறந்துகொடுக்க வேண்டுமென்று எங்களுக்காகவும் மன்றாடுங்கள்; இந்தப் பணிக்காகவே நான் சிறையாக்கப்பட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29546', '51', '4', '4', 'நான் அந்த இரகசியத்தை தகுந்தபடி தெளிவாய் வெளிப்படுத்த வேண்டும் என்பதற்காகவும் மன்றாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29547', '51', '4', '5', 'திருச்சபைக்கு உட்படாத வெளி ஆட்களுடன் ஞானமாய் நடந்துகொள்ளுங்கள்; கிடைக்கும் எல்லாச் சந்தர்ப்பங்களையும் நன்றாகப் பயன்படுத்திக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29548', '51', '4', '6', 'உங்களது உரையாடல் எப்பொழுதும் கனிவானதாயும் சுவையுள்ளதாயும் இருக்கட்டும். அப்பொழுதே உங்களிடம் கேள்வி கேட்கிறவர்களுக்கு உங்களால் தகுந்த விதத்தில் பதில் சொல்லக்கூடியதாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29549', '51', '4', '7', '¶ தீகிக்கு என்னைப்பற்றிய செய்தி எல்லாவற்றையும் உங்களுக்கு சொல்வான். அவன் அன்பு சகோதரனாகவும், உண்மையுள்ள ஊழியக்காரனாகவும், கர்த்தரில் உடன்வேலைக்காரனாகவும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29550', '51', '4', '8', 'நாங்கள் எல்லோரும் எப்படியிருக்கிறோம் என்பதை அவன் உங்களுக்குச் சொல்லி, உங்களை மனதளவில் உற்சாகப்படுத்தும் நோக்கத்திற்காகவேதான், நான் அவனை உங்களிடம் அனுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29551', '51', '4', '9', 'அவன் எங்கள் அன்புள்ள சகோதரனான நம்பிக்கைக்குரிய ஒநேசிமுவுடன் வருகிறான். அவனும் உங்களில் ஒருவனே. அவர்கள் இங்கு நடப்பவை எல்லாவற்றையும் உங்களுக்கு அறிவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29552', '51', '4', '10', '¶ என்னுடன் சிறையில் இருக்கும் அரிஸ்தர்க்கு உங்களுக்கு வாழ்த்துதல் அனுப்புகிறான். அப்படியே பர்னபாவின் ஒன்றுவிட்ட சகோதரனான மாற்குவும் வாழ்த்துதல் அனுப்புகிறான். அவனைக்குறித்து ஏற்கெனவே நீங்கள் அறிவுறுத்தல் பெற்றிருக்கிறீர்கள்; அவன் உங்களிடம் வந்தால், அவனை வரவழைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29553', '51', '4', '11', '¶ யுஸ்து என அழைக்கப்படும் இயேசுவும், உங்களுக்கு வாழ்த்துதல் அனுப்புகிறான். இறைவனுடைய அரசின் வேலையில், எனது உடன் ஊழியர்கள் மத்தியில் இருக்கும் யூதர்கள் இவர்கள் மட்டுமே. இவர்கள் எனக்கு ஆறுதலாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29554', '51', '4', '12', '¶ கிறிஸ்து இயேசுவினுடைய ஊழியனான எப்பாப்பிராத்து உங்களுக்கு வாழ்த்துதல் அனுப்புகிறான். அவனும் உங்களில் ஒருவனே. இறைவனுடைய சித்தம் முழுவதிலும் நீங்கள் வளர்ச்சியடைந்தவர்களும் முழுமையான நிச்சயம் உடையவர்களுமாய் உறுதியாய் நிற்கவேண்டும் என்பதற்காக அவன் உங்களுக்காய் எப்பொழுதும் மன்றாட்டிலே போராடுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29555', '51', '4', '13', 'அவன் உங்களுக்காகவும், லவோதிக்கேயாவிலும் எராப்போலியிலும் இருக்கிறவர்களுக்காகவும், ஊக்கமாய் வேலைசெய்கிறான் என்பதை நான் சாட்சியாகக் கூறுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29556', '51', '4', '14', '¶ எங்கள் அன்புக்குரிய வைத்தியன் லூக்காவும் தேமாவும் உங்களுக்கு வாழ்த்துதல் அனுப்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29557', '51', '4', '15', '¶ லவோதிக்கேயாவிலிருக்கிற சகோதரர்களுக்கும், நிம்பாவுக்கும், அவளுடைய வீட்டில் கூடிவருகிற சபையினருக்கும் என் வாழ்த்துதல்களைத் தெரிவியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29558', '51', '4', '16', '¶ இந்தக் கடிதம் உங்களிடையே வாசிக்கப்பட்டபின், லவோதிக்கேயாவிலிருக்கிற திருச்சபைகளிலேயும் இதை வாசிக்க ஏற்பாடு செய்யுங்கள்; அதுபோலவே, லவோதிக்கேயாவில் இருக்கிறவர்களுக்கு நான் எழுதிய கடிதத்தை நீங்கள் வாசியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29559', '51', '4', '17', '¶ நீங்கள் அர்க்கிப்புவிடம், “கர்த்தரில் நீ பெற்றுக்கொண்ட பணியை நிறைவேற்றும்படி பார்த்துக்கொள்” என்று சொல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29560', '51', '4', '18', '¶ பவுலாகிய நான் இந்த வாழ்த்துதலை என் சொந்தக் கையினாலே எழுதுகிறேன். நான் சிறையாக்கப்பட்டிருப்பதை நினைவில் வைத்துக்கொள்ளுங்கள். கிருபை உங்களோடிருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29561', '52', '1', '1', '¶ பவுல், சில்வான், தீமோத்தேயு, ஆகிய நாங்கள் பிதாவாகிய இறைவனிலும் கர்த்தராகிய இயேசுகிறிஸ்துவிலும் இருக்கிற தெசலோனிக்கேயரின் திருச்சபைக்கு எழுதுகிறதாவது: கிருபையும் சமாதானமும் உங்களுக்கு உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29562', '52', '1', '2', '¶ நாங்கள் எங்களுடைய மன்றாட்டுகளில் உங்களையும் நினைவுகூர்ந்து, உங்கள் எல்லோருக்காகவும் இறைவனுக்கு எப்பொழுதும் நன்றி செலுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29563', '52', '1', '3', 'நமது இறைவனும் பிதாவுமாயிருக்கிறவருக்கு முன்பாக, உங்கள் விசுவாசத்தினால் வரும் செயலையும், அன்பினால் உண்டாகிய வேலையையும், கர்த்தராகிய இயேசுகிறிஸ்துவிலுள்ள எதிர்பார்ப்பினால் உங்களுக்குண்டான சகிப்புத்தன்மையையும் நாங்கள் நினைவுகூருகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29564', '52', '1', '4', '¶ இறைவனால் அன்பு செலுத்தப்படுகிற பிரியமானவர்களே, அவர் உங்களைத் தெரிந்துகொண்டார் என்று எங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29565', '52', '1', '5', 'ஏனெனில், எங்களுடைய நற்செய்தி உங்களிடம் வெறும் வார்த்தைகளோடு வரவில்லை. அந்த நற்செய்தி வல்லமையுடனும், பரிசுத்த ஆவியானவருடனும், உறுதியான நம்பிக்கையுடனும் உங்களிடத்தில் வந்தது. உங்களுக்காக நாங்களும் உங்களிடையே எப்படி வாழ்ந்தோம் என்பதும் உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29566', '52', '1', '6', 'உங்களுக்கு ஏற்பட்ட கடுந்துன்பத்தையும் பொருட்படுத்தாமல், நற்செய்தியை பரிசுத்த ஆவியானவர் கொடுத்த மகிழ்ச்சியுடன் ஏற்றுக்கொண்டீர்கள். நீங்கள் எங்களையும் கர்த்தரையும் பின்பற்றி நடக்கிறவர்களானீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29567', '52', '1', '7', 'இவ்விதமாய் நீங்கள் மக்கெதோனியாவிலும் அகாயாவிலுமுள்ள எல்லா விசுவாசிகளுக்கும் ஒரு முன்மாதிரிகளானீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29568', '52', '1', '8', 'உங்களிடமிருந்தே கர்த்தரின் செய்தி மக்கெதோனியாவுக்கும் அகாயாவுக்கும் மட்டுமல்ல, எல்லா இடங்களிலும் தெரிய வந்திருக்கிறது. இறைவனில் நீங்கள் வைத்திருக்கும் விசுவாசமும் எங்கும் தெரிய வந்திருக்கிறது. எனவே, அதைக்குறித்து நாங்கள் எதையும் சொல்லவேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29569', '52', '1', '9', 'ஏனெனில் அவ்விடத்திலுள்ள மக்களே நீங்கள் எப்படி வரவேற்றீர்கள் என்பதைப்பற்றி அவர்களே அறிவிக்கிறார்கள். நீங்கள் எவ்விதமாய் உண்மையான உயிருள்ள இறைவனுக்கு ஊழியம் செய்யும்படி, இறைவன் அல்லாதவைகளைக் கைவிட்டு இறைவனிடம் திரும்பினீர்கள் என்பது பற்றியும் அறிவிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29570', '52', '1', '10', 'அத்துடன், இறைவன் இறந்தோரிலிருந்து எழுப்பிய தமது மகனாகிய இயேசு, பரலோகத்திலிருந்து வரும்வரை நீங்கள் காத்திருப்பதைப் பற்றியும் அறிவிக்கிறார்கள். இந்த இயேசுவே வரப்போகும் கோபத்திலிருந்து நம்மை இரட்சிக்கிறவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29571', '52', '2', '1', '¶ பிரியமானவர்களே, நாங்கள் உங்களிடம் வந்த நோக்கம் வீணாயிருக்கவில்லை என்பது உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29572', '52', '2', '2', 'நாங்கள் உங்களிடம் வரும் முன்பதாக, பிலிப்பி பட்டணத்திலே துன்புறுத்தப்பட்டோம். அவமானப்படுத்தப்பட்டோம் என்பதும் உங்களுக்கும் தெரியும். பலத்த எதிர்ப்பு இருந்தபோதுங்கூட, நமது இறைவனுடைய உதவியினாலே அவருடைய நற்செய்தியை உங்களுக்கு அறிவிக்க நாங்கள் துணிவு பெற்றோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29573', '52', '2', '3', 'ஏனெனில், எங்களுடைய போதனை பிழைகளிலிருந்தோ, கெட்ட நோக்கங்களிலிருந்தோ உருவாகவில்லை அல்லது உங்களை ஏமாற்றுவதற்காகவோ செய்யப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29574', '52', '2', '4', 'மாறாக, நற்செய்தி ஒப்படைக்கப்படுவதற்கு, இறைவனால் அங்கீகரிக்கப்பட்ட மனிதர்களாக நாங்கள் பேசுகிறோம். நாங்கள் மனிதரை அல்ல, எங்கள் உள்ளங்களை சோதித்து அறிகிற இறைவனைப் பிரியப்படுத்தவே முயலுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29575', '52', '2', '5', 'நாங்கள் ஒருபோதும் உங்களைப் போலியாக புகழ்ந்து பேசவோ, மறைக்கப்பட்ட முகமூடி போட்டு பேராசையுடன் நடந்துகொள்ளவோ இல்லை. இதற்கு இறைவனே எங்களுக்கு சாட்சி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29576', '52', '2', '6', 'உங்களிடமிருந்தோ, வேறு எவரிடமிருந்தோ, நாங்கள் மனிதனால் வரும் புகழ்ச்சியைத் தேடவுமில்லை. நாங்கள் கிறிஸ்துவின் அப்போஸ்தலர் என்ற முறையில், உங்களுக்கு ஒரு சுமையாய் இருந்திருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29577', '52', '2', '7', '¶ ஆனால், நாங்கள் ஒரு தாய் தன்னுடைய குழந்தையைப் பராமரிப்பதுபோல, உங்களுடனே கனிவாய் நடந்து கொண்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29578', '52', '2', '8', 'நாங்கள் உங்களில் அதிக அன்பாய் இருந்ததினால், உங்களுடன் இறைவனுடைய நற்செய்தியைப் பகிர்ந்துகொள்வதில் மட்டுமல்ல, எங்களுடைய வாழ்க்கையையும் உங்களுடன் பகிர்ந்துகொள்வதில் மகிழ்ச்சி கொண்டோம்; ஏனெனில், நீங்கள் எங்களின் அன்புக்குரியவர்களானீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29579', '52', '2', '9', 'பிரியமானவர்களே, நாங்கள் பட்ட பிரயாசமும் கஷ்டமும் உங்களுக்கு நிச்சயமாக நினைவிருக்குமே; இறைவனுடைய நற்செய்தியை நாங்கள் உங்களுக்குப் பிரசங்கித்தபோது யாருக்கும் நாங்கள் சுமையாய் இராதபடிக்கு, இரவும் பகலும் நாங்கள் வேலைசெய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29580', '52', '2', '10', 'நற்செய்தியை விசுவாசித்தவர்களாகிய உங்களிடையே, நாங்கள் எவ்வளவு பரிசுத்தமாயும், நீதியாயும், குற்றம் காணப்படாமலும் நடந்தோம் என்பதற்கு நீங்களும் சாட்சி, இறைவனும் சாட்சியாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29581', '52', '2', '11', 'ஒரு தந்தை தனது பிள்ளைகளை நடத்துவதுபோலவே, நாங்கள் உங்கள் ஒவ்வொருவரையும் நடத்தினோம் என்பது உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29582', '52', '2', '12', 'நாங்கள் உங்களை உற்சாகப்படுத்தி, ஆறுதல்படுத்தினோம். தம்முடைய அரசுக்குள்ளும் மகிமைக்குள்ளும் உங்களை அழைக்கிற இறைவனுக்கேற்ற வாழ்க்கையை வாழுங்கள் என்று உங்களை ஊக்குவித்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29583', '52', '2', '13', '¶ நாங்கள் தொடர்ந்து இறைவனுக்கு நன்றி செலுத்துகிறோம். ஏனெனில், நீங்கள் எங்களிடமிருந்து கேட்ட இறைவனின் வார்த்தையை ஏற்றுக்கொண்டபோது, அதை மனிதருடைய வார்த்தையாய் ஏற்றுக்கொள்ளாமல், உண்மையாய் உள்ளபடியே அதை இறைவனுடைய வார்த்தையாக ஏற்றுக்கொண்டீர்கள். விசுவாசிக்கிறவர்களாகிய உங்களுக்குள்ளே அந்த வார்த்தை செயலாற்றுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29584', '52', '2', '14', 'பிரியமானவர்களே, கிறிஸ்து இயேசுவுக்குள் இருக்கிற யூதேயாவிலுள்ள இறைவனுடைய திருச்சபைகளை நீங்கள் பின்பற்றினீர்கள்: அந்தத் திருச்சபைகள் யூதர்களால் துன்பப்பட்டதுபோலவே, நீங்களும் உங்கள் நாட்டு மக்களால் துன்பப்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29585', '52', '2', '15', 'இந்த யூதரே கர்த்தராகிய இயேசுவையும் இறைவாக்கினரையும் கொன்றார்கள். எங்களையும் வெளியே துரத்தினார்கள். அவர்கள் இறைவனின் விருப்பத்திற்கு விரோதமாய் நடந்து, அநேகருக்கு பகைவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29586', '52', '2', '16', 'ஏனெனில், யூதரல்லாதவர்கள் இரட்சிக்கப்படும்படி, நாங்கள் அவர்களுக்கு நற்செய்தி அறிவிப்பதைத் தடைபண்ணுகிறார்கள். இவ்விதமாக, அவர்கள் எப்பொழுதும் தங்கள் பாவத்தின் அளவை நிரப்பிக் கொண்டிருக்கிறார்கள். இறுதியாக, இறைவனுடைய கோபம் அவர்கள்மேல் வரப்போகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29587', '52', '2', '17', '¶ ஆனாலும் பிரியமானவர்களே, நாங்கள் சிறிதுகாலம் உங்களைவிட்டுப் பிரிக்கப்பட்டிருந்தோம். எங்கள் உடல்தான் உங்களைவிட்டுப் பிரிந்திருந்ததே தவிர, எங்கள் உள்ளம் உங்களைவிட்டுப் பிரிந்திருக்கவில்லை. பிரிந்திருந்தக் காலத்தில் உங்களை நேரில் காண மிகுந்த ஆவலுடையவர்களாய் இருந்தபடியால், நாங்கள் உங்களைப் பார்ப்பதற்கு எல்லாவித முயற்சிகளையும் எடுத்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29588', '52', '2', '18', 'உண்மையிலேயே உங்களிடம் வருவதற்கு நாங்கள் விரும்பினோம். அதிலும் பவுலாகிய நான் உங்களிடம் வருவதற்கு மீண்டும், மீண்டும் முயற்சிசெய்தேன். ஆனாலும், சாத்தான் எங்களைத் தடை செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29589', '52', '2', '19', 'நம்முடைய கர்த்தராகிய இயேசு வரும்போது, எங்களுடைய எதிர்பார்ப்பாயும் மகிழ்ச்சியாயும், எங்களுக்கு மேன்மையைக் கொடுக்கும் கிரீடமாயும் அவருக்கு முன்னிலையில் இருக்கப்போவது யார்? அது நீங்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29590', '52', '2', '20', 'உண்மையாக நீங்களே எங்கள் மகிமையும் மகிழ்ச்சியுமாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29591', '52', '3', '1', '¶ ஆகவே இந்தப் பிரிவை எங்களால் தாங்க முடியாதிருந்தபோது, நானும் சீலாவும் தனியே அத்தேனே பட்டணத்தில் இருந்துகொண்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29592', '52', '3', '2', 'தீமோத்தேயுவை உங்களிடம் அனுப்புவது சிறந்தது எனத் தீர்மானித்தோம். அவன் கிறிஸ்துவின் நற்செய்தியை அறிவிப்பதில், இறைவனுக்காக வேலைசெய்கிற எங்கள் உடன் ஊழியனும் சகோதரனுமாய் இருக்கிறான். உங்களை பெலப்படுத்தி, உங்கள் விசுவாசத்தில் உங்களை ஊக்குவிக்கவே நாங்கள் அவனை அனுப்பினோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29593', '52', '3', '3', 'உங்களுக்கு ஏற்பட்டிருக்கிற துன்பங்களால், உங்களில் ஒருவனும் நிலைகுலைந்து போகக்கூடாது என்பதற்காகவே அவனை அனுப்பிவைத்தோம். இப்படியான துன்பங்களுக்காகவே நாங்கள் நியமிக்கப்பட்டிருக்கிறோம் என்பதை நீங்கள் நன்றாய் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29594', '52', '3', '4', 'நாங்கள் உங்களுடன் இருந்தபோது, நாம் துன்புறுத்தப்படுவோம் என்பதை, உங்களுக்குத் திரும்பத் திரும்பச் சொன்னோம். அது அவ்விதமே நிகழ்ந்ததும் உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29595', '52', '3', '5', 'ஆகையால் உங்களைக்குறித்து அறியாமல், என்னால் பொறுத்துக் கொண்டிருக்க முடியாததினாலே உங்கள் விசுவாசத்தைப்பற்றி அறிந்துகொள்ளும்படி, தீமோத்தேயுவை அனுப்பினேன். சோதனைக்காரன் ஏதாவது ஒருவிதத்தில் உங்களைச் சோதனைக்கு உட்படுத்தியிருக்கலாம் என்றும், அதனால் எங்களுடைய பிரயாசம் பயனற்றுப் போய்விட்டதோ என்றும் நான் பயந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29596', '52', '3', '6', '¶ ஆனால் தீமோத்தேயு இப்பொழுதுதான் உங்களிடமிருந்து திரும்பி வந்திருக்கிறான். அவன் உங்களுடைய விசுவாசத்தைக்குறித்தும், அன்பைக்குறித்தும் நல்ல செய்தியே கொண்டுவந்திருக்கிறான். எங்களைக்குறித்த ஞாபகங்கள் உங்களுக்கு இனியவைகளாக இருக்கின்றன என்றும், நாங்கள் உங்களைக் காண ஆவலாயிருந்ததுபோல, நீங்களும் எங்களைக் காண ஆவலாய் இருக்கிறீர்கள் என்றும் அவன் எங்களுக்குச் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29597', '52', '3', '7', 'ஆகையால் பிரியமானவர்களே, எங்களுடைய கஷ்டம், துன்புறுத்துதல் மத்தியிலும், உங்களுடைய விசுவாசத்தைக் கேட்டு, நாங்கள் உற்சாகமடைந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29598', '52', '3', '8', 'நீங்கள் கர்த்தரில் உறுதியாய் நிற்பதை அறிந்த பின்புதான், எங்களுக்கு உயிர்மூச்சே வந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29599', '52', '3', '9', 'உங்கள் நிமித்தம் நமது இறைவனுடைய முன்னிலையில் எங்களுக்கு உண்டாயிருக்கிற எல்லா மகிழ்ச்சிக்காகவும் நாங்கள் இறைவனுக்கு எவ்வளவு நன்றி செலுத்தினாலும் போதாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29600', '52', '3', '10', 'நாங்கள் மீண்டும் உங்களைச் சந்தித்து உங்கள் விசுவாசத்திலுள்ள குறைபாடுகளைச் சீர்ப்படுத்துவதற்காக, இரவும் பகலும் வெகு ஊக்கமாய் மன்றாடுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29601', '52', '3', '11', '¶ இப்பொழுது நம்முடைய பிதாவாகிய இறைவன் தாமே, கர்த்தராகிய இயேசுவுடன் நாங்கள் உங்களிடத்தில் வருவதற்கான வழியை எங்களுக்கு ஏற்படுத்திக் கொடுப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29602', '52', '3', '12', 'எங்கள் அன்பு உங்களில் வளர்ந்து பெருகுவதுபோலவே, நீங்கள் ஒருவரில் ஒருவர் கொண்டுள்ள அன்பு, மற்றெல்லோரிடத்திலும் நிறைந்து பெருகும்படி கர்த்தர் உங்களுக்கு உதவிசெய்வாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29603', '52', '3', '13', 'நம்முடைய கர்த்தராகிய இயேசு தம்முடைய எல்லாப் பரிசுத்தவான்களோடும் வரும்போது, நம்முடைய பிதாவாகிய இறைவனுக்கு முன்பாக நீங்கள் குற்றமற்றவர்களாகவும், பரிசுத்தர்களாகவும் இருக்கும்படி கர்த்தர் உங்கள் இருதயங்களைப் பெலப்படுத்துவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29604', '52', '4', '1', '¶ கடைசியாக பிரியமானவர்களே, இறைவனைப் பிரியப்படுத்தும் விதத்தில் நீங்கள் எப்படி வாழவேண்டும் என்று நாங்கள் உங்களுக்கு அறிவுரைகள் கொடுத்திருந்தோம். உண்மையாய் நீங்கள் அப்படித்தான் நடக்கிறீர்கள். இப்பொழுது நாங்கள் உங்களிடம் கர்த்தராகிய இயேசுவில் கேட்கிறதும் வேண்டிக்கொள்கிறதும் என்னவென்றால், இன்னும் அதிகதிகமாய் தேறும்படிக்கு அவ்வாறே நடவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29605', '52', '4', '2', 'கர்த்தராகிய இயேசுவின் அதிகாரத்தின்படியே, நாங்கள் உங்களுக்குக் கொடுத்த அறிவுரைகள் உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29606', '52', '4', '3', '¶ நீங்கள் பரிசுத்தமாய் இருக்கவேண்டும் என்பதே இறைவனின் சித்தம். நீங்கள் முறைகேடான பாலுறவுகளைத் தவிர்த்துக்கொண்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29607', '52', '4', '4', 'ஒவ்வொருவரும் தங்கள் உடலை பரிசுத்தமாயும் மதிப்புக்குரியதாயும் கட்டுப்பாட்டுடன் வைத்திருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29608', '52', '4', '5', 'இறைவனை அறியாத, யூதரல்லாதவர்களைப்போல் காமவேட்கைகொள்ளாமல் இருக்கவேண்டும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29609', '52', '4', '6', 'இந்தக் காரியத்தில், ஒருவன் தன் சகோதரனுக்கு பிழைசெய்யவோ, அவனை ஏமாற்றி பயன்பெறவோ கூடாது. நாங்கள் ஏற்கெனவே உங்களுக்கு சொல்லி எச்சரித்ததுபோல, இப்படிப்பட்ட பாவங்களைச் செய்யும் மனிதர்களைக் கர்த்தர் தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29610', '52', '4', '7', 'ஏனெனில், இறைவன் நம்மை அசுத்தமாய் நடப்பதற்கு அழைக்கவில்லை. பரிசுத்தமான வாழ்க்கை வாழ்வதற்கே அழைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29611', '52', '4', '8', 'ஆகையால் இந்த அறிவுரைகளைப் புறக்கணிக்கிறவன் மனிதனை அல்ல, உங்களுக்கு தம்முடைய பரிசுத்த ஆவியானவரைக் கொடுக்கிற இறைவனையே புறக்கணிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29612', '52', '4', '9', '¶ சகோதர அன்பைக்குறித்து, நாங்கள் உங்களுக்கு எழுதவேண்டியதில்லை. ஏனெனில், நீங்கள் ஒருவரிலொருவர் அன்பாயிருக்கும்படி, இறைவனே உங்களுக்குக் கற்றுக்கொடுத்திருக்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29613', '52', '4', '10', 'உண்மையிலேயே மக்கெதோனியா எங்கும் இருக்கிற எல்லா சகோதரர்மேலும், நீங்கள் அன்பு செலுத்துகிறீர்கள். ஆனால் பிரியமானவர்களே, நீங்கள் இன்னும் அதிகமாய் அப்படிச் செய்யவேண்டும் என்றே உங்களை வேண்டிக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29614', '52', '4', '11', 'நாங்கள் உங்களுக்கு சொல்லியது போலவே, ஒரு அமைதியான வாழ்க்கையை வாழ்வதும், உங்கள் சொந்த அலுவல்களையே பார்த்துக்கொள்வதும், உங்கள் கைகளினால் வேலைசெய்வதே உங்கள் முக்கியக் குறிக்கோளாய் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29615', '52', '4', '12', 'அப்பொழுது உங்களுடைய அன்றாட வாழ்க்கையில் புறம்பே இருக்கிறவர்களின் நன்மதிப்பைப் பெற்றுக்கொள்வீர்கள். அத்துடன் நீங்கள் மற்றவர்களை சார்ந்து வாழவேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29616', '52', '4', '13', '¶ பிரியமானவர்களே, மரண நித்திரை அடைகிறவர்களைக்குறித்து, நீங்கள் அறியாமல் இருப்பதை, நாங்கள் விரும்பவில்லை. எதிர்பார்ப்பு எதுவும் இல்லாத மற்றவர்களைப்போல், நீங்கள் துக்கமடைவதையும் நாங்கள் விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29617', '52', '4', '14', 'இயேசு இறந்து உயிருடன் எழுந்தார் என்று நாம் விசுவாசிக்கிறோமே. அப்படியே, இறைவனும் கிறிஸ்துவில் மரண நித்திரையடைந்தோரை இயேசுவுடனேகூட உயிருடன் கொண்டுவருவார் என்றும் விசுவாசிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29618', '52', '4', '15', 'கர்த்தருடைய சொந்த வார்த்தையின்படியே நாங்கள் உங்களுக்குச் சொல்கிறதாவது, கர்த்தருடைய வருகைவரைக்கும் இன்னும் உயிருடனிருக்கும் நாமும், நிச்சயமாகவே மரண நித்திரை அடைந்தவர்களுக்கு முந்தி எடுத்துக்கொள்ளப்படமாட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29619', '52', '4', '16', 'ஏனெனில் கர்த்தர்தாமே பரலோகத்திலிருந்து இறங்கி வருவார். அவர் பிரதான தூதனுடைய குரல் ஒலிக்க, சத்தமான கட்டளை முழங்க, இறைவனுடைய எக்காள அழைப்புடன் வருவார். அப்பொழுது கிறிஸ்துவில் இறந்தவர்கள் முதலாவதாக எழுந்திருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29620', '52', '4', '17', 'அதற்குப் பின்பு, இன்னும் உயிருடனிருக்கும் நாமும், ஆகாயத்திலே கர்த்தரைச் சந்திக்கும்படி, அவர்களுடனேகூட மேகங்களுக்குள் எடுத்துக்கொள்ளப்படுவோம். இவ்விதமாக, நாம் என்றென்றைக்கும் கர்த்தருடனேயே இருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29621', '52', '4', '18', 'ஆகையால், இந்த வார்த்தைகளினாலே ஒருவரையொருவர் உற்சாகப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29622', '52', '5', '1', '¶ இப்பொழுதும் பிரியமானவர்களே, இவை நிகழும் காலங்களையும் வேளைகளையும் குறித்து, நாங்கள் உங்களுக்கு எழுதவேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29623', '52', '5', '2', 'ஏனெனில் கர்த்தருடைய நாள் இரவில் திருடன் வருகிறதைப்போலவே வரும் என்று நீங்கள் நன்றாய் அறிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29624', '52', '5', '3', '“சமாதானமும் பாதுகாப்பும்” உண்டு என்று மக்கள் சொல்லிக்கொண்டிருக்கையில், ஒரு கர்ப்பவதியான பெண்ணுக்கு பிரசவவேதனை வருவதுபோல, திடீரென அவர்கள்மேல் பேராபத்து வரும். அவர்கள் தப்பித்துக்கொள்ள முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29625', '52', '5', '4', '¶ ஆனால் பிரியமானவர்களே, நீங்கள் இருளில் இருக்கிறவர்கள் இல்லை. ஆதலால், அந்நாள் ஒரு திருடனைப்போல் வந்து உங்களை வியப்பிற்குள்ளாக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29626', '52', '5', '5', 'நீங்கள் எல்லோரும் வெளிச்சத்தின் பிள்ளைகளும் பகலின் பிள்ளைகளுமாய் இருக்கிறீர்கள். நாம் இரவுக்கோ, இருளுக்கோ உரியவர்களல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29627', '52', '5', '6', 'ஆகவே நாம் தூங்குகிற மற்றவர்களைப்போல் இருக்காமல், விழிப்புடனும் தன்னடக்கத்துடனும் இருப்போமாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29628', '52', '5', '7', 'ஏனெனில் நித்திரை செய்கிறவர்கள் இரவில் நித்திரை செய்கிறார்கள். மதுவெறி கொள்கிறவர்கள் இரவிலே வெறிகொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29629', '52', '5', '8', 'ஆனால் நாமோ பகலுக்குரியவர்களாய் இருக்கிறபடியால் தன்னடக்கத்துடன் இருந்து, விசுவாசத்தையும் அன்பையும் மார்புக்கவசமாக அணிந்துகொள்வோம். இரட்சிப்பைப் பற்றிய எதிர்பார்ப்பை தலைக்கவசமாய் அணிந்துகொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29630', '52', '5', '9', 'ஏனெனில் இறைவன் நம்மை தமது கோபத்தின் தண்டனையைப் பெறுவதற்காக நியமிக்கவில்லை. நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் வழியாக இரட்சிப்பைப் பெறவே நியமித்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29631', '52', '5', '10', 'நாம் உயிருடன் இருந்தாலும், மரண நித்திரை அடைந்தாலும் கிறிஸ்துவுடன் ஒன்றாய் வாழும்படியாக, அவர் நமக்காக இறந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29632', '52', '5', '11', 'ஆகையால் நீங்கள் இப்பொழுது செய்கிறதுபோலவே, ஒருவரையொருவர் உற்சாகப்படுத்தி, ஒருவருக்கொருவர் மற்றவர்களின் ஆவிக்குரிய வளர்ச்சிக்கு உதவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29633', '52', '5', '12', '¶ பிரியமானவர்களே, இப்பொழுதும் நாங்கள் உங்களைக் கேட்டுக்கொள்கிறதாவது, உங்களிடையே கஷ்டப்பட்டு வேலை செய்கிறவர்களாக, கர்த்தரில் உங்கள் மேற்பார்வையாளராய் இருந்து, உங்களுக்குப் புத்திமதி சொல்கிறவர்களை மதித்து நடவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29634', '52', '5', '13', 'அவர்களுடைய வேலையின் நிமித்தம் அவர்களில் அன்பு செலுத்தி, அவர்களுக்கு மிக உயர்ந்த மதிப்பைக் கொடுங்கள். ஒருவரோடொருவர் சமாதானமாய் வாழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29635', '52', '5', '14', 'பிரியமானவர்களே, நாங்கள் உங்களிடம் வேண்டிக்கொள்கிறதாவது, சோம்பலாய் இருக்கிறவர்களை எச்சரியுங்கள். பயந்த சுபாவமுடையவர்களை உற்சாகப்படுத்துங்கள். பலவீனமானவர்களுக்கு உதவிசெய்யுங்கள். எல்லோருடனும் பொறுமையோடு நடந்துகொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29636', '52', '5', '15', 'ஒருவரும் தீமையான செயலுக்குப் பதிலாக இன்னொரு தீமையான செயலை செய்யாதபடி கவனமாயிருங்கள். ஆனால் எப்பொழுதும் ஒவ்வொருவருக்கும் மற்ற எல்லோருக்கும் நன்மை செய்யவே முயற்சி செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29637', '52', '5', '16', '¶ எப்பொழுதும் மகிழ்ச்சியாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29638', '52', '5', '17', 'இடைவிடாது மன்றாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29639', '52', '5', '18', 'எல்லாவித சூழ்நிலையிலும் நன்றி செலுத்துங்கள்; இதுவே கிறிஸ்து இயேசுவில் உங்களுக்கான இறைவனின் சித்தம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29640', '52', '5', '19', '¶ ஆவியானவரின் அனலை அணைத்துப் போடாதிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29641', '52', '5', '20', 'சொல்லப்படுகின்ற இறைவாக்கை அலட்சியம் செய்யவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29642', '52', '5', '21', 'எல்லாவற்றையும் சோதித்துப் பார்த்து, நல்லதைப் பற்றிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29643', '52', '5', '22', 'எல்லா விதமான தீயசெயல்களையும் விட்டு விலகியிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29644', '52', '5', '23', '¶ சமாதானத்தின் இறைவன் தாமே முற்றிலுமாய் உங்களைப் பரிசுத்தப்படுத்துவாராக. நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து வரும்போது, உங்களுடைய ஆவி, ஆத்துமா, உடல் முழுவதும் குற்றமற்றதாய் காக்கப்படுவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29645', '52', '5', '24', 'உங்களை அழைத்த இறைவன் உண்மையுள்ளவர், அவர் அப்படியே செய்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29646', '52', '5', '25', '¶ பிரியமானவர்களே, எங்களுக்காக மன்றாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29647', '52', '5', '26', '¶ எல்லா சகோதரரையும் பரிசுத்த முத்தம் கொடுத்து வாழ்த்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29648', '52', '5', '27', '¶ இந்தக் கடிதத்தை எல்லா சகோதரருக்கும் வாசித்துக் காண்பிக்கும்படி, கர்த்தருக்கு முன்பாக உங்களுக்குக் கட்டளையிடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29649', '52', '5', '28', '¶ நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபை உங்களுடனேகூட இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29650', '53', '1', '1', '¶ பவுல், சில்வான், தீமோத்தேயு, நம்முடைய பிதாவாகிய இறைவனிலும், கர்த்தராகிய இயேசுகிறிஸ்துவிலும் இருக்கிற தெசலோனிக்கேயரின் திருச்சபைக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29651', '53', '1', '2', '¶ பிதாவாகிய இறைவனாலும், கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29652', '53', '1', '3', '¶ பிரியமானவர்களே, நாங்கள் எப்பொழுதும் உங்களுக்காக இறைவனுக்கு நன்றி செலுத்த வேண்டியவர்களாய் இருக்கிறோம். ஆம் அது சரியானதே. ஏனெனில், உங்கள் விசுவாசம் மென்மேலும் வளர்ச்சியடைகிறது. அத்துடன், நீங்கள் ஒருவரிடத்தில் ஒருவர் பாராட்டுகிற அன்பும் பெருகுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29653', '53', '1', '4', 'ஆகவே, உங்களுக்கு ஏற்பட்டிருக்கிற துன்புறுத்தல்கள் வேதனைகளின் மத்தியிலும், உங்களுடைய மன உறுதியையும், விசுவாசத்தையும்குறித்து, இறைவனுடைய திருச்சபைகள் மத்தியிலே, நாங்கள் பெருமிதமாய் பேசிக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29654', '53', '1', '5', '¶ இறைவனுடைய நியாயத்தீர்ப்பு நீதியானது என்பதற்கு, இவையெல்லாம் சாட்சியாயிருக்கிறது. இதன் விளைவாக நீங்கள் இறைவனுடைய அரசுக்குத் தகுதிவுள்ளவர்களாக எண்ணப்படுவீர்கள்; அதற்காகவே இந்த வேதனையை அனுபவிக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29655', '53', '1', '6', 'இறைவன் நீதியுள்ளவர்: உங்களுக்குத் துன்பத்தை ஏற்படுத்துகிறவர்களுக்கு, அவர் துன்பத்தைக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29656', '53', '1', '7', 'துன்பமடைந்திருக்கும் உங்களுக்கோ, அவர் ஆறுதலைக் கொடுப்பார். அவ்வாறே அவர் எங்களுக்கும் ஆறுதலைக் கொடுப்பார். கர்த்தராகிய இயேசு தம்முடைய வல்லமையுள்ள தூதர்களோடு, பற்றியெரியும் நெருப்பில் பரலோகத்திலிருந்து வெளிப்படும்போது, இந்த நீதி நிகழும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29657', '53', '1', '8', 'அப்பொழுது அவர் இறைவனை அறியாதவர்களையும், நம்முடைய கர்த்தராகிய இயேசுவின் நற்செய்திக்குக் கீழ்ப்படியாதவர்களையும் தண்டிப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29658', '53', '1', '9', 'நித்திய பேரழிவையே தண்டனையாக, அவர்கள் பெற்றுக்கொள்வார்கள். அவர்கள் கர்த்தரின் முன்னிலையிலிருந்தும், அவருடைய வல்லமையின் மகிமையிலிருந்தும் புறம்பாக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29659', '53', '1', '10', 'தம்முடைய பரிசுத்த மக்களில், அதாவது கர்த்தரை விசுவாசித்த எல்லோர் மத்தியிலும் அவர் மகிமைப்படும்படி, அவர் வரும் நாளிலே அவரைப் போற்றிப் புகழ்வார்கள். ஏனெனில், நாங்கள் உங்களுக்கு அறிவித்த சாட்சியை விசுவாசித்ததனால், நீங்களும் அந்த மக்களுக்குள் இடம்பெறுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29660', '53', '1', '11', '¶ இதை மனதில்கொண்டு, நம்முடைய இறைவனின் அழைப்புக்கு நீங்கள் தகுதிவுள்ளவர்கள் என்று எண்ணவேண்டும் என, உங்களுக்காக நாங்கள் மன்றாடுகிறோம். அத்துடன், உங்களுடைய நல்ல நோக்கங்கள் எல்லாவற்றையும், உங்களுடைய விசுவாசத்தின் ஏவுதலினால் உண்டாகும். உங்களது ஒவ்வொரு செயலையும், இறைவன் தம்முடைய வல்லமையினால் நிறைவேற்றவேண்டும் என்றும் மன்றாடுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29661', '53', '1', '12', 'நமது இறைவனிடமும், கர்த்தராகிய இயேசுகிறிஸ்துவிடமிருந்து வரும் கிருபையினாலே, நம்முடைய கர்த்தராகிய இயேசுவின் பெயர் உங்களில் மகிமைப்படவேண்டும். நீங்களும் அவரிலே மகிமைப்படவேண்டும் என்று நாங்கள் மன்றாடுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29662', '53', '2', '1', '¶ பிரியமானவர்களே, நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் வருகையைக் குறித்தும், நாம் அவரிடத்தில் சேர்க்கப்படுவதைக் குறித்தும், நாங்கள் உங்களிடம் கேட்டுக்கொள்வது இதுவே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29663', '53', '2', '2', 'ஏதாவது இறைவாக்கினாலோ, அறிக்கையினாலோ, எங்களிடமிருந்து வந்தது என சொல்லப்படுகிற கடிதத்தினாலோ, கர்த்தருடைய நாள் ஏற்கெனவே வந்துவிட்டதென சொல்லப்பட்டால், அதைக்குறித்து நீங்கள் நிலைகுலைந்து போகவோ, திகிலடையவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29664', '53', '2', '3', 'யாராவது உங்களை எவ்வகையிலும் ஏமாற்றுவதற்கு சிறிதளவும் இடங்கொடுக்க வேண்டாம். ஏனெனில், இறைவனுக்கெதிரான பெரும் கலகம் ஏற்பட்டு, அக்கிரம மனிதன் வெளிப்படும்வரைக்கும், அந்த நாள் வராது; அந்த மனிதனே அழிவுக்கு நியமிக்கப்பட்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29665', '53', '2', '4', 'அவன் இறைவன் என்று சொல்லப்படும் எல்லாவற்றிற்கும், வழிபாட்டுக்குரியவைகள் எல்லாவற்றிற்கும் எதிர்த்து நிற்பான். இவை எல்லாவற்றிற்கும் மேலாக அவன் தன்னை உயர்த்துவான். இதனால், இறைவனின் ஆலயத்தில் தேவன்போல அமர்த்திக்கொண்டு, தன்னையே இறைவன் என்று பிரசித்தப்படுத்துவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29666', '53', '2', '5', '¶ நான் உங்களுடன் இருந்தபோது, நான் இவற்றைக்குறித்து உங்களுக்குச் சொன்னது ஞாபகம் இல்லையா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29667', '53', '2', '6', 'அவனை இப்போது வெளிப்படாதபடி தடுத்துக்கொண்டிருப்பவர் யாரென்று, உங்களுக்குத் தெரியும். இதனால், அவன் ஏற்ற காலத்திலேதான் வெளிப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29668', '53', '2', '7', 'ஏனெனில், அக்கிரமத்தின் இரகசியம், ஏற்கெனவே வல்லமை செயலாற்றிக்கொண்டு இருக்கிறது. ஆனால், அதை இப்பொழுது தடுத்துக்கொண்டிருப்பவர், தாம் எடுத்துக்கொள்ளப்படும்வரை தொடர்ந்து, அதைத் தடுத்துக்கொண்டே இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29669', '53', '2', '8', 'அதற்குப் பின்பு, அந்த அக்கிரம மனிதன் வெளிப்படுவான். அவனை கர்த்தராகிய இயேசு தம்முடைய வாயின் சுவாசத்தினாலே அழித்து, தமது வருகையின் மகிமையினாலே அவனை அழித்துப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29670', '53', '2', '9', 'அந்த அக்கிரம மனிதன் வரும்போது, சாத்தானுடைய செயலின்படி சகல வல்லமையோடும், பலவித போலியான அற்புதங்களும், அடையாளங்களும், அதிசயங்களும் செய்து காட்டுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29671', '53', '2', '10', 'அழிந்துபோகிறவர்களை ஏமாற்றி எல்லா விதமான தீமையான செயல்களும் செய்துகாட்டப்படும். இறைவனுடைய சத்தியத்தை அன்புடன் ஏற்றுக்கொள்ளவும், அதனால் இரட்சிப்பைப் பெற்றுக்கொள்ளவும் மறுத்ததினாலேயே, அவர்கள் அழிந்துபோகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29672', '53', '2', '11', 'இந்தக் காரணத்தினாலே, இறைவன் அவர்களுக்குள்ளே ஏமாற்றத்தை நம்பும் வண்ணமாக, தவறான தன்மையை வரவிடுவார். அதனால் அவர்கள் பொய்யையே நம்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29673', '53', '2', '12', 'இவ்வாறு சத்தியத்தை விசுவாசிக்காமல், கொடுமையான செயல்களில் மகிழ்ச்சி கொண்டவர்கள் எல்லோரும் குற்றவாளிகளாய்த் தீர்க்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29674', '53', '2', '13', '¶ ஆனால், கர்த்தரின் அன்புக்குரிய பிரியமானவர்களே, உங்களையோ, இரட்சிப்பைப் பெற்றுக்கொள்ளும்படி ஆரம்பத்திலிருந்தே இறைவன் தெரிந்துகொண்டார். பரிசுத்த ஆவியானவரின் பரிசுத்தமாக்குகிற செயலினாலும், சத்தியத்தை நம்பி விசுவாசிக்கிறதினாலும், இந்த இரட்சிப்பு வருகிறது. இதனாலேயே உங்களுக்காக, நாங்கள் எப்பொழுதும் இறைவனுக்கு நன்றி செலுத்தக் கடமைப்பட்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29675', '53', '2', '14', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவினுடைய மகிமையில், நீங்களும் பங்குடையவர்களாகும்படியே, எங்களுடைய நற்செய்தியின் மூலமாய், அவர் உங்களை அழைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29676', '53', '2', '15', '¶ ஆகவே பிரியமானவர்களே, நீங்கள் உறுதியுடன் நின்று, எங்களுடைய வாயின் வார்த்தை மூலமாகவோ, அல்லது கடிதத்தின் மூலமாகவோ, நாங்கள் உங்களுக்குக் கொடுத்த போதனைகளைக் கைக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29677', '53', '2', '16', '¶ நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவும், பிதாவாகிய இறைவனும் நம்மில் அன்பு செலுத்தி, தமது கிருபையினால் நமக்கு நித்திய தைரியத்தையும், நல்ல எதிர்பார்ப்பையும் தந்துள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29678', '53', '2', '17', 'அவர் உங்களுடைய இருதயங்களை உற்சாகப்படுத்தி, உங்களை எல்லா நற்செயலிலும் நற்சொல்லிலும் பெலப்படுத்துவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29679', '53', '3', '1', '¶ இறுதியாக பிரியமானவர்களே, கர்த்தருடைய செய்தி உங்களிடையே பரவியதுபோல, அது மகிமைப்பட்டு எங்கும் விரைவாய்ப் பரவவேண்டும் என்று எங்களுக்காக மன்றாடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29680', '53', '3', '2', 'கொடியவர்களும், தீயவர்களுமான மனிதரிடமிருந்து நாங்கள் காப்பாற்றப்படவேண்டும் என்றும் மன்றாடுங்கள். ஏனெனில், எல்லாரிடத்திலும் விசுவாசம் இல்லையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29681', '53', '3', '3', 'ஆனால், கர்த்தர் உண்மையுள்ளவர். அவர் உங்களைப் பெலப்படுத்தி, தீயவனிடமிருந்து பாதுகாத்துக்கொள்வார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29682', '53', '3', '4', 'நாங்கள் கட்டளையிடுகிற காரியங்களை நீங்கள் செய்கிறீர்கள் என்றும், தொடர்ந்து செய்வீர்கள் என்றும், கர்த்தரில் நாங்கள் மனவுறுதி உடையவர்களாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29683', '53', '3', '5', 'கர்த்தர்தாமே உங்கள் இருதயங்களை இறைவனுடைய அன்புக்குள்ளும், கிறிஸ்துவின் மன உறுதிக்குள்ளும் நடத்துவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29684', '53', '3', '6', '¶ பிரியமானவர்களே, கர்த்தராகிய இயேசுகிறிஸ்துவின் பெயரில் நாங்கள் உங்களுக்குக் கட்டளையிடுகிறதாவது, சோம்பேறிகளாய் வாழும் ஒவ்வொரு சகோதரரையும்விட்டு விலகியிருங்கள். எங்களிடமிருந்து நீங்கள் கற்றுக்கொண்டதின்படி நடக்காதவர்களைவிட்டு விலகியிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29685', '53', '3', '7', 'எங்களுடைய முன்மாதிரியை எவ்விதம் பின்பற்றவேண்டுமென்று நீங்கள் அறிந்திருக்கிறீர்களே. நாங்கள் உங்களுடன் இருந்தபோது சோம்பேறிகளாய் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29686', '53', '3', '8', 'யாரிடமும் உணவை இலவசமாய்ப் பெற்று, நாங்கள் சாப்பிட்டதில்லை. மாறாக, நாங்கள் இரவும் பகலும் கஷ்டப்பட்டு உழைத்தோம். இதனால், உங்களில் யாருக்கும் பாரமாய் இருந்ததில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29687', '53', '3', '9', 'இவ்விதமான உதவியை உங்களிடமிருந்து பெற்றுக்கொள்ள எங்களுக்கு உரிமை இல்லை என்பதனால், நாங்கள் அப்படிச் செய்யவில்லை. ஆனால் நீங்கள் பின்பற்றக்கூடிய ஒரு முன்மாதிரியாக நாங்கள் இருக்கவேண்டும் என்பதற்காகவே, அப்படிச் செய்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29688', '53', '3', '10', 'ஏனெனில், நாங்கள் உங்களுடன் இருந்தபோதுங்கூட, இந்த கட்டளையை நாங்கள் உங்களுக்குக் கொடுத்தோம்: “ஒருவன் வேலைசெய்யாவிட்டால், அவன் சாப்பிடவும் கூடாது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29689', '53', '3', '11', '¶ உங்களில் சிலர் சோம்பேறிகளாய் இருக்கிறார்கள் என்று நாங்கள் கேள்விப்படுகிறோம். அவர்கள் எவ்வித வேலையும் செய்யாமல், பிறர் வேலையில் ஈடுபடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29690', '53', '3', '12', 'அப்படிப்பட்டவர்கள் வேலையில் நிலைத்திருந்து, தங்களுடைய உணவுக்காகத் தாங்களே உழைக்க வேண்டும் என்று, கர்த்தராகிய இயேசுகிறிஸ்துவில் நாங்கள் கட்டளையிட்டு வேண்டிக்கொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29691', '53', '3', '13', 'நீங்களோ பிரியமானவர்களே, நல்லதைச் செய்வதில் மனந்தளர வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29692', '53', '3', '14', '¶ இந்தக் கடிதத்திலுள்ள அறிவுறுத்தலுக்கு யாராவது கீழ்ப்படியாவிட்டால், அப்படிப்பட்டவனைக் குறித்துக்கொண்டு, அவன் வெட்கமடையும்படிக்கு, அவனோடு கூடிப்பழக வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29693', '53', '3', '15', 'ஆனால், அவனைப் பகைவனாக எண்ணவேண்டாம்; ஒரு சகோதரனாக எண்ணி எச்சரியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29694', '53', '3', '16', '¶ இப்பொழுதும் சமாதானத்திலும் அமைதியிலும் கர்த்தர்தாமே, எல்லா வேளைகளிலும் எல்லாவிதத்திலும் உங்களுக்குச் சமாதானத்தைக் கொடுப்பாராக. கர்த்தர் உங்கள் எல்லோருடனும் இருப்பாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29695', '53', '3', '17', '¶ பவுலாகிய நான் இந்த வாழ்த்துதலை, என் சொந்தக் கையினாலே எழுதுகிறேன். இதுவே எனது கடிதங்களுக்கெல்லாம் அடையாளமும், நான் எழுதும் முறையும் இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29696', '53', '3', '18', '¶ நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபை, உங்கள் எல்லோருடனும் இருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29697', '54', '1', '1', '¶ நமது இரட்சகராகிய இறைவனுடைய கட்டளையின்படி, நமது எதிர்பார்ப்பாயிருக்கிற கிறிஸ்து இயேசுவின் அப்போஸ்தலனாயிருக்கிற பவுல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29698', '54', '1', '2', '¶ விசுவாசத்தில் என் உண்மையான மகன் தீமோத்தேயுவுக்கு எழுதுகிறதாவது: நம்முடைய பிதாவாகிய இறைவனாலும், கர்த்தராகிய கிறிஸ்து இயேசுவினாலும் உங்களுக்குக் கிருபையும், இரக்கமும், சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29699', '54', '1', '3', '¶ நான் மக்கெதோனியாவுக்குப் போனபோது உன்னிடம் வற்புறுத்தி வேண்டிக்கொண்டதுபோல, நீ எபேசுவிலே தங்கியிரு. அங்கே சிலர் பொய்யான கோட்பாடுகளைப் போதிக்கிறார்கள். நீ அவர்களுக்கு இனிமேலும் அப்படிச் செய்யாதபடி கட்டளையிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29700', '54', '1', '4', 'கட்டுக்கதைகளிலும், முடிவில்லாத வம்ச வரலாறுகளிலும் அவர்கள் ஈடுபடுவதை விட்டுவிடும்படி கட்டளையிடு. இவை வாக்குவாதத்தைப் பெருகச்செய்யுமேயல்லாமல், விசுவாசத்தின்மூலம் நடைபெற வேண்டிய இறைவனின் வேலைகளைப் பெருகச்செய்யாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29701', '54', '1', '5', 'இந்தக் கட்டளையின் நோக்கம் அன்பே ஆகும். தூய்மையான இருதயத்திலும், நல்ல மனசாட்சியிலும், உண்மையான விசுவாசத்திலுமிருந்தே அந்த அன்பு உண்டாகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29702', '54', '1', '6', 'சிலரோ இவற்றைவிட்டு வழிவிலகிப்போய், பயனற்ற பேச்சில் ஈடுபட்டுள்ளார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29703', '54', '1', '7', 'அவர்கள் மோசேயின் சட்ட ஆசிரியர்களாய் இருக்க விரும்புகிறார்கள். ஆனால் அவர்கள் தாங்கள் எதைப்பற்றிப் பேசுகிறார்கள் என்றும், தாங்கள் மனவுறுதியுடன் வலியுறுத்துவது என்ன என்றும் அறியாதிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29704', '54', '1', '8', '¶ ஒருவன் மோசேயின் சட்டத்தைச் சரியாகப் பயன்படுத்தினால் அது நல்லது என்று நாம் அறிவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29705', '54', '1', '9', 'மோசேயின் சட்டம் நீதிமான்களுக்காக அல்ல, சட்டத்தை மீறுபவர்களுக்காகவே ஆக்கப்பட்டது என்பதையும், நாம் அறிவோம். கலகக்காரர், பக்தியில்லாதவர், பாவம் செய்பவர், பரிசுத்தம் இல்லாதவர், நம்பிக்கை இல்லாதவர், தங்கள் தகப்பனையும் தாயையும் கொலைசெய்பவர், கொலைகாரர்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29706', '54', '1', '10', 'விபசாரம் செய்வோர், ஆண்புணர்ச்சியில் ஈடுபடுவோர், அடிமை வியாபாரம் செய்வோர், பொய்யர், பொய் சத்தியம் செய்வோர் ஆகியோருக்காகவும், நலமான போதனைக்கு மாறாக எது உள்ளதோ, அவற்றை வெளிப்படுத்தவுமே மோசேயின் சட்டம் ஆக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29707', '54', '1', '11', 'அந்த நலமான போதனையோ, மகிமையுள்ள இறைவனுடைய மேன்மையான நற்செய்திக்கு ஒத்ததாயிருக்கிறது. இந்த நற்செய்தியை இறைவன் என்னிடம் ஒப்படைத்துள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29708', '54', '1', '12', '¶ எனது கர்த்தர் கிறிஸ்து இயேசுவுக்கு, நான் நன்றி செலுத்துகிறேன். ஏனெனில் அவரே எனக்குப் பெலன் கொடுத்து, என்னை உண்மையுள்ளவனென்று கருதியபடியால், தம் பணியில் என்னை நியமித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29709', '54', '1', '13', 'நான் முன்னொரு காலத்தில் இறைவனை நிந்தனை செய்கிறவனாகவும், சபையைத் துன்புறுத்துகிறவனாகவும், வன்முறை செய்கிற மனிதனாகவும் இருந்தேன். ஆனால் நான் அறியாமையினாலும், அவிசுவாசத்தினாலும் அப்படிச் செய்தபடியினால், எனக்கு இரக்கம் காட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29710', '54', '1', '14', 'நமது கர்த்தரின் கிருபை என்மேல் நிறைவாக ஊற்றப்பட்டது. அத்துடன் கிறிஸ்து இயேசுவிலுள்ள விசுவாசமும், அன்பும்கூட கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29711', '54', '1', '15', '¶ இதோ, இது ஒரு நம்பத்தகுந்த வார்த்தை, எல்லோரும் இதை முழுவதுமாக ஏற்றுக்கொள்ள வேண்டியதாகும்: பாவிகளை இரட்சிக்கவே கிறிஸ்து இயேசு உலகத்திற்கு வந்தார். அவர்களில் மிக மோசமானவன் நானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29712', '54', '1', '16', 'பாவிகளில் மிக மோசமானவனான எனக்கு இந்தக் காரணத்தினாலேயே இரக்கம் காட்டப்பட்டது. ஏனெனில் இனிமேல், கிறிஸ்து இயேசுவில் விசுவாசம் வைப்பதனால் நித்திய வாழ்வைப் பெறுகிறவர்களுக்கு, அவர் அளவற்ற பொறுமையைக் காண்பிப்பார் என்பதன் எடுத்துக்காட்டாய் நான் இருக்கவேண்டும் என்றே என்மேல் முடிவில்லாத பொறுமை காட்டப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29713', '54', '1', '17', 'அழியாமையுடையவரும், பார்வைக்கு காணப்படாதவரும், நித்திய அரசருமாய் இருக்கிற, ஒரே ஒருவரான இறைவனுக்கே என்றென்றும் கனமும், மகிமையும் கொடுக்கப்படுவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29714', '54', '1', '18', '¶ என் மகனாகிய தீமோத்தேயுவே, முன்பு உன்னைப்பற்றிக் கூறப்பட்ட இறைவாக்கின்படியே, இந்தக் கட்டளையை நான் உனக்குக் கொடுக்கிறேன். நீ இவற்றைக் கைக்கொள்வதனால் நல்ல போராட்டத்தை போராடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29715', '54', '1', '19', 'விசுவாசத்தையும் நல்மனசாட்சியையும் பற்றிப்பிடித்துக்கொண்டு, உறுதியுடன் போராடு. சிலரோ நல்ல மனசாட்சியைப் புறக்கணித்ததால், தங்கள் விசுவாசத்தைப் பாறையில் மோதிய கப்பலைப்போல் ஆக்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29716', '54', '1', '20', 'அவர்களில் இமெனேயும் அலெக்சந்தரும் அப்படிப்பட்டவர்கள். அவர்கள் இறைவனைப்பற்றி நிந்தித்து பேசாதிருக்கும்படி, நான் அவர்களை சாத்தானிடம் ஒப்புக்கொடுத்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29717', '54', '2', '1', '¶ எல்லாவற்றையும்விட முதலாவதாக, ஒவ்வொருவருக்காகவும் விண்ணப்பம் செய்யுங்கள்; மன்றாடுங்கள்; பரிந்துபேசுங்கள்; நன்றி செலுத்துங்கள். இதையே நான் உங்களிடம் வற்புறுத்திக் கேட்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29718', '54', '2', '2', 'அரசர்களுக்காகவும், அதிகாரத்தில் உள்ள எல்லோருக்காகவும் மன்றாடுங்கள். அப்பொழுதே நாம் இறை பக்தியும், பரிசுத்தமும் உள்ளவர்களாய் சமாதானமும் அமைதியும் உள்ள வாழ்வை வாழலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29719', '54', '2', '3', 'இது நன்மையானதாகவும், நமது இரட்சகராகிய இறைவனுக்குப் பிரியமுமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29720', '54', '2', '4', 'அவர் எல்லா மனிதரும் இரட்சிக்கப்படவேண்டும் என்றும், சத்தியத்தைப் பற்றிய அறிவை அடையவேண்டும் என்றும் இறைவன் விரும்புகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29721', '54', '2', '5', 'ஏனெனில் இறைவன் ஒருவரே. இறைவனுக்கும் மனிதருக்கும் இடையில் இருக்கும் நடுவரும் ஒருவரே. மனிதனாக வந்த கிறிஸ்து இயேசுவே அந்த நடுவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29722', '54', '2', '6', 'இயேசு எல்லா மனிதர்களையும் மீட்கும் பொருளாகத் தன்னையே ஒப்படைத்தார். இதுவே ஏற்றகாலத்தில் கொடுக்கப்பட்ட சாட்சியம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29723', '54', '2', '7', 'இந்த சாட்சியத்திற்காகவே நான் அறிவிப்பவனாகவும், அப்போஸ்தலனாகவும், அத்துடன் யூதரல்லாதவருக்கு விசுவாசத்தைக் போதிக்கும் உண்மையான ஒரு ஆசிரியனாகவும் நியமிக்கப்பட்டேன்; நான் பொய்யையல்ல, உண்மையைச் சொல்லுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29724', '54', '2', '8', '¶ எனவே எல்லா இடங்களிலும் உள்ள ஆண்கள் கோபம் கொள்ளாதவர்களாயும், வாக்குவாதம் செய்யாதவர்களாயும், பரிசுத்த கைகளை உயர்த்தி மன்றாட வேண்டும் என்று, நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29725', '54', '2', '9', 'அவ்வாறு, பெண்கள் அடக்கமாய் உடை உடுத்தவேண்டும் என்று நான் விரும்புகிறேன். ஒழுக்கமான, தகுதியுடைய உடைகளையே உடுத்தவேண்டும். தலைமுடி அலங்காரத்தினாலோ, தங்கத்தினாலோ, முத்துக்களினாலோ, விலை உயர்ந்த உடைகளினாலோ தங்களை அலங்கரித்து அழகுபடுத்தாமல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29726', '54', '2', '10', 'இறைவனை ஆராதிக்கின்ற பெண்களுக்கேற்றபடி நல்ல செயல்களினால் தங்களை அலங்கரிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29727', '54', '2', '11', '¶ ஒரு பெண் அமைதலுடனும் முழுமையான பணிவுடனும் இருந்து கற்றுக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29728', '54', '2', '12', 'ஒரு பெண் போதிப்பதையோ, ஆணுக்கு மேலாக அதிகாரம் செலுத்துவதையோ, நான் அனுமதிப்பதில்லை. அவள் அமைதியாயிருக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29729', '54', '2', '13', 'ஏனெனில் முதலாவது ஆதாமே உருவாக்கப்பட்டான். அதற்குப் பின்பே, ஏவாள் உருவாக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29730', '54', '2', '14', 'ஏமாற்றப்பட்டவன் ஆதாம் அல்ல; பெண்ணே ஏமாற்றப்பட்டு, பாவத்திற்கு இடம் கொடுத்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29731', '54', '2', '15', 'ஆனால் பெண்கள் விசுவாசத்திலும், அன்பிலும், பரிசுத்தத்திலும் நிலைத்திருந்தால், பிள்ளைப்பெறுவதினாலே அவர்கள் இரட்சிக்கப்படுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29732', '54', '3', '1', '¶ யாராவது திருச்சபையின் மேற்பார்வையாளனாக இருக்க விரும்பினால், அவன் நல்ல பணியை விரும்புகிறான். அது உண்மையான நம்பத்தகுந்த வாக்கு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29733', '54', '3', '2', 'திருச்சபையின் மேற்பார்வையாளனாக இருக்கவேண்டியவன், குற்றம் காணப்படாதவனாகவும், ஒரு மனைவியை மட்டும் உடைய கணவனாகவும், சுயக்கட்டுப்பாடு உடையவனாகவும், எல்லாவற்றிலும் கட்டுப்பாடு உடையவனாகவும், மதிப்புக்குரியவனாகவும், உபசரிக்கும் பண்பு உடையவனாகவும், போதிக்கும் ஆற்றல் உடையவனாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29734', '54', '3', '3', 'அவன் மதுபான வெறிகொள்ளும் பழக்கம் இல்லாதவனாகவும், கலகக்காரனாக இல்லாமல், கனிவு உடையவனாகவும் இருக்கவேண்டும். அவன் வாக்குவாதம் செய்யாதவனாகவும், பண ஆசை இல்லாதவனாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29735', '54', '3', '4', 'அவன் தனது சொந்த குடும்பத்தை நல்லமுறையில் நடத்தவேண்டும். அவனது பிள்ளைகள் அவனுக்கு மதிப்புக்கொடுத்து, கீழ்ப்படியும்படி பார்த்துக்கொள்ளவும் வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29736', '54', '3', '5', 'தனது சொந்தக் குடும்பத்தைப் பராமரிப்பது எப்படியெனத் தெரியாதவன் இறைவனின் திருச்சபையை எப்படி பராமரிக்க முடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29737', '54', '3', '6', 'அவன் ஒரு புதிதாக மனமாற்றம் அடைந்த விசுவாசியாய் இருக்கக்கூடாது. அப்படியிருந்தால், அவன் வீண்பெருமை அடைந்து, பிசாசு அடைந்த நியாயத்தீர்ப்புக்குள் விழக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29738', '54', '3', '7', 'அவன் திருச்சபையைச் சேராதவர்கள் மத்தியிலும் நற்பெயர் பெற்றவனாயிருக்க வேண்டும். இல்லாவிட்டால் அவன் அவமானத்துக்குள்ளாகி, பிசாசின் கண்ணியில் விழுந்துபோக நேரிடலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29739', '54', '3', '8', '¶ அதேபோல் திருச்சபையின் உதவி ஊழியரும் மதிப்புக்குரியவர்களாகவும், உண்மைத்தனம் உள்ளவர்களாகவும் இருக்கவேண்டும். அவர்கள் மதுபானத்தால் வெறிகொள்கிறவர்களாகவோ, நீதியற்ற முறையில் இலாபத்தைத் தேடுகிறவர்களாகவோ இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29740', '54', '3', '9', 'அவர்கள் விசுவாசத்தின் ஆழமான இரகசியத்தை நல்ல மனசாட்சியுடன் பற்றிப்பிடித்துக் கொள்கிறவர்களாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29741', '54', '3', '10', 'முதலாவது அவர்களை சோதித்துப் பார்க்கவேண்டும்; அதற்குப் பின்பு அவர்களுக்கெதிராக குற்றம் ஒன்றும் இல்லையானால், அவர்கள் உதவி ஊழியராகப் பணிசெய்யலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29742', '54', '3', '11', '¶ அதேபோல் அவர்களுடைய மனைவிகளும், மதிப்புக்குரிய பெண்களாய் இருக்கவேண்டும். அவர்கள் அவதூறு பேசுகிறவர்களாக இருக்காமல், எல்லாவற்றிலும் கட்டுப்பாடு உள்ளவர்களாகவும் நம்பத்தகுந்தவர்களாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29743', '54', '3', '12', '¶ ஒரு திருச்சபையின் உதவி ஊழியன், ஒரு மனைவியை மட்டும் உடைய கணவனாக இருக்கவேண்டும்; அவன் தனது பிள்ளைகளையும், தனது குடும்பத்தையும் நல்லமுறையில் நடத்துகிறவனாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29744', '54', '3', '13', 'நல்லமுறையில் இந்த பணியைச் செய்கிறவர்கள் பிறரிடமிருந்து உயர் மதிப்பைப் பெறுவார்கள். கிறிஸ்து இயேசுவிலுள்ள தங்கள் விசுவாசத்தில் மிகுந்த உறுதியையும் பெற்றுக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29745', '54', '3', '14', '¶ நான் விரைவில் உன்னிடம் வருவேன் என எதிர்பார்க்கிறேன். ஆனால், இந்த அறிவுறுத்தல்களை உனக்கு எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29746', '54', '3', '15', 'ஏனெனில் நான் வரத்தாமதித்தாலும், இறைவனின் குடும்பத்தில் மக்கள் எப்படி நடந்துகொள்ள வேண்டும் என்று நீ அறிந்துகொள்ளும்படியே இதை எழுதுகிறேன்; இறைவனின் குடும்பமானது ஜீவனுள்ள இறைவனின் திருச்சபையாயிருக்கிறது. அதுவே சத்தியத்தைத் தாங்கும் தூணும், அஸ்திபாரமுமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29747', '54', '3', '16', 'இறை பக்தியைக்குறித்த இரகசியம் மிகப்பெரியது என்பதில் எவ்வித சந்தேகமும் இல்லை: இறைவன் மாம்சத்தில் வெளிப்பட்டார். ஆவியானவரால் நிரூபிக்கப்பட்டார். இறைத்தூதர்களால் காணப்பட்டார். அவர் யூதரல்லாதவர்கள் மத்தியில் பிரசங்கிக்கப்பட்டார். அவர் உலகத்திலுள்ளவர்களால் விசுவாசிக்கப்பட்டார். அவர் மகிமையில் எடுத்துக்கொள்ளப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29748', '54', '4', '1', '¶ பரிசுத்த ஆவியானவர் தெளிவாகச் சொல்வது இதுவே: கடைசிக் காலங்களில் சிலர் விசுவாசத்தைக் கைவிட்டு, வஞ்சிக்கும் ஆவிகளையும், பிசாசுகளின் போதனைகளையும் பின்பற்றுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29749', '54', '4', '2', 'இப்படியான போதனைகள், வேஷதாரிகளான பொய்யர்களின் வழியாகவே வருகின்றன. அவர்களுடைய மனசாட்சிகளோ சூடுபட்டும், சுரணையற்றுப் போவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29750', '54', '4', '3', 'அவர்களோ திருமணம் செய்யவேண்டாம் எனவும், குறிப்பிட்ட சில உணவு வகைகளைச் சாப்பிடவேண்டாம் எனவும் கட்டளையிடுகிறார்கள்; ஆனால் விசுவாசிக்கிறவர்களும், சத்தியத்தை அறிந்திருக்கிறவர்களும் நன்றி செலுத்துதலோடு அனுபவிக்கும்படியே, இறைவன் அவற்றை உண்டாக்கியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29751', '54', '4', '4', 'ஏனெனில் இறைவன் படைத்ததெல்லாம் நல்லதே, அவற்றை நன்றி செலுத்துதலோடு நாம் ஏற்றுக்கொண்டால், ஒன்றும் புறக்கணிக்கப்பட வேண்டியவையல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29752', '54', '4', '5', 'ஏனெனில், இவை இறைவனுடைய வார்த்தையினாலும், நமது மன்றாட்டினாலும் பரிசுத்தமாக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29753', '54', '4', '6', '¶ இக்காரியங்களைச் சகோதரருக்கு எடுத்துக் கூறினால், நீ கைக்கொண்ட விசுவாசத்தின் வார்த்தைகளிலும், நல்ல போதனைகளிலும் வளர்ச்சிப்பெற்ற கிறிஸ்து இயேசுவின் ஒரு நல்ல ஊழியனாயிருப்பாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29754', '54', '4', '7', 'பக்தியில்லாதவர்களின் கற்பனைக் கதைகளிலும், கிழவிகளின் கட்டுக்கதைகளிலும் நீ சம்பந்தப்படாமல்; இறை பக்தியுள்ளவனாய் இருக்க உன்னைப் பயிற்சி செய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29755', '54', '4', '8', 'உடற்பயிற்சி ஓரளவு பயனுள்ளதே. ஆனால் இறை பக்தியாயிருப்பது எல்லாவற்றிற்கும் மிகப் பயனுள்ளது. அந்த பக்தி தற்போதைய வாழ்வுக்கும், வருங்கால வாழ்வுக்கும் உதவும் வாக்குறுதியைக் கொண்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29756', '54', '4', '9', 'இந்த வார்த்தை எல்லோரும் ஏற்றுக்கொள்ளக்கூடிய நம்பத் தகுந்ததாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29757', '54', '4', '10', 'எல்லா மனிதர்களுக்கும், விசேஷமாக விசுவாசிகளுக்கு இரட்சகரான ஜீவனுள்ள இறைவனில் நாம் நமது எதிர்பார்ப்பை வைத்திருக்கிறோம். இதற்காகத்தான் நாம் கடுமையாக பாடுபட்டு முயற்சிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29758', '54', '4', '11', '¶ இந்தக் காரியங்களை நீ போதித்துக் கட்டளையிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29759', '54', '4', '12', 'நீ வாலிபனாய் இருப்பதால், உன்னை யாரும் தாழ்வாக எண்ண இடங்கொடாதே. அதனால் உன் பேச்சிலும், நடத்தையிலும், அன்பிலும், விசுவாசத்திலும், தூய வாழ்விலும், விசுவாசிகளுக்கு முன்மாதிரியாக இரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29760', '54', '4', '13', 'நான் வரும்வரைக்கும் நீ திருச்சபையில் வேதவசனங்கள் வாசிப்பதிலும், பிரசங்கம் செய்வதிலும், போதிப்பதிலும் உன் கவனத்தை ஈடுபடுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29761', '54', '4', '14', 'சபைத்தலைவர்களின் குழு உன்மேல் தங்கள் கைகளை வைத்தபோது, இறைவாக்கின் மூலமாக உனக்குக் கொடுக்கப்பட்ட வரத்தை அலட்சியம் செய்யாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29762', '54', '4', '15', '¶ இந்தக் காரியங்களில் கவனத்தைச் செலுத்து; அவைகளுக்கு உன்னை முழுமையாக ஒப்புக்கொடு. அப்போது எல்லோரும் உன் முன்னேற்றத்தைத் தெளிவாய் காண்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29763', '54', '4', '16', 'உன் வாழ்க்கை முறையைப் பற்றியும், உபதேசத்தைப் பற்றியும் மிகக் கவனமாயிரு. நீ அவைகளில் நிலைத்திரு, நீ அப்படியிருந்தால் உன்னையும் உனக்குச் செவிகொடுப்பவர்களையும் நீ இரட்சித்துக்கொள்வாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29764', '54', '5', '1', '¶ முதியவர்களை கடுமையாகக் கண்டிக்காதே, அவரை உன் தந்தையைப்போல் மதித்து, அறிவுரை கூறு. இளைஞரை உனது சகோதரர்களைப் போலவும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29765', '54', '5', '2', 'பெண்களில் முதியவர்களைத் தாய்களைப் போலவும், இளம்பெண்களைச் சகோதரிகளைப்போலவும் எண்ணி, முழுமையான தூய்மையோடு அவர்களிடம் நடந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29766', '54', '5', '3', '¶ உண்மையாகவே தேவையுள்ள விதவைகளுக்கு ஏற்ற ஆதரவைக்கொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29767', '54', '5', '4', 'ஆனால் ஒரு விதவைக்குப் பிள்ளைகளோ, பேரப்பிள்ளைகளோ இருந்தால், முதலாவது அவர்கள் தங்களுடைய சொந்தக் குடும்பத்தைப் பராமரிப்பதின் மூலம், இறை பக்தியை நடைமுறைப்படுத்தக் கற்றுக்கொள்ளட்டும்; இப்படித் தங்கள் பெற்றோருக்கும், பெற்றோரின் பெற்றோருக்கும் செய்யவேண்டிய கடமைகளைச் செய்யட்டும். ஏனெனில், இதுவே இறைவனுக்குப் பிரியமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29768', '54', '5', '5', 'ஒரு விதவை உண்மையாகவே தேவையுடையவளாக இருந்து, கைவிடப்பட்டுத் தனிமையாக இருந்தால், அவள் தனது எதிர்பார்ப்பை இறைவனிலேயே வைத்திருக்கிறாள். அவள் இரவும் பகலும் இறைவனிடம் மன்றாடுவதிலும், உதவி கேட்பதிலும் நிலைத்திருப்பாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29769', '54', '5', '6', 'ஆனால் ஒரு விதவை உலக இன்பத்தில் வாழ்வதை விரும்பினால், அவள் வாழ்ந்தாலும் நடைபிணமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29770', '54', '5', '7', 'ஒருவர் மேலும் குற்றஞ்சாட்டப்படாதபடி, இந்த அறிவுறுத்தலையும் எல்லா மக்களுக்கும் கொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29771', '54', '5', '8', 'யாராவது தனது உறவினர்களுக்கு, குறிப்பாக தன் சொந்த குடும்பத்தில் உள்ளவர்களுக்கு உதவிசெய்யாவிட்டால், அவன் தனது விசுவாசத்தையே மறுதலிக்கிறான். அவன் விசுவாசம் இல்லாதவனைவிடக் கேவலமானவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29772', '54', '5', '9', '¶ ஒரு விதவை அறுபது வயதிற்கு மேற்பட்டவளாயும், ஒரே கணவனுக்கு உண்மையுள்ள மனைவியாகவும் இருந்திருந்தால் மட்டுமே, அவளை விதவைகளின் பட்டியலில் சேர்த்துக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29773', '54', '5', '10', 'அத்துடன் அவள் தனது நல்ல செயல்களினால், அதாவது தன் பிள்ளைகளை வளர்த்தெடுத்தல், உபசரிக்கும் பண்பு, பரிசுத்தவான்களின் பாதங்களைக் கழுவுதல், கஷ்டத்தில் இருக்கிறவர்களுக்கு உதவி செய்தல் போன்ற எல்லா விதமான நல்ல செயல்களிலும் தன்னை ஈடுபடுத்தியவளாக, மற்றவர்களால் நற்சாட்சி பெற்றிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29774', '54', '5', '11', '¶ இந்தப் பட்டியலில் இளம் விதவைகளைச் சேர்த்துக்கொள்ளாதே. ஏனெனில் அவர்களுடைய உடல் இச்சைகள், அவர்களை கிறிஸ்துவின் அர்ப்பணிப்பிலிருந்து பிரிக்கும்போது, அவர்கள் திருமணம் செய்துகொள்ள விரும்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29775', '54', '5', '12', 'இப்படி அவர்கள் முதலில் செய்த வாக்குறுதியை மீறுவதனால், அவர்கள் தங்களுக்கே நியாயத்தீர்ப்பைக் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29776', '54', '5', '13', 'அதுத்தவிர அவர்கள் சோம்பல்தனமுள்ளவர்களாகி, வீட்டுக்கு வீடு போகப் பழகிக்கொள்வார்கள். அவர்கள் சோம்பேறிகளாக மட்டுமல்ல, பிறர் காரியங்களில் தலையிடுகிறவர்களாகவும், தேவையற்ற காரியங்களில் தலையிடுகிறவர்களாகவும் இருந்து, வீணான காரியங்களைப் பேசித்திரிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29777', '54', '5', '14', 'எனவே இளம் விதவைகள் திருமணம் செய்து, பிள்ளைகளைப் பெற்று, தங்களுடைய குடும்பத்தை நடத்தவேண்டும் என்பதே நான் அவர்களுக்குக் கொடுக்கும் ஆலோசனை. அப்பொழுது இதன் நிமித்தம் பகைவன் அவதூறு பேசுவதற்கு இடமில்லாமல் போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29778', '54', '5', '15', 'ஏனெனில் சிலர் ஏற்கெனவே வழிதவறி சாத்தானின் பின்னே போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29779', '54', '5', '16', '¶ ஒரு விசுவாச பெண்ணின் குடும்பத்தில் விதவைகள் இருந்தால், அந்த விசுவாசியே அவர்களைப் பராமரிக்க வேண்டும். திருச்சபையின்மேல் இந்தப் பாரத்தைச் சுமத்தக் கூடாது. அப்பொழுதுதான், உண்மையாகவே தேவையுள்ள விதவைகளுக்கு திருச்சபை உதவிசெய்ய முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29780', '54', '5', '17', '¶ திருச்சபையை நன்றாய் நடத்தும் தலைவர்கள் இரட்டிப்பான மதிப்பிற்குரியவர்களாகக் கருதப்பட வேண்டும். விசேஷமாக பிரசங்கம் பண்ணுவதிலும், போதிப்பதிலும் ஈடுபடும் தலைவர்களை பாத்திரராக எண்ணவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29781', '54', '5', '18', 'ஏனெனில், “தானியக்கதிரை போரடிக்கும் எருதின் வாயைக் கட்டவேண்டாம்” என்றும் “வேலையாள் தன் கூலிக்குப் பாத்திரவானாயிருக்கிறான்” என்றும், வேதவசனம் சொல்லுகிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29782', '54', '5', '19', 'ஒரு சபைத்தலைவனுக்கு எதிரான குற்றச்சாட்டு, இரண்டு அல்லது மூன்று பேருடைய சாட்சியங்களுடன் கொண்டுவரப்பட்டாலன்றி, அதை ஏற்றுக்கொள்ளாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29783', '54', '5', '20', 'பாவம் செய்கிற சபைத்தலைவர்களை எல்லோர் முன்னிலையிலும் கடிந்துகொள். அப்பொழுது மற்றவர்களுக்கு அது ஒரு எச்சரிக்கையாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29784', '54', '5', '21', 'இறைவனின் முன்னிலையிலும், கிறிஸ்து இயேசுவின் முன்னிலையிலும், தெரிந்தெடுக்கப்பட்ட இறைத்தூதர்களின் முன்னிலையிலும் நான் உனக்குக் கட்டளையிடுவதாவது: பட்சபாதமாக எதையும் செய்யாமல், நடுநிலையினின்று, இந்த அறிவுறுத்தல்களைக் கைக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29785', '54', '5', '22', '¶ ஊழியத்தில் அமர்த்துவதற்கு அவசரப்பட்டு ஒருவன்மேலும் கைகளை வைக்காதே. மற்றவர்களுடைய பாவங்களில் பங்குகொள்ளாதே. உன்னைத் தூய்மையுள்ளவனாய் காத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29786', '54', '5', '23', '¶ நீ தொடர்ந்து தண்ணீர் மட்டும் குடிப்பதைவிட்டு, உனது வயிற்றின் நலனுக்காகவும், அடிக்கடி உனக்கு வருகிற வருத்தத்திற்காகவும், திராட்சைரசத்தையும் கொஞ்சம் குடி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29787', '54', '5', '24', '¶ சிலரின் பாவங்கள் வெளிப்படையானதாய் இருப்பதால், நியாயத்தீர்ப்பிற்கு, அவர்கள் போகுமுன்பே அவை போய் சேருகின்றன; மற்றவர்களுடைய பாவங்களோ அவர்களுக்குப் பின்னால் வந்து சேருகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29788', '54', '5', '25', 'அதுபோலவே, நல்ல செயல்களும் வெளிப்படையாய் இருக்கின்றன. அப்படி வெளிப்படாதவையும் தொடர்ந்து மறைந்திருப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29789', '54', '6', '1', '¶ அடிமைத்தன நுகத்துக்குக் கீழ்ப்பட்ட எல்லோரும் தங்கள் எஜமான்களை முழு மதிப்புக்குரியவர்களாக எண்ணவேண்டும். அப்பொழுதே நமது இறைவனின் பெயருக்கும், எங்கள் போதித்தலுக்கும் அவதூறு ஏற்படாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29790', '54', '6', '2', 'விசுவாசிகளான எஜமான்களின்கீழ் இருக்கும் அடிமைகளும் தங்கள் எஜமான்கள் சகோதரர்களானபடியால், அவர்களுக்குக் குறைவான மதிப்பைக் கொடுக்கக்கூடாது. மாறாக தங்கள் பணியினால் இலாபம் பெறுபவர்கள், விசுவாசிகளும் தங்களுக்கு அன்பானவர்களுமாய் இருப்பதனால், அவர்கள் இன்னும் சிறப்பாய் பணிசெய்ய வேண்டும். நீ அவர்களுக்கு போதித்து, வற்புறுத்திக் கூறவேண்டிய காரியங்கள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29791', '54', '6', '3', '¶ யாராவது தவறான கோட்பாடுகளை போதிக்கிறவனாகவும், கர்த்தராகிய இயேசுகிறிஸ்துவின் நலமான அறிவுறுத்தல்களுக்கும், இறை பக்திக்கு உகந்த போதித்தலுக்கும் உடன்படாதவனாகவும் இருந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29792', '54', '6', '4', 'அவன் ஆணவம் உள்ளவனும், ஒன்றும் புரியாதவனாய் இருக்கிறான். அவன் எரிச்சல், சண்டை, அவதூறான பேச்சுகள், தீமையான சந்தேகங்கள் ஆகியவற்றை உண்டாக்கும் வார்த்தைகளைக் கொண்ட சண்டை சச்சரவுகளிலும், எதிர்வாதம் செய்வதிலும் மிதமிஞ்சிய விருப்பம் கொண்டவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29793', '54', '6', '5', 'அத்துடன், சீர்கெட்ட மனங்கொண்ட மனிதருக்கிடையில் உண்டாகும் முரண்பாடான பேச்சுகளிலும் அவனுக்கு விருப்பமுண்டு. இம்மனிதரோ சத்தியத்தை இழந்துபோனவர்களாய், இறை பக்தியை பணம் சம்பாதிக்கும் இலாபத்திற்கான ஒரு வழி என எண்ணுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29794', '54', '6', '6', '¶ ஆனால் மனத்திருப்தியுடன் உள்ள இறை பக்தியே பெரும் இலாபம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29795', '54', '6', '7', 'ஏனெனில், நாம் இந்த உலகத்திற்கு ஒன்றையும் கொண்டுவரவுமில்லை, இதிலிருந்து நாம் ஒன்றையும் கொண்டுபோவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29796', '54', '6', '8', 'ஆனால் நமக்கு உணவும் உடையும் இருந்தால், நாம் அதில் மனதிருப்தி உள்ளவர்களாக இருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29797', '54', '6', '9', 'செல்வந்தர்களாக இருக்க விரும்பும் மக்களோ, சோதனைக்குள்ளும் கண்ணிக்குள்ளும் விழுவதோடு, மூடத்தனமான கேடு விளைவிக்கும் அநேக ஆசைகளுக்குள்ளும் விழுகிறார்கள்; இவை மனிதரைப் பாழாக்கும் அழிவுக்குள் அமிழ்த்துகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29798', '54', '6', '10', 'ஏனெனில் பணத்தில் ஆசைகொள்வதே எல்லா வகையான தீமைகளுக்கும் ஆணிவேராய் இருக்கிறது. சிலர் பணத்தில் ஆசைக் கொண்டவர்களாய், விசுவாசத்தைவிட்டு விலகிப்போய், அநேக துன்பங்களினால் தங்களைத் தாங்களே துன்புறுத்திக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29799', '54', '6', '11', '¶ ஆனால், இறைவனுடைய மனிதனே, நீயோ இவை எல்லாவற்றையும் விட்டுத் தப்பி ஓடி நீதி, இறை பக்தி, விசுவாசம், அன்பு, சகிப்புத்தன்மை, சாந்தம் ஆகியவற்றை நாடித்தேடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29800', '54', '6', '12', 'விசுவாசத்தின் நல்ல போராட்டத்தைப் போராடு. நித்திய வாழ்வைப் பற்றிக்கொள். இதற்காகவே நீ அழைக்கப்பட்டு, அநேக சாட்சிகளின் முன்னால், உன் விசுவாசத்தைக்குறித்து நல்ல அறிக்கை செய்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29801', '54', '6', '13', 'எல்லாவற்றிற்கும் உயிர் கொடுக்கிற இறைவனுக்கு முன்பாகவும், பொந்தியு பிலாத்துவின் முன்னால் தனது சாட்சியில் நல்ல அறிக்கை செய்த கிறிஸ்து இயேசுவுக்கு முன்பாகவும் நான் உனக்குப் பொறுப்புக் கொடுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29802', '54', '6', '14', 'நமது கர்த்தராகிய இயேசுகிறிஸ்து மீண்டும் தோன்றுமளவும், எவ்வித மாசும் மறுவுமின்றி இந்தக் கட்டளைகளைக் கைக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29803', '54', '6', '15', 'இறைவனே தமக்குரிய காலத்தில் கிறிஸ்துவை தோன்றப்பண்ணுவார். இறைவனே துதிக்கப்படத்தக்க ஒரே ஆளுநரும், அரசர்களுக்கு அரசர், கர்த்தர்களுக்கு கர்த்தர் ஆனவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29804', '54', '6', '16', 'இறைவன் ஒருவரே சாவாமை உடையவர். அணுக முடியாத ஒளியில் வாழ்பவர். ஒருவராலும் காணப்படாதவர், காணவும் முடியாதவர். அவருக்கே கனமும், நித்திய வல்லமையும் என்றென்றைக்கும் உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29805', '54', '6', '17', '¶ இந்த உலகத்தில் செல்வந்தர்களாய் இருக்கிறவர்களிடம், அகந்தை உடையவர்களாய் இருக்கவேண்டாம் என்றும், அவர்களுடைய நம்பிக்கையை நிலையற்ற செல்வத்தின்மேல் வைக்கவேண்டாம் என்றும் கட்டளையிடு. நாம் அனுபவித்து மகிழும்படி எல்லாவற்றையும் நிறைவாக நமக்குக் கொடுக்கும் இறைவனில் அவர்களுடைய நம்பிக்கையை, வைக்கும்படி கட்டளையிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29806', '54', '6', '18', 'அவர்கள் தங்கள் பணத்தைக் கொடுத்து நன்மை செய்யவேண்டும் என்றும், நற்செயல்களைச் செய்வதில் செல்வந்தர்களாய் இருக்கவேண்டும் என்றும், தாராள மனமுள்ளவர்களாயும், மனமுவந்து தங்களுக்குள்ளவற்றை பகிர்ந்து கொடுக்க விருப்பமுடையவர்களாயும் இருக்கவேண்டும் என்றும் கட்டளையிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29807', '54', '6', '19', 'இவ்விதமாகவே, அவர்கள் வருங்காலத்திற்கான உறுதியான அஸ்திபாரமாக தங்களுக்குத் திரவியத்தைச் சேர்த்து வைத்துக்கொள்வார்கள். இதனால், அவர்கள் உண்மையான வாழ்வை அடைய முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29808', '54', '6', '20', '¶ தீமோத்தேயுவே, இறைவன் உன்னிடத்தில் ஒப்படைத்தவற்றைக் கவனமாகக் காத்துக்கொள். பக்தியில்லாத பேச்சுக்களையும், பொய்யாகவே அறிவு எனக்கூறும் முரண்பாடான நோக்கங்களையும் விட்டு விலகியிரு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29809', '54', '6', '21', 'சிலர் இவற்றை அறிக்கைசெய்து, விசுவாசத்தைவிட்டு விலகிப்போனார்கள். கிருபை உன்னோடு இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29810', '55', '1', '1', '¶ கிறிஸ்து இயேசுவில் இருக்கும் வாழ்வைக் குறித்த வாக்குறுதியின்படி, இறைவனுடைய சித்தத்தினால், கிறிஸ்து இயேசுவின் அப்போஸ்தலனாக நியமிக்கப்பட்ட பவுல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29811', '55', '1', '2', '¶ எனது அன்பான மகன் தீமோத்தேயுவுக்கு எழுதுகிறதாவது: நம்முடைய பிதாவாகிய இறைவனாலும், நம்முடைய கர்த்தராகிய கிறிஸ்து இயேசுவினாலும் கிருபையும், இரக்கமும், சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29812', '55', '1', '3', '¶ இரவும் பகலும் எனது மன்றாட்டில் உன்னை இடைவிடாமல் நினைக்கும் போதெல்லாம், நான் இறைவனுக்கு நன்றி செலுத்துகிறேன். இறைவனுக்கே என் முற்பிதாக்களைப்போல், சுத்த மனசாட்சியுடன் நான் பணிசெய்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29813', '55', '1', '4', 'நாம் ஒருவரையொருவர் விட்டுப் பிரிந்தவேளையில் உனது கண்ணீர் என் நினைவில் இருக்கிறபடியால், நான் உன்னைக் கண்டு மகிழ்ச்சியடையும்படி வாஞ்சையாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29814', '55', '1', '5', 'உனது உண்மையான விசுவாசமும் என் நினைவில் வந்திருக்கிறது. இந்த விசுவாசம் முதலில் உனது பாட்டி லோவிசாளிடத்திலும், உனது தாய் ஐனிக்கேயாளிடத்திலும் இருந்தது. இப்பொழுது அந்த விசுவாசம் உன்னிடத்திலும் இருக்கிறது என நான் நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29815', '55', '1', '6', '¶ இந்தக் காரணத்தினாலேயே நான் உன்மேல் எனது கைகளை வைத்தபோது, உனக்குக் கிடைத்த இறைவனின் வரத்தைத் தூண்டி, கொழுந்துவிட்டெரியும்படி, நான் உனக்கு நினைவூட்டுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29816', '55', '1', '7', 'ஏனெனில், இறைவன் நமக்குப் பயமும், கோழைத்தனமுமுள்ள ஆவியைக் கொடுக்கவில்லை. இறைவன் வல்லமை, அன்பு, தன்னடக்கம் ஆகியவற்றைக் கொடுக்கும் பரிசுத்த ஆவியானவரையே கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29817', '55', '1', '8', 'எனவே நமது கர்த்தரைப்பற்றி சாட்சி சொல்லவும், அவரது கைதியாகிய என்னைக்குறித்து வெட்கப்படவும் வேண்டாம். நற்செய்திக்காக இறைவனின் வல்லமையினால் துன்பம் அனுபவிப்பதில் என்னுடன் சேர்ந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29818', '55', '1', '9', 'இறைவனே நம்மை இரட்சித்து நம்மை ஒரு பரிசுத்த வாழ்க்கைக்கு அழைத்திருக்கிறார். இறைவன் இதை நாம் ஏதாவது செய்ததற்காக நமக்குக் கொடுக்கவில்லை. தனது சொந்த நோக்கத்தின் நிமித்தமும், கிருபையின் நிமித்தமுமே, அதைக் கொடுத்திருக்கிறார். யுகங்கள் உண்டாகும் முன்பே கிறிஸ்து இயேசுவில் இந்தக் கிருபை நமக்குக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29819', '55', '1', '10', 'ஆனால் இப்பொழுது நமது இரட்சகர் கிறிஸ்து இயேசு தோன்றியதன்மூலம், அந்த கிருபை வெளிப்படுத்தப்பட்டுள்ளது. அவர் மரணத்தை அழித்து, நற்செய்தியினால் வாழ்வையும் சாவாமையையும் வெளிச்சத்திற்குக் கொண்டுவந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29820', '55', '1', '11', 'இந்த நற்செய்திக்காக நான் அறிவிப்பவனாகவும், அப்போஸ்தலனாகவும், ஆசிரியனாகவும் நியமிக்கப்பட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29821', '55', '1', '12', 'அதன் நிமித்தமே, நான் இப்படித் துன்பங்களை அனுபவிக்கிறேன். ஆனால் நான் வெட்கப்படவில்லை. ஏனெனில், நான் விசுவாசிக்கிற கிறிஸ்து இயேசுவை எனக்கு நன்றாகத் தெரியும். நான் அவரிடத்தில் ஒப்புக்கொடுத்ததை, அவர் மீண்டும் வரும் நாள்வரைக்கும் காத்துக்கொள்ள அவரால் முடியும் என்றும் நான் நிச்சயமாக நம்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29822', '55', '1', '13', '¶ நீ என்னிடத்திலிருந்து கேட்ட ஆரோக்கியமான போதனைகளை விசுவாசத்துடனும் அன்புடனும் கிறிஸ்து இயேசுவில் மாதிரியாகக் வைத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29823', '55', '1', '14', 'உன்னிடத்தில் ஒப்படைக்கப்பட்ட நல்ல பொக்கிஷத்தை நமக்குள் குடிகொண்டிருக்கும் பரிசுத்த ஆவியானவரின் உதவியுடன் காத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29824', '55', '1', '15', '¶ ஆசியா பகுதியிலுள்ளவர்கள் எல்லோரும் என்னைவிட்டு விலகிப்போனது உனக்குத் தெரியும். பிகெல்லுவும் எர்மொகெனேயும்கூட விலகிப் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29825', '55', '1', '16', '¶ ஒநேசிப்போருவின் குடும்பத்திற்குக் கர்த்தர் இரக்கம் காட்டுவாராக. ஏனெனில் அவன் அடிக்கடி என்னைத் தேற்றினான். நான் விலங்கிடப்பட்டிருப்பதைக் குறித்து அவன் வெட்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29826', '55', '1', '17', 'அத்துடன் அவன் ரோம் நகரத்தில் இருந்தபோது, என்னைக் கண்டுபிடிக்கும்வரைக்கும் கஷ்டப்பட்டுத் தேடினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29827', '55', '1', '18', 'கிறிஸ்து மீண்டும் வரும் நாளிலே, அவன் கர்த்தரிடத்திலிருந்து இரக்கத்தைப் பெற்றுக்கொள்ள கர்த்தர் உதவுவாராக! அவன் எபேசுவிலே எனக்கு எவ்வளவாய் உதவி செய்தான் என்பது உனக்கு மிக நன்றாகத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29828', '55', '2', '1', '¶ ஆகையால் என் மகனே, நீ கிறிஸ்து இயேசுவில் இருக்கும் கிருபையிலே பெலன்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29829', '55', '2', '2', 'அநேக சாட்சிகளுக்கு முன்னால் நான் போதித்தவற்றை நீ கேட்டறிந்தாய். இவற்றை மற்றவர்களுக்குக் போதிக்கத் திறமையுள்ளவர்களான நம்பத்தகுந்த மனிதரிடம் ஒப்புவி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29830', '55', '2', '3', 'கிறிஸ்து இயேசுவின் நல்ல போர்வீரனைப்போல், என்னுடனேகூட துன்பங்களைத் தாங்கிக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29831', '55', '2', '4', 'போர்வீரனாக பணிசெய்யும் யாரும், பொது வாழ்க்கை விவகாரங்களில் ஈடுபடமாட்டான். அவன் தனது அதிகாரியையே பிரியப்படுத்த விரும்புகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29832', '55', '2', '5', 'அதேபோல் யாரும், விளையாட்டு வீரனாக போட்டியில் ஈடுபடும்போது, அவன் ஒழுங்குமுறையின்படி விளையாடாவிட்டால், வெற்றி வீரனுக்குரிய கிரீடத்தைப் பெற்றுக்கொள்ளமாட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29833', '55', '2', '6', 'கஷ்டப்பட்டு வேலைசெய்யும் விவசாயியே விளைச்சலின் பங்கை முதலில் பெறவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29834', '55', '2', '7', 'நான் சொல்வதைச் சிந்தித்துப்பார் ஏனெனில் இவை எல்லாவற்றிலும் கர்த்தர் உனக்கு நுண்ணறிவைத் தருவாராக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29835', '55', '2', '8', '¶ இயேசுகிறிஸ்துவை நினைவிற்கொள். அவர் மரித்தோரிலிருந்து உயிருடன் எழுப்பப்பட்டார். அவர் தாவீதின் சந்ததியில் வந்தவர். இதுவே எனது நற்செய்தி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29836', '55', '2', '9', 'இதற்காகவே நான் குற்றவாளியைப்போல் விலங்கிடப்படும் அளவுக்கு துன்பப்படுகிறேன். ஆனால் இறைவனின் வார்த்தையோ விலங்கிடப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29837', '55', '2', '10', 'ஆகையால் தெரிந்துகொள்ளப்பட்டவர்களுக்காக, நான் எல்லாவற்றையும் சகிக்கிறேன். அவர்கள் கிறிஸ்து இயேசுவில் இருக்கும் இந்த இரட்சிப்பை நித்திய மகிமையுடன் பெற்றுக்கொள்ளும்படியே நான் இவற்றைச் சகிக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29838', '55', '2', '11', '¶ இதுவும் நம்பத்தகுந்த ஒரு வாக்கு: நாம் கிறிஸ்துவுடன் மரித்திருந்தால், நாமும் அவருடன் வாழ்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29839', '55', '2', '12', 'நாம் பாடுகளைத் தாங்கினால், நாமும் அவருடன் ஆளுகை செய்வோம். நாம் கிறிஸ்துவை மறுதலித்தால், அவரும் நம்மை மறுதலிப்பார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29840', '55', '2', '13', 'நாம் அவருக்கு உண்மையாய் இராவிட்டாலும், அவர் நமக்கு உண்மையுள்ளவராகவே இருப்பார். ஏனெனில், அவர் தம்மைத்தாம் மறுதலிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29841', '55', '2', '14', '¶ இந்தக் காரியங்களை அவர்களுக்கு நினைப்பூட்டி, வாக்குவாதத்தில் ஈடுபடவேண்டாமென்று இறைவனுக்கு முன்பாக, அவர்களை எச்சரிக்கை செய். அப்படிப்பட்ட வாக்குவாதமோ கேட்கிறவர்களைப் பாழாக்குமேயன்றி, அதனால் வேறு ஒரு பயனும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29842', '55', '2', '15', 'நீயோ ஏற்றுக்கொள்ளப்பட்ட வேலையாளாக இறைவனுக்குமுன் நிற்பதற்கு, உன்னால் இயன்ற எல்லா முயற்சியையும்செய்; வெட்கப்படாத வேலையாளாகவும், சத்தியத்தின் வார்த்தையை சரியாக கடைப்பிடிக்கிறவனாகவும் இருக்க முயற்சிசெய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29843', '55', '2', '16', 'பக்தியில்லாத பேச்சை விட்டுவிலகு. ஏனெனில் அதில் ஈடுபடுகிறவர்கள், இன்னும் அதிகதிகமாய் இறைவனை மறுதலிக்கிறவர்களாவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29844', '55', '2', '17', 'அவர்களுடைய போதனை புற்றுநோயைப்போல் பரவும். அவர்களுக்குள் இமெனேயும், பிலேத்தும் அப்படிப்பட்டவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29845', '55', '2', '18', 'அவர்கள் சத்தியத்தைவிட்டு விலகிப் போய்விட்டார்கள். உயிர்த்தெழுதல் ஏற்கெனவே நடந்துவிட்டது என அவர்கள் சொல்லி சிலரின் விசுவாசத்தை அழித்துவிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29846', '55', '2', '19', 'அப்படியிருந்தும், இறைவனின் உறுதியான அஸ்திபாரம் நிலைத்து நிற்கிறது: “தன்னுடையவர்களை கர்த்தர் அறிவார்” என்றும், “கர்த்தரின் பெயரை அறிக்கையிடுகிற ஒவ்வொருவரும், அநீதியான செயல்களிலிருந்து கட்டாயமாக விலகவேண்டும்” என்றும் அதில் முத்திரையாகப் பொறிக்கப்பட்டுள்ளன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29847', '55', '2', '20', '¶ ஒரு பெரிய வீட்டில் தங்கத்தினாலும் வெள்ளியினாலும் செய்யப்பட்ட பாத்திரங்கள் மட்டுமல்ல, மரத்தினாலும் களிமண்ணினாலும் செய்யப்பட்ட பாத்திரங்களும் உண்டு. அவற்றில் சில சிறப்பான நோக்கத்திற்காகவும், சில சாதாரணமாகவும் உபயோகிக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29848', '55', '2', '21', 'ஒரு மனிதன் மதிப்பற்ற காரியங்களிலிருந்து சுத்திகரிக்கப்படுவானாகில், அவன் மதிப்புக்குரிய நோக்கங்களுக்கு ஏற்ற கருவியாவான். அவன் பரிசுத்தமாக்கப்பட்டு, எஜமானுக்கு உகந்தவனாகவும், எந்த நல்ல செயல்களைச் செய்வதற்கும் ஆயத்தம் பண்ணப்பட்டவனாகவும் இருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29849', '55', '2', '22', '¶ வாலிப பருவத்தின் தீமையான ஆசைகளைவிட்டு ஓடி, சுத்த இருதயத்துடன் கர்த்தரை நோக்கிக் கூப்பிடுவோருடன் சேர்ந்து நீதி, விசுவாசம், அன்பு, சமாதானம் ஆகியவற்றை நாடித்தேடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29850', '55', '2', '23', 'மதிகேடும் அறிவற்றதுமான விவாதங்களில் கலந்து கொள்ளாதே. ஏனெனில், அவை வாக்குவாதங்களையே உண்டுபண்ணுகின்றவை என்பது உனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29851', '55', '2', '24', 'கர்த்தரின் ஊழியக்காரன் வாக்குவாதத்தில் ஈடுபடக்கூடாது. ஆனால் அவன் எல்லோரிடமும் தயவுள்ளவனாக, போதிக்கும் திறமையுள்ளவனாக, சகிப்புத்தன்மை உள்ளவனாக இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29852', '55', '2', '25', 'அவன் தன்னை எதிர்க்கிறவர்களை இறைவன் அவர்களுக்கு மனந்திரும்புதலைக் கொடுப்பார் என்ற எதிர்பார்ப்புடன், கனிவாக அறிவுறுத்தவேண்டும். இந்த மனந்திரும்புதல் சத்தியத்தின் அறிவுக்கு அவர்களை வழிநடத்தி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29853', '55', '2', '26', 'அவர்களைத் தெளிந்த புத்தியுள்ளவர்களாக்கும். எனவே, பிசாசு தனது திட்டத்தைத் செய்ய, இவர்களை சிறைப்பிடித்திருக்கிற கண்ணியிலிருந்து அவர்கள் தப்பித்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29854', '55', '3', '1', '¶ இதை நன்றாய் அறிந்துகொள்: கடைசி நாட்களில் மிகப் பயங்கரமான காலங்கள் உண்டாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29855', '55', '3', '2', 'மக்கள் தங்களில் மாத்திரம் அன்பு செலுத்துகிறவர்களாகவும், பண ஆசையுள்ளவர்களாகவும், கர்வம் உடையவர்களாகவும், பெருமையுள்ளவர்களாகவும், தூற்றித்திரிகிறவர்களாகவும், தங்கள் பெற்றோருக்குக் கீழ்ப்படியாதவர்களாகவும், நன்றி கெட்டவர்களாகவும், பரிசுத்தம் இல்லாதவர்களாகவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29856', '55', '3', '3', 'அவர்கள் அன்பில்லாதவர்களாகவும், மன்னிக்கும் தன்மையற்றவர்களாகவும், அவதூறு பேசுகிறவர்களாகவும், சுயக்கட்டுப்பாடு இல்லாதவர்களாகவும், மிருகத்தனமுள்ளவர்களாகவும், நன்மையை விரும்பாதவர்களாகவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29857', '55', '3', '4', 'மேலும், துரோகம் செய்கிறவர்களாகவும், முன்யோசனை அற்றவர்களாகவும், இறுமாப்புடையவர்களாகவும், இறைவனை நேசிக்காமல், சிற்றின்பங்களை விரும்புகிறவர்களாகவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29858', '55', '3', '5', 'வெளித்தோற்றத்தில் இறை பக்தி உள்ளவர்களாகக் காணப்படுவார்கள். ஆனால் இறை பக்தியின் வல்லமை இல்லாதவர்களாயிருப்பார்கள். இப்படிப்பட்டவர்களோடு எவ்விதத் தொடர்பும் வைக்காதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29859', '55', '3', '6', '¶ இப்படிப்பட்டவர்கள்தான் வீடுகளுக்குள் நுழைந்து, மனவுறுதியற்ற பெண்களைத் தம்வசப்படுத்துகிறார்கள். இந்தப் பெண்களோ பாவங்கள் நிறைந்தவர்களாகவும், பலவித தகாத ஆசைகளினால் இழுபடுகிறவர்களாகவும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29860', '55', '3', '7', 'இவர்கள் எப்போதும் கற்றுக்கொள்கிறார்கள், ஆனால் ஒருபோதும் சத்தியத்தை ஏற்றுக்கொள்ள இயலாதவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29861', '55', '3', '8', 'யந்நேயும் யம்பிரேயும் மோசேயை எதிர்த்து நின்றதுபோல, இந்த மனிதரும் சத்தியத்திற்கு எதிர்த்து நிற்கிறார்கள். இவர்கள் சீர்கெட்ட மனமுடையவர்கள். விசுவாசத்தைப் பொறுத்தமட்டிலோ, இவர்கள் புறக்கணிக்கப்பட்டவர்களே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29862', '55', '3', '9', 'ஆனாலும் இவர்கள் இப்படியே அதிக தூரம் போகமாட்டார்கள். ஏனெனில் யந்நேயுவிற்கும் யம்பிரேயுவிற்கும் நடந்ததுபோல, இவர்களுடைய மூடத்தனமும் எல்லோருக்கும் வெளிப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29863', '55', '3', '10', '¶ ஆனால் நீயோ, எனது போதனைகள் எல்லாவற்றையும், எனது வாழ்க்கை முறையையும், எனது நோக்கத்தையும், விசுவாசத்தையும், பொறுமையையும், அன்பையும், சகிப்புத்தன்மையையும் அறிந்திருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29864', '55', '3', '11', 'அந்தியோகியாவிலும், இக்கோனியாவிலும், லீஸ்திராவிலும், எனக்கு ஏற்பட்ட பலவித துன்புறுத்தல்களையும், பாடுகளையும், நான் எப்படி சகித்தேன் என்றும் நீ அறிந்திருக்கிறாய். ஆனால் அவை எல்லாவற்றிலிருந்தும், கர்த்தர் என்னை விடுவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29865', '55', '3', '12', 'உண்மையாகவே, கிறிஸ்து இயேசுவில் இறை பக்தியுள்ள வாழ்க்கை வாழ விரும்புகிற ஒவ்வொருவனும் துன்புறுத்தப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29866', '55', '3', '13', 'ஆனால் அதேவேளையில், தீயமனிதரும், வஞ்சகர்களும் செழிப்படைவார்கள். அவர்கள் மேன்மேலும் ஏமாற்றுகிறவர்களாகவும், ஏமாற்றப்படுகிறவர்களாகவும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29867', '55', '3', '14', 'நீ கற்று நிச்சயமென்றறிந்த காரியங்களை, தொடர்ந்து கைக்கொள். ஏனெனில் அவற்றை கற்றுக்கொடுத்தவர்களையும் நீ அறிவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29868', '55', '3', '15', 'உனது குழந்தைப் பருவத்திலிருந்தே, பரிசுத்த வேதவசனங்களையும் நீ அறிந்திருக்கிறாய். அவைகள் ஒருவனை எப்படி கிறிஸ்து இயேசுவுக்குள்ளான விசுவாசத்தினாலே, இரட்சிப்பை பெற்றுக்கொள்வதற்கு ஞானமுள்ளவனாக்கும் என்று உனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29869', '55', '3', '16', 'எல்லா வேதவசனமும் இறைவனின் உயிர்மூச்சினால் கொடுக்கப்பட்டன. இவை மனிதருக்கு போதிப்பதற்கும், அவர்களைக் கண்டிப்பதற்கும், அவர்களைத் திருத்துவதற்கும், நீதியாய் வாழ பயிற்றுவிப்பதற்கும், பயனுள்ளவையாய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29870', '55', '3', '17', 'இதனால், இறைவனுடைய ஊழியக்காரன் எல்லா நல்ல செயல்களையும் செய்ய, முழுமையாக தேறினவனாகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29871', '55', '4', '1', '¶ இறைவனுக்கு முன்பாகவும், கர்த்தராகிய கிறிஸ்து இயேசுவுக்கு முன்பாகவும், உயிரோடிருக்கிறவர்களையும் இறந்தவர்களையும் நியாயந்தீர்க்கும்படி வரப்போகிற, அவருடைய அரசையும் கருத்தில்கொண்டு, நான் உனக்கு இந்தக் கட்டளையைக் கொடுக்கிறேன்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29872', '55', '4', '2', 'வார்த்தையைப் பிரசங்கம்பண்ணு; சாதகமான சூழ்நிலையிலும், பாதகமான சூழ்நிலையிலும் அதற்கு ஆயத்தமாய் இரு. நீடிய பொறுமையுடனும், கவனமான அறிவுறுத்தலுடனும் சீர்திருத்து. கண்டனம் செய், உற்சாகப்படுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29873', '55', '4', '3', 'ஏனெனில், ஆரோக்கியமான போதனைகளை மக்கள் ஏற்றுக்கொள்ளாத காலம் வரும். தங்கள் ஆசைகளுக்கிணங்க தங்களுடைய காதுகளுக்கு இதமானவற்றைச் சொல்லும் போதகர்கள் அநேகரைத் தங்களுக்காகச் சேர்த்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29874', '55', '4', '4', 'அவர்கள் சத்தியத்திற்கு தங்கள் செவிகளை விலக்கி கற்பனைக் கதைகளுக்குச் செவிசாய்ப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29875', '55', '4', '5', 'ஆனால் நீயோ, எல்லா சூழ்நிலைகளிலும் மனத்தெளிவுள்ளவனாயிரு. பாடுகளைத் தாங்கிக்கொள். நற்செய்தி ஊழியனின் பணியைச்செய். உனது ஊழியத்திற்குரிய கடமைகள் எல்லாவற்றையும் நிறைவேற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29876', '55', '4', '6', '¶ ஏனெனில் நான் இப்போதே பானபலியாக ஊற்றப்பட்டுக் கொண்டிருக்கிறேன். நான் தேகத்தைவிட்டுப் பிரியும் காலம் வந்துவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29877', '55', '4', '7', 'நான் ஆவிக்குரிய போராட்டத்தை நன்றாகப் போராடினேன். எனக்கு ஒப்புவிக்கப்பட்ட ஓட்டத்தை ஓடி முடித்தேன். என் விசுவாசத்தைக் காத்துக்கொண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29878', '55', '4', '8', 'இப்பொழுது எனக்கென நீதியின் கிரீடம் வைக்கப்பட்டிருக்கிறது. அதை நீதியுள்ள நீதிபதியாகிய கர்த்தர் அந்நாளில் எனக்குத் தருவார். எனக்கு மட்டுமல்ல, அவருடைய வருகையை வாஞ்சையுடன் எதிர்பார்த்திருக்கிற எல்லோருக்கும் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29879', '55', '4', '9', '¶ நீ விரைவில் என்னிடம் வருவதற்கு முயற்சிசெய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29880', '55', '4', '10', 'ஏனெனில் தேமா, இந்த உலகத்தில் ஆசைவைத்து என்னைக் கைவிட்டு தெசலோனிக்கேயாவுக்கு போய்விட்டான். கிரேஸ்கு, கலாத்தியாவுக்கும் தீத்து தல்மாத்தியாவுக்கும் போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29881', '55', '4', '11', 'லூக்கா மட்டுமே என்னுடன் இருக்கிறான். மாற்குவையும் உன்னுடன் கூட்டிக்கொண்டு வா. ஏனெனில் அவன் எனது ஊழியத்தில் எனக்கு உதவியாயிருப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29882', '55', '4', '12', 'நான் தீகிக்குவை எபேசுவிற்கு அனுப்பியுள்ளேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29883', '55', '4', '13', 'துரோவாவிலிருக்கிற கார்ப்பு என்பவனிடத்தில் நான் விட்டுவந்த எனது மேலுடையை நீ வரும்போது கொண்டுவா. என் புத்தகச்சுருள்களையும், விசேஷமாக தோல்சுருள்களையும் கொண்டுவா.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29884', '55', '4', '14', '¶ செப்புத்தொழிலாளியாகிய அலெக்சாந்தர் எனக்கு மிகவும் தீமைசெய்தான். அவனுடைய செயல்களுக்கான பிரதிபலனை கர்த்தர் அவனுக்குக் கொடுப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29885', '55', '4', '15', 'நீயும் அவனைக்குறித்து எச்சரிக்கையாயிரு. ஏனெனில் அவன், நமது செய்தியைக் கடுமையாக எதிர்த்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29886', '55', '4', '16', '¶ எனது முதலாவது வழக்கு விசாரணையில் எனக்கு ஆதரவாக யாரும் வரவில்லை. எல்லோரும் என்னைக் கைவிட்டார்கள். அவர்களுக்கு எதிராக அது குற்றமாய் எண்ணப்படாதிருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29887', '55', '4', '17', 'ஆனால் கர்த்தர் என் பக்கத்தில் நின்று, எனக்குப் பெலன் கொடுத்தார். இதனால் என் மூலமாய் நற்செய்தி முழுமையாக அறிவிக்கப்பட்டதுடன், யூதரல்லாத மக்களும் அதைக் கேட்கக் கூடியதாயிருந்தது. என்னை சிங்கத்தின் வாயிலிருந்தும் விடுவித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29888', '55', '4', '18', 'ஆம், கர்த்தர் தீயவனின் எல்லாத் தாக்குதலிலிருந்தும் என்னை விடுவித்துத் தனது பரலோக அரசுக்குள் என்னைப் பாதுகாப்பாகச் சேர்த்துக்கொள்வார். அவருக்கே என்றென்றைக்கும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29889', '55', '4', '19', '¶ பிரிஸ்காளுக்கும், ஆக்கில்லாவுக்கும், ஒநேசிப்போருவின் குடும்பத்தாருக்கும் வாழ்த்துதல் சொல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29890', '55', '4', '20', '¶ எரஸ்து கொரிந்துவில் தங்கிவிட்டான். துரோப்பீமு வியாதியாய் இருந்ததால், நான் அவனை மிலேத்துவில் விட்டுவந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29891', '55', '4', '21', 'குளிர் காலத்திற்கு முன்பு, இங்கு வந்து சேருவதற்கு முயற்சிசெய். ஐபூலுவும், புதேஞ்சும், லீனுவும், கலவுதியாளும், மற்ற எல்லா பிரியமானவர்களும் உன்னை வாழ்த்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29892', '55', '4', '22', '¶ ஆண்டவர் உனது ஆவியோடு இருப்பாராக. கிருபை உங்கள் அனைவரோடும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29893', '56', '1', '1', '¶ பவுலாகிய நான் இறைவனின் ஊழியனாகவும், இயேசுகிறிஸ்துவின் அப்போஸ்தலனாகவும் இருக்கிறேன். நான் இறைவனால் தெரிந்துகொள்ளப்பட்டவர்களுடைய விசுவாசத்திற்காகவும், இறை பக்திக்கு வழிநடத்தும் சத்தியத்தைப் பற்றிய அறிவிற்காகவுமே இந்த ஊழியத்தில் ஈடுபட்டிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29894', '56', '1', '2', 'இந்த விசுவாசமும் அறிவும் நித்திய வாழ்வைப் பெற்றுக்கொள்கிற எதிர்பார்ப்பில் தங்கியிருக்கிறது. பொய் சொல்லாத இறைவன் இந்த நித்திய வாழ்வை காலம் தொடங்கும் முன்னதாகவே வாக்குப்பண்ணினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29895', '56', '1', '3', 'இப்பொழுது அவரால் நியமிக்கப்பட்ட காலத்தில், தம்முடைய வார்த்தையை வெளியரங்கமாக்கினார். நம்முடைய இரட்சகராகிய இறைவனுடைய கட்டளையினாலேயே என்னிடம் ஒப்படைக்கப்பட்ட பிரசங்கத்தின் மூலமாய் இது வெளியரங்கமாக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29896', '56', '1', '4', '¶ பவுலாகிய நான் நமது பொதுவான விசுவாசத்தில் என் உண்மையுள்ள மகனான தீத்துவுக்கு எழுதுகிறதாவது: பிதாவாகிய இறைவனாலும், இரட்சகராகிய கிறிஸ்து இயேசுவினாலும் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29897', '56', '1', '5', '¶ கிரேத்தா தீவில் முடிவுபெறாதிருக்கிற வேலைகளை, ஒழுங்குபடுத்தி முடிப்பதற்காகவே நான் உன்னை அங்கு விட்டுவந்தேன். நான் உனக்குக் கூறியதுபோல, எல்லாப் பட்டணங்களிலும் நீ சபைத்தலைவர்களை நியமி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29898', '56', '1', '6', 'ஒரு சபைத்தலைவன் குற்றம் காணப்படாதவனாகவும், ஒரே மனைவியை மட்டும் உடைய கணவனாகவும் இருக்கவேண்டும். அவனுடைய பிள்ளைகளும் முரட்டுகுணமுடையவர்கள் என்றோ, கீழ்ப்படியாதவர்கள் என்றோ குற்றம் சாட்டப்படுகிறவர்களாய் இருக்கக்கூடாது. ஆனால் அவர்கள் விசுவாசிகளாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29899', '56', '1', '7', 'ஏனெனில், ஒரு திருச்சபைக்குப் பொறுப்பாயிருக்கும் ஊழியன், இறைவனின் வேலை அவனுக்கு ஒப்புக்கொடுக்கப்பட்டு இருப்பதால், அவன் குற்றம் காணப்படாதவனாக இருக்கவேண்டும். அவன் கர்வம் பிடித்தவனாகவோ, முற்கோபம் உள்ளவனாகவோ, மதுபான வெறிக்கு அடிமையானவனாகவோ இருக்கக்கூடாது. அவன் வன்முறையில் ஈடுபடுகிறவனாகவோ, நேர்மையற்ற முறையில் இலாபம் ஈட்டுகிறவனாகவோ இருக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29900', '56', '1', '8', 'அவன் மற்றவர்களை உபசரிக்கிறவனாகவும், நன்மையை நேசிக்கிறவனாகவும், சுயக்கட்டுப்பாடு உடையவனாகவும், நீதிமானாகவும் இருக்கவேண்டும். அவன் பரிசுத்தமுள்ளவனாகவும், ஒழுக்கமுடையவனாகவும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29901', '56', '1', '9', 'தனக்குப் போதித்துக் கொடுக்கப்பட்ட நம்பத்தக்க இந்தச் செய்தியை அவன் உறுதியாய் நம்பியிருக்கவேண்டும். அப்பொழுதே அவன் ஆரோக்கியமான போதனையினால் மற்றவர்களை உற்சாகப்படுத்துவான். அதற்கு முரண்பாடாய் இருக்கிறவர்களையும் எதிர்த்துச் சரியானதை எடுத்துச்சொல்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29902', '56', '1', '10', '¶ ஏனெனில், அநேகர் சரியான போதனையை ஏற்றுக்கொள்ளாதவர்களாய் இருக்கிறார்கள். இவர்கள் பயனற்றவைகளைப் பேசுகிறவர்களும், ஏமாற்றுகிறவர்களுமாய் இருக்கிறார்கள். விசேஷமாக விருத்தசேதனத்தை வலியுறுத்துகிறவர்கள் இப்படியானவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29903', '56', '1', '11', 'அவர்களுடைய வாய்களை அடக்கவேண்டும். ஏனெனில் அவர்கள் போதிக்கக்கூடாத காரியங்களை போதித்து, முழுக் குடும்பங்களையும் பாழாக்குகிறார்கள். இழிவான விதத்தில் தாங்கள் ஆதாயம் பெறவே, இப்படிச் செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29904', '56', '1', '12', 'அவர்களைச் சேர்ந்த ஒரு தீர்க்கதரிசியே அவர்களைக்குறித்து, “கிரேத்தா தீவைச் சேர்ந்தவர்கள் எப்பொழுதும் பொய் பேசுகிறார்கள். அவர்கள் கொடிய மிருகங்கள். சோம்பேறிகளான உணவுப்பிரியர்” என்று கூறியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29905', '56', '1', '13', 'இந்த சாட்சி உண்மையானதே. ஆகவே அவர்களைக் கடுமையாய் கடிந்துகொள். அப்பொழுதுதான் அவர்கள் விசுவாசத்தில் உறுதியுடையவர்களாய் இருந்து,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29906', '56', '1', '14', 'யூதருடைய கட்டுக் கதைகளுக்கும், சத்தியத்தைப் புறக்கணிப்பவர்களின் கட்டளைகளுக்கும் செவிகொடாதிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29907', '56', '1', '15', 'தூய்மையானவர்களுக்கு எல்லாம் தூய்மையானதே. ஆனால் சீர்கெட்டுப் போனவர்களுக்கும், விசுவாசிக்காதவர்களுக்கும் எதுவுமே தூய்மையானதல்ல. உண்மையாகவே அவர்களுடைய புத்தியும் மனசாட்சியும் சீர்கெட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29908', '56', '1', '16', 'அவர்கள் தாங்கள் இறைவனை அறிந்திருப்பதாகச் சொல்லுகிறார்கள். ஆனால் அவர்களுடைய செயல்களினாலேயே, இறைவனை மறுதலிக்கிறார்கள். அவர்கள் அருவருப்புக்குரியவர்கள், கீழ்ப்படியாதவர்கள், நன்மையான எதையுமே செய்யத் தகுதியற்றவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29909', '56', '2', '1', '¶ ஆனாலும் நீயோ, ஆரோக்கியமான போதனைகளுக்கு ஏற்றவைகளையே போதிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29910', '56', '2', '2', 'வயதில் முதிர்ந்த ஆண்கள் தன்னடக்கம் உள்ளவர்களும், மதிப்புக்குரியவர்களும், சுயக்கட்டுப்பாடு உள்ளவர்களுமாய், ஆழ்ந்த விசுவாசத்திலும், அன்பிலும் நிலைத்திருந்து, சகிப்புத்தன்மை உடையவர்களாய் இருக்கவேண்டும் என்று, அவர்களுக்குக் கற்றுக்கொடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29911', '56', '2', '3', '¶ அவ்வாறே முதியவர்களான பெண்களும், தாங்கள் வாழும் முறையில் பயபக்தியுடையவர்களாய் இருக்கும்படி, அவர்களுக்குக் கற்றுக்கொடு. அவர்கள் அவதூறு பேசுகிறவர்களாகவோ, மதுபானத்திற்கு அடிமைப்பட்டவர்களாகவோ இருக்கக்கூடாது. அவர்கள் நலமானதை போதிக்கிறவர்களாய் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29912', '56', '2', '4', 'அப்பொழுதே அவர்கள் இளம்பெண்களை தங்களுடைய கணவர்களிலும் பிள்ளைகளிலும் அன்பு செலுத்தப் பயிற்றுவிக்கலாம்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29913', '56', '2', '5', 'அவர்களை சுயக்கட்டுப்பாடுள்ளவர்களாகவும், தூய்மையுள்ளவர்களாகவும், வீட்டுவேலையில் சுறுசுறுப்புள்ளவர்களாகவும், தயவுள்ளவர்களாகவும், தங்கள் கணவன்மார்களுக்குக் கீழ்ப்படிந்து நடக்கிறவர்களாகவும் இருக்க பயிற்றுவிக்கலாம். இப்படி நடந்தால், அவர்கள் இறைவனுடைய வார்த்தைக்கு அவமதிப்பைக் கொண்டுவரமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29914', '56', '2', '6', '¶ அப்படியே இளைஞர்களையும் சுயக்கட்டுப்பாடு உள்ளவர்களாக இருக்க உற்சாகப்படுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29915', '56', '2', '7', 'நீ அவர்களுக்கு நல்ல செயல்களைச் செய்வதன்மூலம் எல்லாக் காரியங்களிலும் உன்னையே முன்மாதிரியாக ஏற்படுத்திக்கொள். நீ போதிக்கும்போது, கண்ணியத்துடனும், பொறுப்புணர்ச்சியுடனும் போதிக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29916', '56', '2', '8', 'மற்றவர்கள் குற்றம்காண இயலாதபடி, நலமான பேச்சுக்களையே பேசவேண்டும். அப்பொழுது உன்னை எதிர்க்கிறவர்கள் வெட்கமடைவார்கள். ஏனெனில் நம்மைப்பற்றி தீமையாய்ப் பேசுவதற்கு அவர்களுக்கு எதுவும் இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29917', '56', '2', '9', '¶ அடிமைகள் தங்கள் எஜமான்களுக்கு எல்லாக் காரியங்களிலும் அடங்கியிருக்கும்படி அவர்களுக்குக் கற்றுக்கொடு. எஜமான்களைத் திருப்திப்படுத்தும் வகையிலேயே இவர்கள் நடந்துகொள்ள வேண்டும். அடிமைகள் எஜமான்களுடன் எதிர்த்துப் பேசவோ,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29918', '56', '2', '10', 'அவர்களிடமிருந்து எதையும் களவாடவோ கூடாது. அவர்களுடைய முழுமையான நம்பிக்கைக்குத் தாங்கள் தகுந்தவர்கள் என்று காட்டத்தக்கதாக அடிமைகள் நடந்துகொள்ள வேண்டும். அப்பொழுது அவர்கள் நம்முடைய இரட்சகராகிய இறைவனைப்பற்றிய போதனை சிறப்பானது என்று எல்லாவிதத்திலும் காண்பிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29919', '56', '2', '11', '¶ ஏனெனில், இரட்சிப்பைக் கொண்டுவரும் இறைவனுடைய கிருபை எல்லா மனிதருக்கும் வெளிப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29920', '56', '2', '12', 'அந்த கிருபை இறைவனை மறுதலிக்கிற வாழ்வையும், உலகத்துக்குரிய ஆசைகளையும் “வேண்டாம்” என்று சொல்லும்படி, நமக்கு போதிக்கிறது. தற்போதுள்ள இந்தக் காலத்தில் நாம் சுயக்கட்டுப்பாடும், நீதியும் உள்ளவர்களாய், இறை பக்தியுள்ள வாழ்வை வாழும்படி, அது நமக்குச் சொல்லிக் கொடுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29921', '56', '2', '13', 'நம்முடைய மகத்துவமான இறைவனும் இரட்சகருமாகிய இயேசுகிறிஸ்து, மகிமையுடன் வெளிப்படும் ஆசீர்வாதமுள்ள எதிர்பார்ப்புக்கு நாம் காத்திருக்கும்படி வாழ அந்த கிருபை கற்றுத்தருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29922', '56', '2', '14', 'எல்லாவித தீமைகளிலிருந்தும் நம்மை மீட்டு, நற்செயல்களைச் செய்ய ஆர்வமுள்ள தம்முடைய மக்களாகும்படி, நம்மைத் தமக்கென்று தூய்மைப்படுத்தி, தமக்குச் சொந்தமானவர்களாய் ஆக்கும்படியுமே, கிறிஸ்து தம்மையே நமக்காகக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29923', '56', '2', '15', '¶ இவையே நீ போதிக்கவேண்டிய காரியங்கள்; எல்லா அதிகாரத்துடனும் கண்டித்து, உற்சாகப்படுத்து. யாரும் உன்னை அவமதிக்க இடங்கொடாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29924', '56', '3', '1', '¶ ஆளுகை செய்கிறவர்களுக்கும், அதிகாரத்தில் உள்ளவர்களுக்கும் பணிந்திருக்கும்படி மக்களுக்கு ஞாபகப்படுத்து. அவர்களுக்கு கீழ்ப்படியவும், எல்லா நல்ல செயல்களையும் செய்ய ஆயத்தமாயும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29925', '56', '3', '2', 'ஒருவரையும் அவதூறாய் பேசாதவர்களாயும், எல்லோருடனும் சமாதானமாய் வாழ்கிறவர்களாயும், கரிசனை உடையவர்களாயும், எல்லா மனிதருக்கு முன்பாகவும் எப்பொழுதும் தாழ்மையுள்ளவர்களாயும் இருக்கவேண்டுமென்று ஞாபகப்படுத்து.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29926', '56', '3', '3', '¶ ஒருகாலத்தில் நாமும்கூட மூடர்களாயும் கீழ்ப்படியாதவர்களாயும் இருந்தோம். இதனால் ஏமாந்து, பலவித தீய ஆசைகளுக்கும் சிற்றின்பங்களுக்கும் அடிமைப்பட்டிருந்தோம். தீங்குசெய்யும் எண்ணமுடையவர்களாயும், பொறாமையுடையவர்களாயும், ஒருவரிலொருவர் வெறுக்கப்படுகிறவர்களாயும், ஒருவரையொருவர் வெறுக்கிறவர்களாயும் வாழ்ந்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29927', '56', '3', '4', 'ஆனாலும் நமது இரட்சகராகிய இறைவனுடைய தயவும் அன்பும் வெளிப்பட்டபோது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29928', '56', '3', '5', 'அவர் நம்மை இரட்சித்தது, நாம் செய்த நீதியான செயல்களின் காரணமாக அல்ல, அவருடைய இரக்கத்தின் காரணமாகவே அவர் இரட்சித்தார். மறுபிறப்பின் கழுவப்படுதலின் மூலமாகவும் பரிசுத்த ஆவியானவரின் புதுவாழ்வின் மூலமாகவுமே அவர் நம்மை இரட்சித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29929', '56', '3', '6', 'இறைவன் அந்தப் பரிசுத்த ஆவியானவரை நம்முடைய இரட்சகராகிய இயேசுகிறிஸ்துவின் மூலமாய் நம்மேல் அளவில்லாமல் ஊற்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29930', '56', '3', '7', 'இதனால் நாம் அவருடைய கிருபையின் மூலமாய் நீதிமான்களாக்கப்பட்டு, அவருடைய வாரிசுகளாகிறோம். நித்திய வாழ்வைப் பெறும் எதிர்பார்ப்பையும் அடைவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29931', '56', '3', '8', 'இது நம்பத்தகுந்த வாக்கு. ஆகவே, நீ இவற்றை வலியுறுத்திச் சொல்லவேண்டும் என்று விரும்புகிறேன். அப்பொழுதே இறைவனை சார்ந்திருக்கிறவர்கள், நன்மை செய்வதற்குத் தங்களை அர்ப்பணித்துக்கொள்ளும்படி கவனமுடையவர்களாய் இருப்பார்கள். இந்தக் காரியங்கள் ஒவ்வொருவருக்கும் நலமானதாயும் பயனுள்ளதாயும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29932', '56', '3', '9', '¶ ஆனால், மோசேயின் சட்டத்தைப்பற்றிய மூடத்தனமான கருத்து வேறுபாடுகளையும், வம்ச வரலாறுகளையும், வாக்குவாதங்களையும், தர்க்கங்களையும் தவிர்த்துக்கொள்; ஏனெனில் இவை பயனற்றதும், வீணானதுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29933', '56', '3', '10', 'பிரிவினையை உண்டு பண்ணுகிறவர்களை ஒருமுறை எச்சரிக்கை செய். பின்பு இரண்டாவது முறையும் எச்சரிக்கை செய். அதற்குப் பின்பு, அவர்களுடன் எவ்விதத் தொடர்பும் வைத்துக்கொள்ள வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29934', '56', '3', '11', 'அப்படிப்பட்டர்கள் சீர்கெட்டவர்களும், பாவத்தில் வாழ்கிறவர்களும், தன்னைத்தானே தண்டனைக்குள் ஆக்குகிறவர்களுமாய் இருக்கிறார்கள் என்று நீ நிச்சயமாக அறிந்துகொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29935', '56', '3', '12', '¶ அர்த்தொமாவையோ அல்லது தீகிக்குவையோ நான் உன்னிடம் அனுப்பியவுடனே, நீ புறப்பட்டு நிக்கொப்போலிக்கு என்னிடம் வர உன்னால் இயன்ற முயற்சியைச் செய். ஏனெனில் குளிர்க்காலத்தை அங்கே கழிக்கவே நான் தீர்மானித்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29936', '56', '3', '13', 'சட்ட அறிஞரான சேனாவுக்கும், அப்பொல்லோவுக்கும் அவர்களுடைய தேவைகளை ஒரு குறைவுமில்லாமல் பார்த்து அவர்களை அனுப்பிவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29937', '56', '3', '14', '¶ நமது மக்களும், அன்றாட அவசிய தேவைகளை பிறருக்குக் கொடுத்து உதவத்தக்கதாக நற்செயல்களைச் செய்யக் கற்றுக்கொள்ளவார்களாக. அவர்கள் ஒரு பயனற்ற வாழ்க்கையை வாழக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29938', '56', '3', '15', '¶ என்னுடன் இருக்கும் ஒவ்வொருவரும் உங்களுக்கு வாழ்த்துதல்களை அனுப்புகிறார்கள். விசுவாசத்திற்குள்ளாக நம்மில் அன்பாய் இருக்கிறவர்களுக்கும் வாழ்த்துதலைச் சொல். கிருபை உங்கள் எல்லோருடனும் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29939', '57', '1', '1', '¶ கிறிஸ்து இயேசுவின் கைதியாயிருக்கிற பவுலும், நமது சகோதரனாகிய தீமோத்தேயுவும், எங்கள் அன்புக்குரியவனும், எங்கள் உடன் ஊழியனுமான பிலேமோனுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29940', '57', '1', '2', '¶ சகோதரி அப்பியாவுக்கும், எங்கள் உடன் போர்வீரனாகிய அர்க்கிப்புவுக்கும், உமது வீட்டில் கூடிவருகிற திருச்சபைக்கும் எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29941', '57', '1', '3', '¶ நம்முடைய பிதாவாகிய இறைவனாலும் கர்த்தராகிய இயேசுகிறிஸ்துவினாலும் கிருபையும் சமாதானமும் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29942', '57', '1', '4', '¶ என்னுடைய மன்றாட்டுகளில் நான் உன்னை நினைத்து, என் இறைவனுக்கு நன்றி செலுத்துகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29943', '57', '1', '5', 'ஏனெனில் கர்த்தராகிய இயேசுகிறிஸ்துவில் நீ வைத்திருக்கும் விசுவாசத்தைக்குறித்தும், பரிசுத்தவான்கள் எல்லோரிடமும் நீ வைத்திருக்கும் அன்பைக்குறித்தும் நான் கேள்விப்படுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29944', '57', '1', '6', 'உன்னுடைய விசுவாசத்தில் நமது ஐக்கியம், கிறிஸ்துவுக்காக நாம் பெற்றிருக்கிற எல்லா நன்மைகளைக் குறித்தும் நீ முழுமையாக விளங்கிக்கொள்ள பயன்படவேண்டும் என்று மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29945', '57', '1', '7', 'சகோதரனே, நீ பரிசுத்தவான்களின் இருதயங்களுக்கு புத்துயிரூட்டியிருக்கிறாய். உனது அந்த அன்பு எனக்கு மிகுந்த மகிழ்ச்சியையும் உற்சாகத்தையும் கொடுத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29946', '57', '1', '8', '¶ எனவே நீ என்ன செய்யவேண்டும் என்பதை, உனக்குக் கட்டளையிட்டுச் சொல்ல, கிறிஸ்துவில் நான் துணிவுடையவனாய் இருந்தாலும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29947', '57', '1', '9', 'நான் அன்பின் அடிப்படையிலேயே உன்னிடம் வேண்டுகிறேன். எனவே வயது சென்றவனும், இப்பொழுது கிறிஸ்து இயேசுவின் பொருட்டு சிறைக்கைதியாய் இருக்கிறவனுமான பவுலாகிய நான்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29948', '57', '1', '10', 'எனது மகன் ஒநேசிமுவுக்காகவே உன்னிடம் வேண்டிக்கொள்கிறேன். நான் விலங்கிடப்பட்டிருக்கையில் அவன் எனக்கு மகனானான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29949', '57', '1', '11', 'முன்பு அவன் உனக்குப் பயனற்றவனாய் இருந்தான். ஆனால் இப்போதோ, அவன் உனக்கும் எனக்கும் பயனுள்ளவனாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29950', '57', '1', '12', '¶ என் உயிரோடு ஒன்றித்துவிட்ட அவனை, நான் உன்னிடம் திருப்பி அனுப்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29951', '57', '1', '13', 'நற்செய்திக்காக இங்கு விலங்கிடப்பட்டிருக்கிற எனக்கு உதவிசெய்யும்படி, உனக்குப் பதிலாய் ஒநேசிமுவை என்னுடன் வைத்திருக்க நான் விரும்பினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29952', '57', '1', '14', 'ஆனால் உன்னுடைய சம்மதமின்றி எதையும் செய்ய நான் விரும்பவில்லை. ஏனெனில், நீ செய்கிற எந்த உதவியையும் நீயாக மனமுவந்து செய்ய வேண்டுமேயன்றி, எனது வற்புறுத்தலின் பேரில் அதைச் செய்யக்கூடாது என்று நான் எண்ணினேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29953', '57', '1', '15', 'சிறிதுகாலம் ஒநேசிமு உன்னைவிட்டுப் பிரிந்திருந்தான். ஒருவேளை அவன் திரும்பிவந்து, நிரந்தரமாகவே உன்னுடன் இருக்கும்படியே இது நிகழ்ந்திருக்கலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29954', '57', '1', '16', 'அதாவது இனிமேலும் அவன் அடிமையாய் அல்ல, அடிமையைவிட பயனுள்ள அன்புக்குரிய சகோதரனாக உன்னுடன் இருக்கும்படியே ஏற்றுக்கொள்ளும். அவன் எனக்கு மிகவும் அன்புக்குரியவன். ஆனாலும் அதைவிட ஒரு மனிதன் என்ற வகையிலும், கர்த்தரில் ஒரு சகோதரன் என்ற வகையிலும், அவன் உனக்கு இன்னும் அதிக அன்புக்குரியவனாய் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29955', '57', '1', '17', '¶ ஆகவே நான் உனக்கு ஐக்கியமானவன் என்று நீ எண்ணினால், என்னை ஏற்றுக்கொள்வதுபோல் அவனையும் ஏற்றுக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29956', '57', '1', '18', 'அவன் உனக்கு ஏதாவது தீமை செய்திருந்தாலோ, அல்லது அவன் உனக்கு கடன் ஏதாவது கொடுக்கவேண்டியிருந்தாலோ, அதை என்னுடைய கணக்கில் வைத்துவிடு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29957', '57', '1', '19', 'நான் அதை உனக்குத் திருப்பிக் கொடுப்பேன் என்று பவுலாகிய நான் இதை என் சொந்தக் கையினாலே எழுதுகிறேன். இவ்வேளையில், உன்னையே நீ எனக்குக் கொடுக்கவேண்டியவனாய் இருக்கிறாய் என்று நான் உனக்குச் சொல்லவேண்டியதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29958', '57', '1', '20', 'சகோதரனே, இந்த உதவியை எனக்குச் செய். அப்பொழுது கர்த்தரில் உன்னிடமிருந்து சிறிதளவு நன்மை பெறுவேன்; நீ கிறிஸ்துவில் என் உள்ளத்திற்கு புத்துயிரூட்டுவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29959', '57', '1', '21', 'உனது கீழ்ப்படிதலில் மனவுறுதி உள்ளவனாக நான் இதை உனக்கு எழுதுகிறேன். நான் கேட்டுக்கொள்வதைவிட அதிகமாய்ச் செய்வாய் என்று எனக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29960', '57', '1', '22', '¶ மேலும் ஒரு வேண்டுகோள்: எனக்காக ஒரு தங்கும் இடத்தை ஆயத்தம் செய். ஏனெனில் உங்களுடைய மன்றாட்டுகளின் பிரதிபலனாக, நான் மீண்டும் உங்களிடம் வருவேன் என்று எதிர்பார்க்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29961', '57', '1', '23', '¶ கிறிஸ்து இயேசுவுக்காக என்னுடன் சிறைக்கைதியாய் இருக்கும் எப்பாப்பிராவும், உனக்கு வாழ்த்துதல்களை அனுப்புகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29962', '57', '1', '24', '¶ அப்படியே என் உடன் ஊழியர்களான மாற்குவும், அரிஸ்தர்க்கும், தேமாவும், லூக்காவும் வாழ்த்துதல் அனுப்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29963', '57', '1', '25', '¶ கர்த்தராகிய இயேசுகிறிஸ்துவின் கிருபை உங்கள் ஆவியுடன் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29964', '58', '1', '1', '¶ முற்காலத்தில் இறைவன் பலமுறை, வெவ்வேறு விதங்களில் இறைவாக்கினர்கள் மூலமாய் நமது முற்பிதாக்களுடன் பேசினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29965', '58', '1', '2', 'ஆனால் இந்தக் கடைசி நாட்களில் அவர் தமது மகன் மூலமாகவே நம்மோடு பேசியுள்ளார். இவரையே இறைவன் எல்லாவற்றிற்கும் உரிமையாளராய் நியமித்திருக்கிறார். இவர் மூலமாகவே இறைவன் அண்ட சராசரங்களையும் படைத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29966', '58', '1', '3', 'இறைவனுடைய மகனே அவருடைய மகிமையின் ஒளியாயும், அவருடைய தன்மையின் ரூபமாயும் இருக்கிறார். இந்த கிறிஸ்துவே தம்முடைய வல்லமையான வார்த்தையினாலே எல்லாவற்றையும் தாங்குகிறார். இவர் பாவங்களுக்கான சுத்திகரிப்பை ஏற்படுத்தி முடித்தபின்பு, பரலோகத்தில் உன்னதமான இறைவனுடைய வலதுபக்கத்தில் உட்கார்ந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29967', '58', '1', '4', 'இவ்விதமாய் இறைவனின் மகனாகிய கிறிஸ்து இறைத்தூதர்களிலும் மேன்மையானவர் ஆனார். இவருக்கு இறைவன் கொடுத்த பெயரும் இறைத்தூதர்களின் பெயரிலும் மேன்மையானதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29968', '58', '1', '5', '¶ ஏனெனில் இறைவன் இறைத்தூதர்களில் யாரையாவது பார்த்து எப்பொழுதாவது இவ்வாறு சொல்லியிருக்கிறாரா? “நீர் என்னுடைய மகன்; இன்று நான் உமக்குத் தந்தையானேன்” அல்லது, “நான் இவருடைய தந்தையாயிருப்பேன்; அவர் என்னுடைய மகனாயிருப்பார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29969', '58', '1', '6', 'மேலும், இறைவன் தம்முடைய முதற்பேறானவரை உலகத்திற்குள் கொண்டுவந்தபோது அவர் கூறியது, “இறைவனுடைய தூதர்கள் எல்லோரும் அவரை வழிபடவேண்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29970', '58', '1', '7', 'ஆனால் இறைத்தூதர்களைக்குறித்து பேசும்போது இறைவன் சொல்லுகிறதாவது, “அவர் தம்முடைய இறைத்தூதர்களைக் காற்றுகளாகவும், தம்முடைய ஊழியர்களை நெருப்பு ஜுவாலைகளாகவும் ஆக்குகிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29971', '58', '1', '8', 'ஆனால் தம்முடைய மகனைக் குறித்தோ அவர் சொல்கிறதாவது, “இறைவனே, உம்முடைய அரியணை என்றென்றுமாய் நிலைத்திருக்கும். நீதியே உம்முடைய அரசின் செங்கோலாயிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29972', '58', '1', '9', 'நீர் நீதியை விரும்பி, அநீதியை வெறுத்தீர்; ஆகையால் இறைவனே, உமது இறைவனே உம்மை மகிழ்ச்சியின் எண்ணெயால் அபிஷேகித்து, உமது தோழர்களுக்கு மேலாக உம்மை உயர்த்திவைத்தார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29973', '58', '1', '10', 'இறைவன் மேலும் சொன்னதாவது, “நீர் ஆதியிலே பூமிக்கு அஸ்திபாரங்களை அமைத்தீர்; வானங்களும் உமது கரங்களின் வேலைப்பாடாய் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29974', '58', '1', '11', 'அவை அழிந்துபோகும்; நீரோ நிலைத்திருப்பீர்; அவையெல்லாம் உடையைப்போல பழமையாய்ப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29975', '58', '1', '12', 'அவற்றை ஒரு மேலுடையைப்போல் நீர் சுருட்டிவைப்பீர்; அவை ஒரு உடையைப்போல் மாற்றப்படும். நீரோ மாறாதவராய் நிலைத்திருக்கிறீர். உம்முடைய வருடங்கள் ஒருபோதும் முடிந்து போவதில்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29976', '58', '1', '13', 'மேலும், இறைவன் இறைத்தூதர்களில் யாரையாவது பார்த்து எப்பொழுதாவது, “நான் உமது பகைவரை உமது கால்களுக்குப் பாதபடியாக்கும்வரை நீர் என் வலதுபக்கத்தில் அமர்ந்திரும்” என்று சொல்லியிருக்கிறாரா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29977', '58', '1', '14', '¶ இறைத்தூதர்களெல்லோரும் ஊழியம் செய்யும் ஆவிகள் அல்லவா? இரட்சிப்பை உரிமையாக்கிக்கொள்ளப் போகிறவர்களுக்குப் பணிசெய்யும்படி அனுப்பப்பட்டவர்களல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29978', '58', '2', '1', '¶ எனவே நாம் கேட்டறிந்த உண்மைகளை அதிக கவனமாய் பற்றிக்கொள்ள வேண்டும். அப்பொழுதுதான், நாம் அவைகளிலிருந்து விலகிப்போகாமல் இருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29979', '58', '2', '2', 'இறைவனின் தூதர்கள் மூலமாய் பேசப்பட்டசெய்தி உறுதிப்படுத்தியபடியால், அதை மீறியதற்கும், கீழ்ப்படியாததற்கும் நீதியான தண்டனை கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29980', '58', '2', '3', 'அப்படியானால், இப்படிப்பட்ட பெரிதான இரட்சிப்பை நாம் அலட்சியம் செய்தால், நாம் எப்படித் தப்பமுடியும்? இந்த இரட்சிப்போ முதலாவது கர்த்தராகிய இயேசுவினாலேயே அறிவிக்கப்பட்டது. அவர் சொன்னதைக் கேட்டவர்கள் அதை நமக்கு உறுதிப்படுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29981', '58', '2', '4', 'இறைவனும் அடையாளங்களினாலும், அதிசயங்களினாலும், பலவித அற்புதங்களினாலும், தம்முடைய திட்டத்தின்படியே, பரிசுத்த ஆவியானவருடைய வரங்களையும் பகிர்ந்துகொடுத்து, அதற்குச் சாட்சி அளித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29982', '58', '2', '5', '¶ வரப்போகும் உலகத்தைக்குறித்து நாம் பேசுகிறோமே, அதை இறைவன் தமது தூதர்களுக்குக் கீழ்ப்படுத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29983', '58', '2', '6', 'ஒரு இடத்திலே ஒருவர் சாட்சியாய் சொல்லுகையில், “இறைவனே, மனிதனில் நீர் கரிசனை கொள்வதற்கும், மானிடமகனில் நீர் அக்கறை கொள்வதற்கும் அவன் எம்மாத்திரம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29984', '58', '2', '7', 'நீர் அவர்களைத் தேவதூதர்களைப்பார்க்கிலும் சற்றுச் சிறியவர்களாகப் படைத்து, அவர்களை மகிமையினாலும் கனத்தினாலும் முடிசூட்டினீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29985', '58', '2', '8', 'எல்லாவற்றையும் அவர்கள் பாதங்களுக்குக் கீழ்ப்படுத்தினீர்.” இதில் இறைவன் எல்லாவற்றையும் அவர்களுக்குக் கீழ்ப்படுத்தினார் என்பதிலிருந்து, அவர் அவர்களுக்குக் கீழ்ப்படுத்தாமல் எதையுமே விட்டுவிடவில்லை என்பது தெளிவாகிறது. இருந்தபோதும் எல்லாம் அவர்களுக்கு இன்னும் அடிபணியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29986', '58', '2', '9', 'ஆனாலும் சிறிது காலத்திற்கு இறைத்தூதர்களிலும் சற்றுச் சிறியவராக்கப்பட்ட இயேசுவோ, மரண வேதனையடைந்தவராய் இறைவனுடைய கிருபையினாலே, ஒவ்வொருவருக்காகவும் மரணத்தை ருசிப்பார்த்தபடியால் இப்பொழுது மகிமையினாலும் கனத்தினாலும் முடிசூட்டப்பட்டதைக் காண்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29987', '58', '2', '10', '¶ அநேக பிள்ளைகளை மகிமைக்குள் கொண்டுவரும் பொருட்டு, அவர்களது இரட்சிப்பின் மூலகாரணரான கிறிஸ்துவை, வேதனை அனுபவிப்பதன் மூலமாக, முழுநிறைவுள்ள மூலகாரணராய் இறைவன் ஆக்கியது அவருக்கேற்ற செயலே. இறைவனுக்காகவும், இறைவனின் மூலமாகவுமே எல்லாம் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29988', '58', '2', '11', 'பரிசுத்தமாக்குகிற அவரும், பரிசுத்தமாக்கப்படுகிறவர்களும் ஒரே குடும்பத்தினரே. அதனாலேயே இயேசு அவர்களைச் சகோதரர் என்று அழைப்பதற்கு வெட்கப்படாதிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29989', '58', '2', '12', 'இயேசு அவர்களைக்குறித்து சொல்லுகிறதாவது, “நான் உம்முடைய பெயரை, எனது சகோதரர்களுக்கு அறிவிப்பேன்; திருச்சபையின் முன்னிலையில் உம்முடைய துதிகளைப் பாடுவேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29990', '58', '2', '13', 'மேலும், “நான் அவரில் என் நம்பிக்கையை வைப்பேன், இதோ நானும் இறைவன் எனக்குக் கொடுத்த பிள்ளைகளும் இங்கே இருக்கிறோம்” என்றும் கூறியுள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29991', '58', '2', '14', '¶ பிள்ளைகள் இரத்தமும், மாம்சமும் உடையவர்களாய் இருக்கிறபடியால், அவர்களுடைய மனித இயல்பில் இயேசுவும் பங்குகொண்டார். அவருடைய மரணத்தினால், மரணத்தின் அதிகாரத்தைத் தன்னிடம் வைத்துக்கொண்டிருந்த பிசாசை அழிக்கும்படிக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29992', '58', '2', '15', 'தங்களுடைய வாழ்நாள் எல்லாம் சாவைக்குறித்த பயத்தினாலே, அடிமைகளாய் இருந்தவர்களை விடுதலை செய்யும்படிக்கும் அவர் மனித இயல்பில் பங்குகொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29993', '58', '2', '16', 'இயேசு உதவிசெய்வது இறைத்தூதர்களுக்கு அல்ல, ஆபிரகாமின் சந்ததிக்கே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29994', '58', '2', '17', 'இதன் காரணமாகவே, இயேசு எல்லாவிதத்திலும் தம்முடைய சகோதரர்களைப்போல் ஆகவேண்டியிருந்தது. இறைவனுடைய ஊழியத்தில், அவர் இரக்கமும் உண்மையுள்ள பிரதான ஆசாரியன் ஆவதற்காகவும், மக்களுடைய பாவங்களுக்கான பாவநிவிர்த்தியைச் செய்வதற்காகவுமே, அவர் தம்முடைய சகோதரர்களைப் போலானார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29995', '58', '2', '18', 'இயேசு சோதனைக்குட்பட்டபோது, வேதனைகளை அனுபவித்தபடியால், இப்பொழுது சோதிக்கப்படுகிறவர்களுக்கு, அவர் உதவிசெய்ய வல்லவராக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29996', '58', '3', '1', '¶ ஆகையால் பரலோக அழைப்பில் பங்குகொள்கிறவர்களான பரிசுத்த சகோதரர்களே, நாம் அறிக்கையிடுகிற நமது அப்போஸ்தலரும் பிரதான ஆசாரியருமாகிய இயேசுவைப்பற்றி சிந்தியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29997', '58', '3', '2', 'இறைவனுடைய வீட்டில் அனைத்திலும் மோசே உண்மையுள்ளவனாய் இருந்ததுபோல, இயேசுவும் தம்மை நியமித்தவருக்கு உண்மையுள்ளவராகவே இருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29998', '58', '3', '3', 'ஒரு வீட்டைக் கட்டுகிறவன், அந்த வீட்டைப்பார்க்கிலும் அதிக மதிப்புக்குரியவனாய் இருப்பதுபோலவே, இயேசுவும் மோசேயைப்பார்க்கிலும், அதிக மதிப்புக்குரியவராய் இருக்கிறார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('29999', '58', '3', '4', 'ஏனெனில் ஒவ்வொரு வீடும் யாரோ ஒருவனாலே கட்டப்படுகிறது. அதுபோல, எல்லாவற்றையும் கட்டுகிறவரோ இறைவனே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30000', '58', '3', '5', 'மோசே இறைவனுடைய வீட்டின் எல்லாவற்றிலும் ஒரு உண்மையுள்ள வேலைக்காரனாய் இருந்து, இனிவரப்போகும் காலத்தில் வெளிப்படப் போகிறவற்றிற்கு சாட்சிகொடுக்கிறவனாகவே இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30001', '58', '3', '6', 'ஆனால் கிறிஸ்துவோ, இறைவனுடைய வீட்டில் உண்மையுள்ள மகனாய் இருக்கிறார். அப்படியிருக்கும்படியே, நாம் நமது மனத்தைரியத்தையும் நாம் பெருமிதங்கொள்ளும் எதிர்பார்ப்பையும் உறுதியாய்ப் பற்றிக்கொண்டால், நாமே இறைவனுடைய வீடாயிருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30002', '58', '3', '7', '¶ ஆகையால், பரிசுத்த ஆவியானவர் சொல்கிறபடி: “இன்று நீங்கள் இறைவனுடைய குரலைக் கேட்பீர்களானால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30003', '58', '3', '8', 'நீங்கள் உங்களுடைய இருதயங்களைக் கடினப்படுத்த வேண்டாம். பாலைவனத்தில் இஸ்ரயேலர் சோதிக்கப்பட்ட காலத்தில் கலகம் செய்ததுபோல் நடந்துகொள்ள வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30004', '58', '3', '9', 'அங்கே உங்கள் முன்னோர்கள் நான் செய்தவைகளைக் கண்டிருந்தும், நாற்பது ஆண்டுகளாக என் பொறுமையைச் சோதித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30005', '58', '3', '10', 'அதனாலேயே நான் நாற்பது வருடங்களாக அந்தச் சந்ததியோடு கோபமாயிருந்தேன்; அவர்களைக்குறித்து, ‘இவர்கள் எப்பொழுதும் தங்கள் இருதயங்களில் வழிவிலகிப் போகிறார்கள், இவர்கள் என்னுடைய வழிகளை அறியாதவர்கள்’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30006', '58', '3', '11', 'ஆகவே, என்னுடைய கோபத்திலே, ‘என்னுடைய இளைப்பாறுதலுக்குள் அவர்கள் ஒருபோதும் பிரவேசிப்பதில்லை’ என்றும் ஆணையிட்டு அறிவித்தேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30007', '58', '3', '12', '¶ ஆகையால் பிரியமானவர்களே, உங்களில் ஒருவரும் ஜீவனுள்ள இறைவனிடமிருந்து வழிவிலகச் செய்கிறதான, விசுவாசமற்ற, பாவ இருதயம் உள்ளவனாய் இராதபடி பார்த்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30008', '58', '3', '13', '“இன்று” என்று தற்காலத்தையே குறிப்பிட்டிருப்பதால், இக்காலம் நீடிக்குமளவும் ஒவ்வொரு நாளும் ஒருவரையொருவர் உற்சாகப்படுத்துங்கள். அப்பொழுதே பாவத்தின் ஏமாற்றத்தினால், நீங்கள் ஒருவரும் மனக்கடினம் அடையாது இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30009', '58', '3', '14', 'நாம் ஆரம்பத்தில் கொண்டிருந்த விசுவாசத்தை முடிவுவரை பற்றிக்கொண்டால்தான், நாம் கிறிஸ்துவின் பங்காளிகளாயிருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30010', '58', '3', '15', '“இன்று நீங்கள் இறைவனுடைய குரலைக் கேட்பீர்களானால், நீங்கள் கலகம் செய்தபோது நடந்துகொண்டதைப்போல் உங்களுடைய இருதயங்களைக் கடினப்படுத்த வேண்டாம்” என்று சொல்லப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30011', '58', '3', '16', '¶ இறைவனுடைய குரலைக் கேட்டும், அவருக்கு விரோதமாகக் கலகம் செய்தவர்கள் யார்? அவர்கள் எல்லோரும், எகிப்திலிருந்து மோசேயினால் வழிநடத்திக் கொண்டுவரப்பட்டவர்கள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30012', '58', '3', '17', 'இறைவன் நாற்பது வருடங்களாக யார்மேல் கோபமாயிருந்தார்? பாவம் செய்தவர்கள்மேல் அல்லவா? அவர்களுடைய உடல்களும் பாலைவனத்தில் விழுந்து கிடந்தனவே?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30013', '58', '3', '18', 'இவர்கள் என்னுடைய இளைப்பாறுதலுக்குள் ஒருபோதும் செல்லமாட்டார்கள் என்று அவர் யாரைக்குறித்து ஆணையிட்டார்? கீழ்ப்படியாமல் போனவர்களைக் குறித்தல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30014', '58', '3', '19', 'ஆகவே அவர்களுடைய அவிசுவாசத்தின் காரணமாகவே அவர்களால் பிரவேசிக்க முடியாமல் போயிற்று என்று நாம் காண்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30015', '58', '4', '1', '¶ ஆகவே, இறைவனுடைய இளைப்பாறுதலுக்குள் செல்வதைக் குறித்த வாக்குத்தத்தம் இன்னும் நமக்கு செல்லுபடியானதாகவே இருக்கிறது. அதனால் உங்களில் ஒருவரும் அதை இழந்துபோகாதபடிக்கு, நாம் எல்லோரும் எச்சரிக்கையாய் இருப்போமாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30016', '58', '4', '2', 'இஸ்ரயேலர்களுக்கு நற்செய்தி அறிவிக்கப்பட்டது போலவே, நமக்கும் அறிவிக்கப்பட்டது; ஆனால் அவர்கள் கேட்ட செய்தியோ அவர்களுக்கு எவ்வித பயனையும் அளிக்கவில்லை. ஏனெனில் அதைக் கேட்டவர்களோ, விசுவாசத்தில் பங்குபெறாமல் போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30017', '58', '4', '3', 'ஆனால் விசுவாசம் உள்ளவர்களாகிய நாமோ, உண்மையாகவே இப்பொழுது அந்த இளைப்பாறுதலுக்குள் நுழைவோம். இறைவன் விசுவாசிக்காதவர்களைக் குறித்து சொன்னதாவது: “அவர்கள் என்னுடைய இளைப்பாறுதலுக்குள் ஒருபோதும் பிரவேசிப்பதில்லை என்று, என்னுடைய கோபத்திலே நான் ஆணையிட்டு அறிவித்தேன்.” அப்படியிருந்தும் அவருடைய கிரியைகள், உலகம் படைக்கப்பட்டதிலிருந்தே நிறைவாக்கப்பட்டு இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30018', '58', '4', '4', 'ஏனெனில் ஏழாம்நாளைக் குறித்து ஓரிடத்தில்: “இறைவன் தான் செய்துகொண்டிருந்த வேலையை முடித்து, ஏழாம்நாளில் எல்லா வேலையிலிருந்தும் ஓய்ந்திருந்தார்” என்று சொல்லப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30019', '58', '4', '5', 'மேலும் மேற்கூறிய வசனத்தைத் தொடர்ந்து, “அவர்கள் என்னுடைய இளைப்பாறுதலுக்குள் ஒருபோதும் பிரவேசிப்பதில்லை” என்றும் இறைவன் சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30020', '58', '4', '6', '¶ முற்காலத்தில் நற்செய்தி அறிவிக்கப்பட்டதைக் கேட்டவர்கள் தங்களுடைய கீழ்ப்படியாமையினால் அதற்குள் பிரவேசிக்காதிருந்தார்கள். எனினும் சிலர் இன்னும் இளைப்பாறுதலுக்குள் பிரவேசிப்பார்கள் என்பது நிச்சயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30021', '58', '4', '7', 'ஆகையால் இறைவன், அதற்கென வேறொரு நாளை நியமித்தார். அதையே, “இன்று” எனக் குறிப்பிடுகிறார். அதனால்தான் நீண்டகாலத்திற்குப் பின்பு இறைவன், தாவீதின்மூலம் பேசியபோது, முன்பு கூறப்பட்டபடியே: “இன்று நீங்கள் இறைவனுடைய குரலைக் கேட்பீர்களானால், நீங்கள் உங்களுடைய இருதயங்களைக் கடினப்படுத்த வேண்டாம்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30022', '58', '4', '8', '¶ யோசுவா அவர்களுக்கு அந்த இளைப்பாறுதலைக் கொடுத்திருந்தால், இறைவன் பிற்காலத்தில் இன்னொரு நாளைக்குறித்து அப்படிச் சொல்லியிருக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30023', '58', '4', '9', 'ஆகவே, இறைவனுடைய மக்களுக்கான ஓய்வு இனி வரவேண்டியதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30024', '58', '4', '10', 'ஏனெனில், இறைவனுடைய இளைப்பாறுதலுக்குள் பிரவேசிக்கும் ஒருவன், இறைவன் ஓய்ந்திருந்தது போலவே, தனது வேலையிலிருந்து ஓய்ந்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30025', '58', '4', '11', 'ஆகையால், அந்த இளைப்பாறுதலுக்குள் பிரவேசிக்கும்படி, நாம் ஊக்கத்துடன் முயற்சிசெய்வோம். முன்னோர்களுடைய கீழ்ப்படியாமையைப் பின்பற்றி, நாம் ஒருவரும் விழுந்துபோகக் கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30026', '58', '4', '12', '¶ ஏனெனில், இறைவனுடைய வார்த்தை உயிருள்ளதும் செயலாற்றல் உடையதுமாய் இருக்கிறது. அது இருபக்கமும் கூர்மையுள்ள வாளைவிடக் கூர்மையானது. அது ஆத்துமாவையும், ஆவியையும், எலும்பின் மூட்டுக்களையும், மஜ்ஜையையும் பிரிக்கத்தக்கதாய் துளைத்துச் செல்கிறது; அது இருதயத்தின் சிந்தனைகளையும் உள்நோக்கங்களையும் நிதானித்துத் தீர்ப்பிடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30027', '58', '4', '13', 'படைப்பு எல்லாவற்றிலும் எதுவும் இறைவனின் பார்வையிலிருந்து மறைவாய் இருப்பதில்லை. எல்லாம் அவருடைய கண்களுக்கு முன்பாக மறைக்கப்படாமலும், வெளியரங்கமாக்கப்பட்டும் இருக்கின்றன. அவருக்கே நாம் செய்த எல்லாவற்றிற்கும் கணக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30028', '58', '4', '14', '¶ ஆதலால், பரலோகத்திற்குள் சென்றிருக்கிற ஒரு பிரதான ஆசாரியர் நமக்கு இருக்கிறார். அவர் இறைவனுடைய மகனான இயேசுவே; ஆகவே நாம், அவரில் அறிக்கையிடுகிற விசுவாசத்தை உறுதியாய் பற்றிக்கொள்வோமாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30029', '58', '4', '15', 'ஏனெனில் நமக்கிருக்கிற இந்த பிரதான ஆசாரியர், நம்முடைய பலவீனங்களைக்குறித்து அனுதாபப்பட முடியாதவர் அல்ல. அவரோ நம்மைப்போலவே, எல்லாவிதத்திலும் சோதனைகளின் மூலமாகச் சென்றவர். ஆனால், அவர் பாவம் செய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30030', '58', '4', '16', 'ஆகவே நாம் இரக்கத்தை பெறவும், நமக்கு ஏற்றவேளையில் உதவக்கூடிய கிருபையை நாம் அடையும்படியும் அவருடைய கிருபையின் அரியணையை பயமின்றி துணிவுடன் அணுகிச் செல்வோமாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30031', '58', '5', '1', '¶ ஒவ்வொரு பிரதான ஆசாரியனும் மனிதரிடையே இருந்து தெரிந்தெடுக்கப்பட்டு, இறைவனுக்குரிய காரியங்களில், காணிக்கைகளையும், பாவங்களுக்கான பலிகளையும் செலுத்துவதற்காக மக்கள் சார்பாய் நியமிக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30032', '58', '5', '2', 'பிரதான ஆசாரியன் தானும் பலவீனனானபடியால், அறியாமையில் இருக்கிறவர்களுடனும் வழிவிலகிச் செல்கிறவர்களுடனும் இவன் தயவு காட்டக்கூடியவனாய் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30033', '58', '5', '3', 'இதனாலேயே அவன் தன்னுடைய பாவங்களுக்காகவும் மக்களின் பாவங்களுக்காகவும் பலிகளைச் செலுத்த வேண்டியதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30034', '58', '5', '4', 'மேலும் அந்த மதிப்புக்குரிய ஊழியத்தை ஒருவனும் தனக்குத்தானே பொறுப்பாக்கிக்கொள்ள முடியாது. ஆரோனைப்போலவே, அவனும் இறைவனால் அழைக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30035', '58', '5', '5', '¶ அவ்விதமாகவே, கிறிஸ்துவும் பிரதான ஆசாரியராகிறதற்கு அந்த மகிமையை தனதாக்கிக்கொள்ளவில்லை. இறைவனே அவரைக்குறித்து சொல்லியிருக்கிறதாவது, “நீர் என்னுடைய மகன்; இன்று நான் உமக்குத் தந்தையானேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30036', '58', '5', '6', 'இன்னொரு இடத்தில், இறைவன் அவரைக்குறித்து, “நீர் என்றென்றைக்கும் மெல்கிசேதேக்கின் முறைமையின்படி ஆசாரியராக இருக்கிறீர்” என்று சொல்லியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30037', '58', '5', '7', '¶ இயேசு பூமியிலிருந்த நாட்களில், தம்மை மரணத்திலிருந்து காப்பாற்ற வல்லமையுள்ளவரை நோக்கி, சத்தமாய் கதறி, கண்ணீர்விட்டு, தமது வேண்டுதல்களைச் சொல்லி மன்றாடினார். அவருடைய பயபக்தியான அர்ப்பணிப்பினிமித்தம், அவருடைய மன்றாட்டு கேட்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30038', '58', '5', '8', 'இயேசு இறைவனின் மகனாய் இருந்துங்கூட, தாம் அனுபவித்த வேதனையின் மூலமாகவே, கீழ்ப்படிதலைக் கற்றுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30039', '58', '5', '9', 'இப்படி இயேசு முழுமையாகப் பிரதான ஆசாரியனாக்கப்பட்ட பின்பு, தமக்குக் கீழ்ப்படிகிற எல்லோருக்கும் நித்திய இரட்சிப்பைக் கொடுக்கும் காரணரானார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30040', '58', '5', '10', 'இயேசு மெல்கிசேதேக்கின் முறைமையின்படி பிரதான ஆசாரியனாய் இருப்பதற்காக, இறைவனாலே நியமிக்கப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30041', '58', '5', '11', '¶ இதைக்குறித்து சொல்ல நமக்கு அதிகம் உண்டு. ஆனால் நீங்கள் கற்றுக்கொள்வதில் மந்தமாய் இருப்பதனால், இதை விளங்கப்படுத்துவது கடினமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30042', '58', '5', '12', 'உண்மையிலேயே இக்காலத்திற்குள் நீங்கள் வேத ஆசிரியர்களாய் இருந்திருக்க வேண்டும். ஆனால் இறைவனுடைய வார்த்தைகளின் ஆரம்ப பாடங்களையே மீண்டும் ஒருவர் உங்களுக்குக் கற்றுக்கொடுக்க வேண்டிய நிலையிலேயே நீங்கள் இருக்கிறீர்கள். உங்களுக்குத் தேவையானது பால்தான், திடமான உணவு அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30043', '58', '5', '13', 'பாலைக் குடிக்கிறவன் இன்னும் குழந்தையாகவே இருக்கிறான். இதனால் அவன் நீதியைப் பற்றின படிப்பினையில் தேர்ச்சி பெறாதவனாய் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30044', '58', '5', '14', 'முதிர்ச்சியடைந்தவர்களுக்கே திடமான உணவு தகுதியானது. அவர்களே தொடர்ச்சியான பயிற்சியினால், தீமையிலிருந்து நன்மையை வித்தியாசம் காணக்கூடியவர்களாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30045', '58', '6', '1', '¶ ஆகவே, நாம் கிறிஸ்துவைப்பற்றிய ஆரம்ப போதனைகளைவிட்டு, இவைகளை அஸ்திபாரமாக மறுபடியும் போடாமல், முதிர்ச்சியடையும்படி செத்தச் செயல்களிலிருந்து மனந்திரும்புதல், இறைவன்மேல் வைக்கும் விசுவாசம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30046', '58', '6', '2', 'திருமுழுக்கைப் பற்றிய உபதேசம், கைகளை வைத்தல், இறந்தோரின் உயிர்த்தெழுதல், நித்திய நியாயத்தீர்ப்பு என்பவற்றின் ஆரம்ப பாடங்களை விட்டு பூரணத்திற்கு முன்னேறிச் செல்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30047', '58', '6', '3', 'இறைவன் அனுமதிப்பாராயின், நாம் இப்படியே செய்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30048', '58', '6', '4', '¶ ஏனெனில் ஒருகாலத்தில் ஒளியைப் பெற்றவர்களாயும், பரலோகத்தின் கொடைகளை ருசிபார்த்தவர்களாயும், பரிசுத்த ஆவியானவரில் பங்குபெற்றவர்களாயும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30049', '58', '6', '5', 'இறைவனுடைய வார்த்தையின் நன்மையையும், வரப்போகும் யுகத்தின் வல்லமைகளையும் ருசிபார்த்தவர்கள்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30050', '58', '6', '6', 'வழிவிலகிப் போவார்களானால், அவர்களை மறுபடியும் மனந்திரும்புதலுக்குள் வழிநடத்துவது இயலாத காரியமே. அவர்கள் இறைவனின் மகனைத் திரும்பவுமாய் சிலுவையில் அறைந்து, அவருக்கு பகிரங்க அவமானத்தை ஏற்படுத்துகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30051', '58', '6', '7', 'ஒரு நிலம் தன்மேல் அடிக்கடி பெய்யும் மழையைக் குடித்து, தன்னில் பயிரிடுகிறவர்களுக்கு பயனுள்ள விளைச்சலை கொடுக்குமானால், அது இறைவனுடைய ஆசீர்வாதத்தைப் பெறுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30052', '58', '6', '8', 'ஆனால் முள்ளையும் முட்புதர்களையும் முளைக்கச்செய்கிற நிலமோ, பயனற்றதாயும் சாபத்திற்குட்படும் ஆபத்தான நிலையில் இருந்து முடிவிலே அது எரிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30053', '58', '6', '9', '¶ அன்புக்குரியவர்களே, நாங்கள் இவ்விதமாய் பேசினாலும், நீங்கள் மேன்மையானவைகளையும், இரட்சிப்பைப் பற்றிய காரியங்களையும் பெற்றவர்களாய் இருக்கிறீர்கள் என உறுதியாய் நம்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30054', '58', '6', '10', 'இறைவன் உங்கள் வேலையையும், நீங்கள் அவருடைய மக்களுக்கு உதவி செய்வதினால், அவரிடத்தில் காட்டிய அன்பையும், நீங்கள் தொடர்ந்து உதவிசெய்து வருவதையும் மறக்க அவர் நியாயமற்றவர் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30055', '58', '6', '11', 'உங்களுடைய எதிர்பார்ப்பை நிச்சயமாக்கிக் கொள்ளும்படி, முடிவுவரை நீங்கள் ஒவ்வொருவரும் அதே ஆர்வத்தைக் காண்பிக்க வேண்டுமென நாங்கள் விரும்புகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30056', '58', '6', '12', 'நீங்கள் சோம்பேறிகளாகிவிடக் கூடாது. விசுவாசத்தின் மூலமாயும், பொறுமையின் மூலமாயும் தங்களுக்கு வாக்குத்தத்தம் பண்ணப்பட்டதை உரிமையாக்கிக்கொண்டவர்களையே உங்களுக்கு முன்மாதிரியாகக் கொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30057', '58', '6', '13', '¶ இறைவன் ஆபிரகாமுக்கு வாக்குத்தத்தத்தைக் கொடுத்தபோது, அவர் தமது பெயரைக்கொண்டே ஆணையிட்டார். ஏனெனில் வேறு எந்தப் பெயரையும்கொண்டு ஆணையிடும்படிக்கு, அவரைப் பார்க்கிலும் உன்னதமானவர் வேறு யாரும் இருக்கவில்லை. ஆதலால் இறைவன் தம் பெயரில் ஆணையிட்டு,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30058', '58', '6', '14', '“நான் நிச்சயமாய் உன்னை ஆசீர்வதிக்கவே ஆசீர்வதித்து, நான் உன் சந்ததியை பெருகவே பெருகச்செய்வேன்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30059', '58', '6', '15', 'எனவே ஆபிரகாம் பொறுமையோடு காத்திருந்து, தனக்கு வாக்குத்தத்தம் பண்ணப்பட்டதைப் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30060', '58', '6', '16', '¶ மனிதர்கள் தங்களைப்பார்க்கிலும், பெரியவர் ஒருவரின் பெயரைக்கொண்டே ஆணையிடுவது வழக்கம். பேசப்பட்ட எல்லாவற்றையும் உறுதிசெய்து, எல்லா வாக்குவாதங்களுக்கும் முடிவைக் கொண்டுவருவது இந்த ஆணையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30061', '58', '6', '17', 'இறைவன் தம்முடைய வாக்குத்தத்தத்தை உரிமையாகப் பெற்றுக்கொள்ளப் போகிறவர்களுக்கு, தமது நோக்கத்தின் மாறாத தன்மையை வெகுதெளிவாய்க் காண்பிக்க விரும்பினார். இதனாலேயே அவர் இதை ஒரு ஆணையினாலேயும் உறுதிப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30062', '58', '6', '18', 'எனவே இறைவன் இரண்டு மாறாத காரியங்களான வாக்குத்தத்தத்தினாலும், ஆணையினாலும் இப்படிச் செய்தார். அவற்றைக்குறித்து, இறைவன் பொய் சொல்லுவார் என்பதோ முடியாத காரியம். எனவே நமக்கு முன்பாக வைக்கப்பட்டிருந்த எதிர்பார்ப்பை பற்றிக்கொள்ள எல்லாவற்றையும் விட்டு ஓடிவந்த நாம், வெகுவாய் ஊக்குவிக்கப்பட வேண்டும் என்பதற்காகவே இவ்வாறு செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30063', '58', '6', '19', 'இந்த எதிர்பார்ப்பு நம்முடைய ஆத்துமாவுக்கு ஆலயத்தின் திரைச்சீலைகளுக்குப் பின்னால் உள்ள மகா பரிசுத்த இடம்வரைக்கும் உள்ளே செல்லுகிற ஒரு நங்கூரம்போல் உறுதியும் பாதுகாப்பானதுமாயும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30064', '58', '6', '20', 'அங்கு நமக்கு முன்பாக கடந்துபோயிருக்கிற இயேசுவும் நமது சார்பாக அதற்குள் சென்றிருக்கிறார். அவர் மெல்கிசேதேக்கின் முறைமையின்படி என்றென்றைக்கும் பிரதான ஆசாரியராயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30065', '58', '7', '1', '¶ இந்த மெல்கிசேதேக்கு, சாலேமின் அரசனும், மகா உன்னதமான இறைவனின் ஆசாரியனுமாயிருந்தான். ஆபிரகாம் அரசர்களைத் தோற்கடித்து திரும்பிவந்து கொண்டிருந்தபோது, இவன் ஆபிரகாமைச் சந்தித்து ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30066', '58', '7', '2', 'ஆபிரகாம் எல்லாவற்றிலும் பத்தில் ஒரு பங்கை மெல்கிசேதேக்குக்குக் கொடுத்தான். மெல்கிசேதேக்கினுடைய முதற்பெயரின் பொருள், “நீதியின் அரசன்” எனப்படுகிறது. அத்துடன், “சாலேமின் அரசன்” என்றால், “சமாதானத்தின் அரசன்” என்ற அர்த்தமும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30067', '58', '7', '3', 'தந்தையோ, தாயோ, வம்சவரலாறோ மெல்கிசேதேக்கிற்கு இல்லை. வாழ்நாட்களின் தொடக்கமோ, முடிவோ இல்லாத இவன், இறைவனுடைய மகனைப்போல், என்றென்றும் ஒரு ஆசாரியனாய் நிலைத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30068', '58', '7', '4', '¶ மெல்கிசேதேக்கு எவ்வளவு பெரியவனாயிருந்தான் என்று யோசித்துப் பாருங்கள்: நம்முடைய முற்பிதாவாகிய ஆபிரகாம்கூட தான் போர்க்களத்தில் கைப்பற்றிய எல்லாவற்றிலும் பத்தில் ஒரு பங்கை இவனுக்குக் கொடுத்தானே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30069', '58', '7', '5', 'லேவியின் தலைமுறையினர்களில் ஆசாரியர்களாகிறவர்கள், மக்களிடமிருந்து பத்தில் ஒரு பங்கைப் பெற்றுக்கொள்ளும்படி, மோசேயின் சட்டம் வலியுறுத்துகிறது. அவர்கள் ஆபிரகாமின் சந்ததிகளும், லேவியர்களின் சகோதரர்களாயிருந்தும், இப்படிக் கட்டளை கொடுக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30070', '58', '7', '6', 'ஆனால், இந்த மெல்கிசேதேக்கோ லேவியின் சந்ததிகள் அல்ல. அப்படியிருந்தும், ஆபிரகாமிடமிருந்து பத்தில் ஒரு பங்கைப் பெற்றுக்கொண்டு, இறைவனிடமிருந்து வாக்குத்தத்தங்களைப் பெற்றிருந்த ஆபிரகாமை இவன் ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30071', '58', '7', '7', 'உயர்ந்த நிலையில் உள்ளவனே தாழ்ந்த நிலையில் உள்ளவனை ஆசீர்வதிக்க வேண்டும். அதில் சந்தேகமேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30072', '58', '7', '8', 'ஆசாரியர்களைப் பொறுத்தவரையில், இவர்கள் இறந்துபோகிறவர்களாக இருந்தும், பத்தில் ஒரு பங்கைப் பெற்றுக்கொள்கிறார்கள். ஆனால் மெல்கிசேதேக்கைப் பொறுத்தவரையிலோ, இவன் என்றும் வாழ்கிறவன் என அறிவிக்கப்பட்டு, பத்தில் ஒரு பங்கைப் பெற்றுக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30073', '58', '7', '9', 'ஒரு வகையில் பத்தில் ஒரு பங்கைப் பெற்றுக்கொள்கிற லேவியும்கூட ஆபிரகாமின் மூலமாய், பத்தில் ஒரு பங்கை மெல்கிசேதேக்குக்கு கொடுத்தான் என்று சொல்லலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30074', '58', '7', '10', 'ஏனெனில் மெல்கிசேதேக்கு ஆபிரகாமைச் சந்தித்தபோது, லேவி தன்னுடைய முற்பிதாவான ஆபிரகாமின் உடலுக்குள் இருந்தார் என்று எடுத்துக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30075', '58', '7', '11', '¶ லேவியரின் ஆசாரிய முறையின் அடிப்படையிலேயே, மோசேயின் சட்டம் இஸ்ரயேல் மக்களுக்குக் கொடுக்கப்பட்டது. லேவிய ஆசாரியன் முறையின் மூலமாகவே பூரண நிலையை அடையக்கூடியதாக இருந்திருந்தால், வேறொரு ஆசாரியன் வரவேண்டிய அவசியம் ஏன் ஏற்பட்டது? ஆரோனுடைய முறையில் இல்லாது, மெல்கிசேதேக்கின் முறையின்படி, ஒரு ஆசாரியமுறை ஏன் ஏற்படுத்தப்பட்டது?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30076', '58', '7', '12', 'ஆசாரிய முறையே மாற்றப்படுகிறபோது, மோசேயின் சட்டத்திலும் மாற்றம் ஏற்படவேண்டியதாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30077', '58', '7', '13', 'இவையெல்லாம் கிறிஸ்துவைக்குறித்தே சொல்லப்படுகின்றன. அவரோ வேறு ஒரு கோத்திரத்தைச் சேர்ந்தவர், அந்த கோத்திரத்தைச் சேர்ந்த யாருமே பலிபீடத்தில் பணியாற்றவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30078', '58', '7', '14', 'நம்முடைய கர்த்தர் யூதாவின் கோத்திரத்தைச் சேர்ந்தவர் என்பது தெரிந்ததே. மோசே ஆசாரியர்களைக் குறித்துப் பேசியபொழுது, இந்தக் கோத்திரத்தைக் குறித்து எதுவுமே சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30079', '58', '7', '15', 'மெல்கிசேதேக்குக்கு ஒப்பான வேறொரு ஆசாரியர் தோன்றியபடியால், இந்தக் காரியத்தில் இன்னும் அதிக தெளிவாகின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30080', '58', '7', '16', 'அப்படியே சந்ததியைப் பொறுத்தமட்டில், மனிதருடைய விதிமுறைகளுக்கு இணங்க ஆசாரியர் ஏற்படுத்தப்படவில்லை. ஆனால் முடிவில்லாத வாழ்வின் வல்லமையின்படியே கிறிஸ்து ஆசாரியனாய் ஏற்படுத்தப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30081', '58', '7', '17', 'ஏனெனில், “மெல்கிசேதேக்கின் முறையின்படி, நீர் என்றென்றைக்கும் ஆசாரியனாய் இருக்கிறீர்” என்று அவரைக்குறித்து அறிவிக்கப்பட்டுள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30082', '58', '7', '18', '¶ இவ்வாறு முந்திய கட்டளை பலவீனமானதாயும் பயனற்றதாயும் இருந்ததால் அது மாற்றப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30083', '58', '7', '19', 'மோசேயின் சட்டமோ எதையும் முழுநிறைவுள்ளதாய் செய்வதில்லை. ஆனால் நாம் இப்பொழுது இறைவனை அணுகும்படி ஒரு மேன்மையான எதிர்பார்ப்பு நமக்குக் கொடுக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30084', '58', '7', '20', '¶ அன்றியும், மற்றவர்கள் ஆணையில்லாமல் ஆசாரியர்களாகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30085', '58', '7', '21', 'ஆனால் இயேசுவோ, ஆசாரியராய் ஏற்படுத்தப்பட்டபோது, இறைவனுடைய ஆணையின் மூலமாய் ஏற்படுத்தப்பட்டார். இறைவன் அவரைக்குறித்துச் சொன்னதாவது: “கர்த்தர் ஆணையிட்டிருக்கிறார். அவர் தனது மனதை மாற்றமாட்டார்: ‘நீர் என்றென்றைக்கும் ஆசாரியராய் இருக்கிறீர்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30086', '58', '7', '22', 'இந்த ஆணையின்படி இயேசு ஒரு மேன்மையான உடன்படிக்கையின் உத்திரவாதம் அளிப்பவராயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30087', '58', '7', '23', '¶ மேலும், அநேக ஆசாரியர்கள் தங்களுடைய ஊழியத்தைத் தொடர்ந்து செய்யமுடியாதபடி மரணம் அவர்களைத் தடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30088', '58', '7', '24', 'ஆனால் இயேசுவோ என்றென்றும் வாழ்கிறபடியால், அவருக்கு நித்திய ஆசாரியமுறை உள்ளவராயிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30089', '58', '7', '25', 'ஆதலால், தம் மூலமாக இறைவனிடத்தில் வருகிறவர்களை பரிபூரணமாய் இரட்சிக்க இயேசு வல்லவராய் இருக்கிறார். ஏனெனில், அவர்களுக்காக இறைவனிடத்தில் பரிந்து பேசுவதற்காக இயேசு என்றென்றும் வாழ்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30090', '58', '7', '26', '¶ இப்படிப்பட்ட பிரதான ஆசாரியர், நமது தேவைக்குப் பொருத்தமானவராகவே இருக்கிறார். இவர் பரிசுத்தமுள்ளவரும், குற்றம் சாட்டப்படாதவரும், தூய்மையானவரும், பாவிகளிடமிருந்து பிரித்து எடுக்கப்பட்டவரும், வானங்களுக்கு மேலாக உயர்த்தப்பட்டவருமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30091', '58', '7', '27', 'மற்ற பிரதான ஆசாரியர்கள், முதலாவது தங்களுடைய பாவங்களுக்காகவும், பின்பு மனிதருடைய பாவங்களுக்காகவும் ஒவ்வொரு நாளும் பலிகளைச் செலுத்தினார்கள். ஆனால் அவர்களைப்போல், அப்படி இயேசு பலிசெலுத்த வேண்டியதில்லை. இவரோ தம்மைத்தாமே ஒப்புக்கொடுத்தபோது, அவர்களுடைய பாவங்களுக்காக ஒரேமுறை பலியானார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30092', '58', '7', '28', 'ஏனெனில் பலவீனமுள்ள மனிதர்களையே, மோசேயின் சட்டம் பிரதான ஆசாரியர்களாக நியமிக்கிறது; ஆனால் மோசேயின் சட்டத்தின் பின்னர் வந்த இறைவனுடைய ஆணையின் வார்த்தையோ, என்றென்றும் பூரணரான மகனையே நியமித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30093', '58', '8', '1', '¶ நாங்கள் சொல்வதன் முக்கியமான கருத்து என்னவெனில், நமக்கு அப்படிப்பட்ட பிரதான ஆசாரியர் ஒருவர் இருக்கிறார். அவர் பரலோகத்தில் உன்னதமான இறைவனுடைய அரியணையின் வலதுபக்கத்தில் அமர்ந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30094', '58', '8', '2', 'கிறிஸ்துவாகிய இவர் அங்கே, பரலோகத்தில் பரிசுத்த இடத்தில் ஊழியம் செய்கிறார். இது கர்த்தரால் ஏற்படுத்தப்பட்ட உண்மையான இறைசமுகக் கூடாரம். இது மனிதரால் ஏற்படுத்தப்பட்டதல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30095', '58', '8', '3', '¶ காணிக்கைகளையும் பலிகளையும் செலுத்துவதற்காகவே ஒவ்வொரு பிரதான ஆசாரியனும் நியமிக்கப்படுகிறான். எனவே இயேசுவும் செலுத்தும்படி, ஏதோ ஒன்றைத் தம்மிடத்தில் வைத்திருக்க வேண்டியிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30096', '58', '8', '4', 'அவர் பூமியில் இருந்திருந்தால், ஒரு ஆசாரியனாய் இருந்திருக்கமாட்டார். ஏனெனில், மோசேயின் சட்டத்தில் குறிப்பிட்டிருக்கிறபடி, காணிக்கைகளைச் செலுத்துகிற ஆசாரியர்கள் ஏற்கெனவே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30097', '58', '8', '5', 'அவர்கள் பரலோகத்திலுள்ள, உண்மையான பரிசுத்த இடத்தின் மாதிரியாகவும், நிழலாகவும் இங்கே இருக்கின்ற ஒரு பரிசுத்த இடத்திலேயே ஊழியம் செய்கிறார்கள். இதனாலேயே மோசே, அந்த இறைசமுகக் கூடாரத்தை அமைக்கத் தொடங்குமுன், அவனுக்கு இறைவன்: “மலையின்மேல் உனக்குக் காண்பிக்கப்பட்ட அந்த மாதிரியின்படியே எல்லாவற்றையும் செய்யும்படி நீ கவனமாயிரு” என்று எச்சரிக்கை கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30098', '58', '8', '6', 'இயேசு பெற்றுக்கொண்ட ஊழியம் முந்தைய ஆசாரியர்களின் ஊழியத்தைவிட மேன்மையானது. ஏனெனில், இயேசுவை நடுவராகக் கொண்ட புதிய உடன்படிக்கை, மேன்மையான வாக்குத்தத்தங்களைக் கொண்டு ஏற்படுத்தப்பட்டது, அதினால், அது பழைய உடன்படிக்கையைப் பார்க்கிலும் சிறந்ததாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30099', '58', '8', '7', '¶ ஏனெனில், முதலாவது உடன்படிக்கை குறையற்றதாய் இருந்தால், இரண்டாவது உடன்படிக்கைக்கு அவசியம் ஏற்பட்டிருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30100', '58', '8', '8', 'ஆனால், இறைவனோ மக்களில் குறைபாட்டைக் கண்டதினாலேயே: “கர்த்தர் அறிவிக்கிறதாவது, இஸ்ரயேல் குடும்பத்தோடும், யூதா குடும்பத்தோடும் நான் புதிய உடன்படிக்கையைச் செய்துகொள்ளும் நாட்கள் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30101', '58', '8', '9', 'நான் அவர்களுடைய முற்பிதாக்களை என்னுடைய கரத்தினால் எகிப்திலிருந்து வெளியே வழிநடத்திக் கொண்டுவந்தபோது, நான் அவர்களுடன் செய்த உடன்படிக்கையைப்போல் இருப்பதில்லை; ஏனெனில், அவர்கள் என் உடன்படிக்கையில் நிலைத்திருக்கவில்லை. அதனால் நான், அவர்கள்மேல் கவனம் செலுத்தாமல் இருந்தேன், என்று கர்த்தர் அறிவிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30102', '58', '8', '10', 'அந்த நாட்களுக்குப்பின்பு, நான் இஸ்ரயேல் குடும்பத்துடன் செய்துகொள்ளும் உடன்படிக்கை இதுவே என்று கர்த்தர் அறிவிக்கிறார். நான் எனது சட்டங்களை அவர்களுடைய மனங்களில் வைப்பேன். அவற்றை அவர்களுடைய இருதயங்களில் எழுதுவேன். நான் அவர்களுடைய இறைவனாய் இருப்பேன். அவர்கள் எனது மக்களாய் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30103', '58', '8', '11', 'இனிமேல் ஒருவன் தன் அயலானுக்கோ, அல்லது தன் சகோதரனுக்கோ, ‘கர்த்தரை அறிந்துகொள்’ என்று போதிக்க வேண்டியிருக்காது. ஏனெனில், சிறியவர்களிலிருந்து பெரியவர்கள்வரை எல்லோரும் என்னை அறிந்துகொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30104', '58', '8', '12', 'நான் அவர்களுடைய அநியாயங்களை மன்னிப்பேன். அவர்களுடைய பாவங்களை ஒருபோதும் ஞாபகத்தில் வைத்திருக்கமாட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30105', '58', '8', '13', '¶ இந்த உடன்படிக்கையை “புதியது,” என்று சொல்கிறதினாலே, அவர் முதலாவது உடன்படிக்கையை பழமையாக்கினார். எனவே அது பழமையானதும், நாள்பட்டதும், மறைந்து போகிறதுமாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30106', '58', '9', '1', '¶ முதலாம் உடன்படிக்கைக்கென வழிபாட்டு முறைமைகளும் இவ்வுலகிற்குரிய ஒரு பரிசுத்த இடமும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30107', '58', '9', '2', 'அதற்குள் ஒரு கூடாரம் அமைக்கப்பட்டிருந்தது. அதன் முன்பகுதி பரிசுத்த இடம் என்று அழைக்கப்பட்டது. அதினுள்ளேயே குத்துவிளக்கும், மேஜையும், அதன்மீது படைக்கப்பட்ட அப்பங்களும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30108', '58', '9', '3', 'அந்த இரண்டாவது திரைக்குப் பின்னால் மகா பரிசுத்த இடம் என்று அழைக்கப்பட்ட ஒரு இடம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30109', '58', '9', '4', 'அங்கே தங்கத்தால் செய்யப்பட்ட தூபபீடமும், தங்கத்தால் மூடப்பட்ட உடன்படிக்கைப் பெட்டகமும் இருந்தன; இந்தப் பெட்டகத்தினுள்ளே, மன்னா உணவு வைக்கப்பட்ட தங்கச் சாடியும், ஆரோனின் தளிர்த்த கோலும், உடன்படிக்கையின் கற்பலகைகளும் வைக்கப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30110', '58', '9', '5', 'அந்த பெட்டகத்தின் மேலாக மகிமையின் கேரூபீன்கள் கிருபாசனத்தை நிழலிட்டுக் கொண்டிருந்தன. ஆனால் இவை எல்லாவற்றையும், விரிவாய் சொல்ல இப்பொழுது இயலாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30111', '58', '9', '6', '¶ இவ்விதமாக அங்குள்ள பொருட்கள் ஒழுங்குபடுத்தப்பட்டிருந்தபோது, ஆசாரியர்கள் தங்களுடைய ஊழியத்தை செய்வதற்காக, அந்த வெளியறைக்குள் வழக்கமாக நுழைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30112', '58', '9', '7', 'ஆனால் பிரதான ஆசாரியன் மட்டுமே, அதுவும் வருடத்திற்கு ஒருமுறை மட்டும், இரத்தமில்லாமல் அல்ல; இரத்தத்துடனேயே மகா பரிசுத்த இடமான உள்ளறைக்குள் சென்று தனக்காகவும், மக்கள் அறியாமல் செய்த பாவங்களுக்காகவும் பலியைச் செலுத்துவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30113', '58', '9', '8', 'முதலாவது இறைசமுகக் கூடாரம் இருக்கும்வரைக்கும், மகா பரிசுத்த இடத்திற்கான வழி இன்னும் திறக்கப்படவில்லை என்பதை பரிசுத்த ஆவியானவர் இதன்மூலம் காண்பிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30114', '58', '9', '9', 'இந்தக் கூடாரம் தற்காலத்தைக் குறிப்பிட்டுக் காண்பிக்கின்ற ஒரு மாதிரியே. செலுத்தப்பட்ட காணிக்கைகளும் பலிகளும் வழிபடுகிறவர்களின் மனசாட்சியை தூய்மையடையச் செய்ய இயலாதவை என்பதையே இவை தெளிவுபடுத்துகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30115', '58', '9', '10', 'இவை உண்பது பற்றியும், குடிப்பது பற்றியும், பல்வேறுபட்ட பாரம்பரிய சுத்திகரிப்புகள் பற்றியும் கொடுக்கப்பட்ட வெளியான சடங்கு விதிமுறைகளே. புதிய முறை ஏற்படுத்தப்படும் காலம்வரைக்குமே இவை செல்லுபடியானதாய் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30116', '58', '9', '11', '¶ நமக்கு வரவிருக்கிற நன்மைகளைக் கொடுக்கிற பிரதான ஆசாரியராய் கிறிஸ்து வந்தபோது, அவர் மேலானதும், நிறைவானதும், மனிதனால் செய்யப்படாததும், அதாவது இவ்வுலகப் படைப்பின் ஒரு பகுதியாக இல்லாத இறைசமுகக் கூடாரத்தின் வழியாகவே சென்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30117', '58', '9', '12', 'அவர் மகா பரிசுத்த இடத்திற்குள் வெள்ளாடுகள், இளங்காளைகள் ஆகியவற்றின் இரத்தத்தோடு செல்லாமல், தமது இரத்தத்துடனேயே ஒரேதரமாக அதற்குள் சென்று, நித்திய மீட்பை நமக்காகப் பெற்றுக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30118', '58', '9', '13', 'வெள்ளாடுகள், இளங்காளைகள் ஆகியவற்றின் இரத்தம் சடங்கு முறைப்படி அசுத்தமாயிருந்தவர்கள்மேல் தெளிக்கப்பட்டது. எரிக்கப்பட்ட கிடாரி பசுவின் சாம்பலும் அவர்கள்மேல் தூவப்பட்டது. இது அவர்களை வெளி அசுத்தத்திலிருந்து சுத்திகரித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30119', '58', '9', '14', 'அப்படியானால், தம்மைத்தாமே நித்திய ஆவியானவர் மூலமாக, இறைவனுக்கு மாசற்றவராய் ஒப்புக்கொடுத்த கிறிஸ்துவின் இரத்தம் எவ்வளவு அதிகமாக நம்முடைய மனசாட்சிகளை மரண செயல்களிலிருந்து தூய்மைப்படுத்தி, நம்மை ஜீவனுள்ள இறைவனுக்கு ஊழியம் செய்யக்கூடியவர்களாக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30120', '58', '9', '15', '¶ ஆகையால் அழைக்கப்பட்டவர்கள் எல்லோருக்கும் இறைவனால் வாக்குப்பண்ணப்பட்ட நித்தியமான உரிமைச்சொத்தைப் பெற்றுக்கொள்ளும்படியே கிறிஸ்து புதிய உடன்படிக்கையின் நடுவராக இருக்கிறார். ஏனெனில், முதலாவது உடன்படிக்கையின்கீழ், மக்கள் செய்த பாவங்களிலிருந்து, அவர்களை மீட்கும்படியாகவே அவர் மரித்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30121', '58', '9', '16', '¶ ஒரு மரணசாசனத்தைப் பொறுத்தவரையில், அதை ஏற்படுத்தியவர் இறந்துவிட்டார் என்பதை நிரூபிப்பது அவசியமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30122', '58', '9', '17', 'அதை எழுதியவர் உயிரோடிருக்கும்வரை அது நடைமுறைக்கு வருவதில்லை; அவர் இறந்தபின்பே, அது நடைமுறைக்கு வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30123', '58', '9', '18', 'இதனாலேயே இரத்தத்தின் மூலம் அல்லாமல், முதல் உடன்படிக்கையும் செயல்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30124', '58', '9', '19', 'சட்டத்திலுள்ள எல்லாக் கட்டளைகளையும் மோசே இஸ்ரயேல் மக்களுக்கு அறிவித்தான். அதற்குப் பின்பு, அவன் இளங்காளைகள், வெள்ளாடுகள் ஆகியவற்றின் இரத்தத்தைத் தண்ணீருடன் கலந்து, அதை அந்தப் புத்தகச்சுருளின்மேலும், எல்லா மக்களின்மேலும் சிவப்புக் கம்பளித் துணியினாலும், ஈசோப்பு செடியினாலும் தெளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30125', '58', '9', '20', 'தெளிக்கையில் அவன், “நீங்கள் கைக்கொள்ளும்படி, இறைவன் கட்டளையிட்டுக் கொடுத்த உடன்படிக்கையின் இரத்தம் இதுவே” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30126', '58', '9', '21', 'அவ்விதமாகவே, மோசே அந்த இரத்தத்தை இறைசமுகக் கூடாரத்தின்மேலும், அதன் வழிபாட்டில் உபயோகிக்கப்பட்ட எல்லாவற்றின்மேலும் தெளித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30127', '58', '9', '22', 'உண்மையாகவே, மோசேயின் சட்டத்தின்படி எல்லாமே இரத்தத்தினால் சுத்திகரிக்கப்பட வேண்டும். இரத்தம் சிந்துதல் இல்லாமல் பாவங்களுக்கு மன்னிப்பே இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30128', '58', '9', '23', '¶ இவ்விதமாய் பரலோகக் காரியங்களின் சாயல்கள், இப்படிப்பட்ட பலிகளினால் சுத்திகரிக்கப்படுவது அவசியமாயிருந்தது. அப்படியானால் பரலோகத்தின் நிஜமான காரியங்களோ, அவற்றைப் பார்க்கிலும் மேன்மையான பலிகளினாலேயே சுத்திகரிக்கப்பட வேண்டும் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30129', '58', '9', '24', 'கிறிஸ்து மனித கையினால் உண்டாக்கப்பட்ட உண்மையான பரிசுத்த இடத்தின் அடையாளமான இடத்துக்குள் செல்லவில்லை; பரலோகத்திற்கு உள்ளேயே சென்று, அங்கே இறைவனின் முன்னிலையில் நமக்காக விண்ணப்பம் செய்துகொண்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30130', '58', '9', '25', 'பிரதான ஆசாரியன், ஒவ்வொரு வருடமும் மிருகங்களின் இரத்தத்தோடு மகா பரிசுத்த இடத்திற்குள் செல்கிறதுபோல கிறிஸ்துவுக்கோ திரும்பத்திரும்ப தம்மை பலியாகச் செலுத்தும்படி பரலோகத்திற்குள் செல்லவேண்டிய அவசியமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30131', '58', '9', '26', 'அப்படியிருக்குமானால், உலகம் படைக்கப்பட்டதிலிருந்து கிறிஸ்து அநேகமுறை இப்படி பாடு அனுபவிக்க வேண்டியிருந்திருக்கும். ஆனால் அவரோ, இப்பொழுது எல்லா யுகங்களும் முடிவுறும் காலத்தில், தம்மைத்தாமே பலியாகச் செலுத்துவதன் மூலமாய், பாவத்தை நீக்கும்படி, ஒரே முறையாகத் தோன்றியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30132', '58', '9', '27', 'ஒருமுறை இறப்பதும், பின்பு நியாயத்தீர்ப்புக்கு உள்ளாவதும், மனிதனுக்கு நியமிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30133', '58', '9', '28', 'அவ்விதமாக அநேக மக்களுடைய பாவங்களை நீக்கிப்போடும்படி, கிறிஸ்துவும் ஒருமுறை பலியாகச் செலுத்தப்பட்டார்; ஆனால் பாவத்தைச் சுமக்கும்படியாக அல்ல, அவருக்காகக் காத்திருப்போருக்கு இரட்சிப்பைக் கொண்டுவருவதற்காகவே அவர் இரண்டாம் முறையாக வருவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30134', '58', '10', '1', '¶ மோசேயின் சட்டம் வரப்போகின்ற நன்மைகளின் ஒரு நிழல் மாத்திரமே, அதன் நிஜமல்ல. இதன் காரணமாகவே ஒவ்வொரு வருடமும், திரும்பத்திரும்ப தொடர்ச்சியாகச் செலுத்தப்பட்ட பலிகளின் மூலமாய், வழிபாட்டிற்கு வருகிறவர்களை ஒருபோதும் முழுமை பெறச்செய்ய, மோசேயின் சட்டத்தால் இயலாதிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30135', '58', '10', '2', 'அவ்வாறு முடியுமாயிருந்தால், பலிகள் செலுத்துவதும் நின்றிருக்கும் அல்லவா? ஏனெனில் இறைவனை ஆராதிக்கிற மக்கள், ஒரே முறையாகத் தங்களுடைய பாவங்களிலிருந்து உண்மையாகவே சுத்திகரிக்கப்பட்டு இருப்பார்கள். அவர்கள் தங்களுடைய பாவத்தைக்குறித்துத் தொடர்ந்து குற்ற உணர்வுடையவர்களாய் இருந்திருக்கமாட்டார்களே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30136', '58', '10', '3', 'ஆனால் அந்த பலிகள் ஒவ்வொரு வருடமும், பாவங்களை நினைப்பூட்டுவதாகவே இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30137', '58', '10', '4', 'ஏனெனில் காளைகள், வெள்ளாடுகள் ஆகியவற்றின் இரத்தத்தினால், பாவங்களை ஒருபோதும் நீக்கிப்போட முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30138', '58', '10', '5', '¶ இதன் காரணமாகவே கிறிஸ்து உலகத்திற்குள் வந்தபோது, அவர் சொன்னதாவது: “பலியையும், காணிக்கையையும் நீர் விரும்பவில்லை. ஆனால் ஒரு உடலை நீர் எனக்கென ஆயத்தம் செய்தீர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30139', '58', '10', '6', 'தகன காணிக்கைகளிலும், பாவநிவாரண காணிக்கைகளிலும் நீர் பிரியப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30140', '58', '10', '7', 'புத்தகச்சுருளில் என்னைக்குறித்து எழுதியிருக்கிறபடி, ‘இதோ நான் இருக்கிறேன்; இறைவனே, அடியேன் உமது விருப்பத்தைச் செய்ய வந்திருக்கிறேன் என்றேன்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30141', '58', '10', '8', 'முன்பு கிறிஸ்து, “பலிகளையும், காணிக்கைகளையும், தகன காணிக்கைகளையும், பாவநிவாரணக் காணிக்கைகளையும் நீர் விரும்பவுமில்லை, அவற்றில் நீர் பிரியப்படவுமில்லை” என்றார். ஆனால் மோசேயின் சட்டத்தின்படி அவை செலுத்தப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30142', '58', '10', '9', 'பின்பு அவர், “இதோ, நான் இருக்கிறேன், அடியேன் உமது விருப்பத்தைச் செய்ய வந்திருக்கிறேன்” என்றார். இதனால் அவர் முதலாவதை நீக்கிவிட்டு, இரண்டாவதை ஏற்படுத்தி நிலைநிறுத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30143', '58', '10', '10', 'இவ்விதமாக, இயேசுகிறிஸ்து ஒரேதரம் எல்லா காலத்திற்குமாக தமது உடலை பலியாகச் செலுத்தியதின் மூலம் இறைவனுடைய சித்தத்தை நிறைவேற்றினதினால் நம்மை பரிசுத்தமாக்கியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30144', '58', '10', '11', '¶ ஒவ்வொரு ஆசாரியனும் நாள்தோறும் இறைசமுகத்தில் நின்று, தனது பணிகளைச் செய்கிறான். ஒருபோதும் பாவங்களைப் போக்க முடியாத பலிகளைத் திரும்பத்திரும்ப செலுத்துகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30145', '58', '10', '12', 'ஆனால் கிறிஸ்துவாகிய இந்த ஆசாரியன், பாவங்களுக்கான ஒரே பலியை எல்லாக் காலத்திற்குமாக செலுத்தி, பின் இறைவனுடைய வலதுபக்கத்தில் அமர்ந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30146', '58', '10', '13', 'அந்தவேளைமுதல், கிறிஸ்து தமது பகைவர்கள் தமது பாதபீடமாக்கப்படுவதற்காகக் காத்துக்கொண்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30147', '58', '10', '14', 'ஏனெனில் கிறிஸ்து ஒரே பலியினாலே, பரிசுத்தமாக்கப்படுகிறவர்களை என்றென்றைக்கும் பூரணப்படுத்தியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30148', '58', '10', '15', '¶ பரிசுத்த ஆவியானவரும் இதைக்குறித்து நமக்கு சாட்சி கொடுக்கிறார். அவர் முதலில் சொல்கிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30149', '58', '10', '16', '“அந்த நாட்களுக்குப்பின்பு, நான் அவர்களுடன் செய்துகொள்ளும் உடன்படிக்கை இதுவே: நான் எனது சட்டங்களை அவர்களுடைய இருதயங்களில் வைப்பேன். அவற்றை அவர்களுடைய மனங்களில் நான் எழுதுவேன் என்று கர்த்தர் சொல்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30150', '58', '10', '17', 'பின்னும் அவர் சொல்லுகிறதாவது: “நான் அவர்களுடைய பாவங்களையும் சட்டமீறுதல்களையும் ஒருபோதும் ஞாபகத்தில் வைத்திருக்கமாட்டேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30151', '58', '10', '18', 'எனவே, எங்கே பாவங்கள் மன்னிக்கப்பட்டதோ, அங்கே பாவங்களை நீக்குவதற்கான எவ்வித பலியும் இனிமேல் தேவையில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30152', '58', '10', '19', '¶ ஆகையால் பிரியமானவர்களே, இயேசுவினுடைய இரத்தத்தின் மூலமாய் மகா பரிசுத்த இடத்திற்குள் செல்வதற்கு தைரியம் நமக்கு உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30153', '58', '10', '20', 'அவர் திரைச்சீலையின் மூலமாக ஒரு புதிதாக வாழும் வழியை நமக்குத் திறந்திருக்கிறார். அதுவே அவருடைய மாம்சம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30154', '58', '10', '21', 'இப்பொழுது இறைவனுடைய வீட்டிற்குப் பொறுப்பாக நமது பிரதான ஆசாரியர் இருக்கிறபடியால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30155', '58', '10', '22', 'நாம் குற்றமனசாட்சி நீக்கப்பட்ட, சுத்த இருதயத்துடனும், சுத்தமான தண்ணீரினால் கழுவப்பட்ட உடலுடனும், பரிபூரண விசுவாசமுள்ள உண்மையான உள்ளத்துடனும், இறைவனை அணுகி சேருவோமாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30156', '58', '10', '23', 'நமக்கு வாக்குத்தத்தம் கொடுத்தவர் வாக்குமாறாதவராய் இருப்பதனால், நாம் அறிக்கையிடுகிற நம்பிக்கையை வழுவாது உறுதியாய்ப் பற்றிக்கொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30157', '58', '10', '24', 'அத்துடன் நாம் அன்பாயிருப்பதிலும் நற்செயல்களைச் செய்வதிலும் எப்படி ஒருவரையொருவர் உற்சாகப்படுத்தலாம் என்பதைப்பற்றி சிந்திப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30158', '58', '10', '25', 'சிலர் சபையாக ஒன்றுகூடி வருவதை விட்டுவிடுகிறதுபோல, நாமும் செய்யாமல் கர்த்தருடைய நாள் நெருங்கி வருவதைக் காண்கிறதினால் நாம் ஒருவரையொருவர் இன்னும் அதிகமாய் ஊக்குவிப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30159', '58', '10', '26', '¶ நாம் சத்தியத்தை அறியும் அறிவைப் பெற்ற பின்னும், வேண்டுமென்றே பாவம் செய்துகொண்டு இருப்போமானால், இனிமேலும் பாவங்களை நீக்குவதற்கான பலி வேறொன்றும் இருக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30160', '58', '10', '27', 'ஆனால் பயப்படத்தக்கதான நியாயத்தீர்ப்பையும், இறைவனின் பகைவர்களைச் சுட்டெரிக்கின்றதான பற்றியெரியும் நெருப்பையுமே எதிர்நோக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30161', '58', '10', '28', 'மோசேயின் சட்டத்தைப் புறக்கணித்த எவரும், இரண்டு அல்லது மூன்று சாட்சிகளின் சாட்சியத்தினாலே இரக்கம் காட்டப்படாமல் மரித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30162', '58', '10', '29', 'அப்படியானால் இறைவனின் மகனை காலின்கீழ் மிதித்தவன், தன்னைப் பரிசுத்தமாக்கிய புதிய உடன்படிக்கையின் இரத்தத்தை அசுத்தமாக எண்ணியவன், கிருபையைக் கொடுக்கும் பரிசுத்த ஆவியானவரை அவமானப்படுத்தியவன் இன்னும் எவ்வளவு கடுமையாகத் தண்டிக்கப்படுவான் என்று யோசித்துப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30163', '58', '10', '30', 'ஏனெனில், “பழிவாங்குதல் எனக்குரியது; நானே ஏற்றபடி பதில் செய்வேன்” என்றும், “கர்த்தர் தமது மக்களை நியாயந்தீர்ப்பார்” என்றும் சொல்லியிருக்கிறவரை நமக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30164', '58', '10', '31', 'ஜீவனுள்ள இறைவனின் கைகளில் விழுவது பயங்கரமானதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30165', '58', '10', '32', '¶ வெளிச்சத்தை நீங்கள் பெற்ற ஆரம்ப நாட்களில் நீங்கள் பல வேதனைகளின் மத்தியில், பெரும் போராட்டத்தில் நிலைத்து நின்ற உங்கள் நிலையை ஞாபகப்படுத்திப் பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30166', '58', '10', '33', 'சில சமயங்களில் நீங்கள் பகிரங்கமாக அவமானப்படுத்தப்பட்டு, துன்புறுத்தப்பட்டீர்கள். இன்னும் வேறுசில சமயங்களில், இவ்விதம் துன்புறுத்தப்பட்டவர்களுடன் தோள்கொடுத்து நின்றீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30167', '58', '10', '34', 'சிறையில் அடைக்கப்பட்டவர்களுக்கு அனுதாபம் காண்பித்தீர்கள். உங்கள் உடைமைகள் பறிமுதல் செய்யப்பட்டபோது, அவற்றைவிடச் மேன்மையானதும், என்றும் நிலைத்திருக்கிறதுமான உரிமைச்சொத்து உங்களுக்கு இருக்கிறது என்பதை அறிந்திருந்ததினால் அதை மகிழ்ச்சியாய் ஏற்றுக்கொண்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30168', '58', '10', '35', 'ஆகையால் உங்களுக்கிருக்கும் அந்த மனவுறுதியை நீங்கள் இழந்துவிடாதீர்கள். அது உங்களுக்கு ஒரு பெரிதான வெகுமதியைக் கொண்டுவரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30169', '58', '10', '36', '¶ நீங்கள் விடாமுயற்சியுடையவர்களாய் இருக்கவேண்டும். அப்பொழுதே நீங்கள் இறைவனுடைய சித்தத்தைச் செய்து முடித்தபின், அவர் வாக்குக்கொடுத்ததைப் பெற்றுக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30170', '58', '10', '37', 'ஏனெனில், “வருகிறவர் கொஞ்சக் காலத்திலே, வந்துவிடுவார். அவர் தாமதிக்கமாட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30171', '58', '10', '38', 'ஆனால், “எனது நீதிமான்கள் விசுவாசத்தினாலே பிழைப்பார்கள். அவர்களில் ஒருவனாவது பின்வாங்கிப்போனால், நான் அவனில் பிரியமாயிருக்கமாட்டேன்” என்ற உற்சாகமூட்டும் வேதவசனங்களை நாம் அறிவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30172', '58', '10', '39', '¶ நாமோ விசுவாசத்திலிருந்து பின்வாங்கி, அழிந்துபோகிறவர்களோடு அல்ல. விசுவாசித்து, இரட்சிக்கப்படுகிறவர்களோடே சேர்ந்தவர்களாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30173', '58', '11', '1', '¶ விசுவாசம் என்பது, நாம் எதிர்பார்த்திருக்கும் காரியங்களைக்குறித்த நிச்சயமும், நம்மால் காண முடியாதவற்றைக் குறித்த உறுதியுமாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30174', '58', '11', '2', 'இப்படிப்பட்ட விசுவாசத்தினாலேயே நமது முன்னோர்கள் நற்சாட்சி பெற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30175', '58', '11', '3', '¶ விசுவாசத்தினாலேயே நாம் உலகங்கள் அனைத்தும் இறைவன் தனது வார்த்தையினால் கட்டளையிட உருவாக்கப்பட்டன என்று விளங்கிக்கொள்கிறோம். ஆகவே காணப்படுகிறவைகள், காணப்படாதவற்றிலிருந்து உண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30176', '58', '11', '4', '¶ விசுவாசத்தினாலேயே ஆபேல், காயீன் செலுத்திய பலியைப் பார்க்கிலும் மேன்மையான பலியை இறைவனுக்குச் செலுத்தினான். இறைவனே அவனுடைய காணிக்கையைக்குறித்து நன்றாகப் பேசியபோது, விசுவாசத்தினாலேயே அவன், நீதிமான் என நற்சாட்சி பெற்றான். விசுவாசத்தினாலேயே ஆபேல் இறந்து போனபோதும், இன்னும் பேசிக்கொண்டே இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30177', '58', '11', '5', '¶ விசுவாசத்தினாலேயே ஏனோக்கு மரணத்தை அனுபவிக்காமல், இவ்வாழ்க்கையிலிருந்து எடுத்துக்கொள்ளப்பட்டான். இறைவன் அவனை எடுத்துக்கொண்டதனால், அவன் காணாமல் போய்விட்டான். அவன் இறைவனால் எடுத்துக்கொள்ளப்படும் முன்பு, அவன் இறைவனுக்குப் பிரியமானவன் என்று நற்சாட்சி பெற்றிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30178', '58', '11', '6', 'விசுவாசம் இல்லாமல் இறைவனை ஒருபோதும் பிரியப்படுத்தமுடியாது. ஏனெனில் இறைவனிடம் வருகிறவர்கள், அவர் இருக்கிறார் என்றும், அவர் தம்மை முழுமனதோடு தேடுகிறவர்களுக்கு வெகுமதியைக் கொடுக்கிறவர் என்றும் விசுவாசிக்க வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30179', '58', '11', '7', '¶ விசுவாசத்தினாலேயே நோவா, இன்னும் காணப்படாத காரியங்களைக்குறித்து எச்சரிக்கப்பட்டபோது, தனது குடும்பத்தை இரட்சிக்கும்படி, இறைபயத்துடனே ஒரு பேழையைச் செய்தான். அவன் தன்னுடைய விசுவாசத்தினாலேயே உலகத்தை நியாயந்தீர்த்து, விசுவாசத்தினால் வரும் நீதிக்கு உரிமையாளன் ஆனான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30180', '58', '11', '8', '¶ விசுவாசத்தினாலேயே ஆபிரகாம் தான் உரிமைச்சொத்தாகப் பெறவிருந்த இடத்திற்குப் போகும்படி அழைக்கப்பட்டபோது, தான் எங்கே போகிறேன் என்றுகூட அவன் அறியாதிருந்ததும் கீழ்ப்படிந்து புறப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30181', '58', '11', '9', 'விசுவாசத்தினாலேயே ஆபிரகாம் பிறநாட்டில் இருக்கும் ஒரு அந்நியனைப்போல் வாக்குக்கொடுத்த நாட்டில் தனது குடியிருப்பை அமைத்தான். அவன் கூடாரங்களிலேயே குடியிருந்தான். அதே வாக்குத்தத்தத்திற்கு உரிமையாளர்களான ஈசாக்கும், யாக்கோபும் கூடாரங்களிலேயே குடியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30182', '58', '11', '10', 'ஏனெனில், இறைவனே சிற்பியாக கட்டுபவராக அஸ்திபாரமிட்ட நகரத்தை ஆபிரகாம் எதிர்பார்த்துக் காத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30183', '58', '11', '11', 'சாராள் வயது சென்றவளும், மலடியுமாயிருந்தபோதும் பிள்ளைபெறும் ஆற்றலைப் பெற்றாள். ஏனெனில் தனக்கு வாக்குத்தத்தத்தைக் கொடுத்த இறைவன் வாக்குமாறாதவர் என்று அவள் நம்பினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30184', '58', '11', '12', 'ஆபிரகாமின் உடல் வல்லமையிழந்து, உயிரற்றதுபோல் இருந்தபோதும், வானத்திலுள்ள நட்சத்திரங்களைப்போலவும், கடற்கரையிலுள்ள மணலைப்போலவும் எண்ணற்ற மக்கள் அவனுக்கு பிறந்தனர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30185', '58', '11', '13', '¶ விசுவாசத்துடன் வாழ்ந்த இந்த மக்கள் எல்லோரும் இறக்கும்போதும், அந்த விசுவாசத்திலே இறந்தார்கள். ஏனெனில் அவர்களோ, வாக்குத்தத்தம் பண்ணப்பட்டதை அப்பொழுது பெற்றுக்கொள்ளவில்லை. அவர்கள் தூரத்திலிருந்து அதைக்கண்டு, வரவேற்று மகிழ்ச்சி கொண்டவர்களாக மட்டுமே இருந்தார்கள். தாங்கள் பூமியிலே அந்நியர் என்பதையும், தற்காலிக குடிகள் என்பதையும் ஏற்றுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30186', '58', '11', '14', 'இப்படி அறிக்கையிடுகின்ற மக்கள், தாங்கள் தங்களுக்குச் சொந்தமான ஒரு நாட்டையே தேடுகிறார்கள் என்பதைக் காட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30187', '58', '11', '15', 'தாங்கள் தேடுகிற நாடு தாங்கள் விட்டுப் புறப்பட்டு வந்த நாடே என அவர்கள் நினைத்திருந்தால், அவர்கள் அங்கு திரும்பிப் போகக்கூடிய தருணம் அவர்களுக்குக் கிடைத்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30188', '58', '11', '16', 'ஆனால் அவர்களோ அதிலும் மேன்மையான நாட்டை, ஒரு பரலோக நாட்டையேத் தேடினார்கள். அதை அடையவே ஆசைப்பட்டார்கள். ஆகவே இறைவன், “அவர்களுடைய இறைவன்” என்று தான் அழைக்கப்படுவதை வெட்கமாக எண்ணவில்லை. ஏனெனில் இறைவன், அவர்களுக்கென்று ஒரு நகரத்தை ஆயத்தம் பண்ணியிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30189', '58', '11', '17', '¶ விசுவாசத்தினாலேயே ஆபிரகாம் இறைவன் அவனைச் சோதித்தபோது, ஈசாக்கைப் பலியாகச் செலுத்தினான். வாக்குத்தத்தங்களைப் பெற்றுக்கொண்டவன் தனது ஒரேயொரு மகனைப் பலியாகக் கொடுக்கவும் ஆயத்தமாயிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30190', '58', '11', '18', '“ஈசாக்கின் மூலமே உனக்கு சந்ததி உண்டாகும்” என்று இறைவன் அவனுக்குச் சொல்லியிருந்தும்கூட, அவன் இப்படிச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30191', '58', '11', '19', 'இறந்தவர்களையும் உயிரோடு எழுப்ப இறைவனால் முடியும் என்று ஆபிரகாம் உணர்ந்திருந்தான். ஒரு வகையில் அவன் ஈசாக்கை மரணத்திலிருந்தே மீண்டும் பெற்றுக்கொண்டான் என்று சொல்லலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30192', '58', '11', '20', '¶ விசுவாசத்தினாலேயே ஈசாக்கு, யாக்கோபு மற்றும் ஏசாவின் எதிர்காலத்தைக் குறித்து ஆசீர்வதித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30193', '58', '11', '21', '¶ யாக்கோபு தான் சாகும் வேளையில் விசுவாசத்தினாலேயே யோசேப்பினுடைய மகன்கள் ஒவ்வொருவரையும் ஆசீர்வதித்தான். பின்பு தனது கோலின் மேற்புறத்தில் சாய்ந்துகொண்டு வழிபட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30194', '58', '11', '22', '¶ விசுவாசத்தினாலேயே யோசேப்பு தனது முடிவுகாலம் நெருங்கியபோது, இஸ்ரயேலர் எகிப்திலிருந்து புறப்பட்டுப் போவார்கள் என்பதைக் குறித்துப்பேசி, தனது எலும்புகளைக்குறித்துக் கட்டளை கொடுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30195', '58', '11', '23', '¶ மோசேயின் பெற்றோர் அவன் பிறந்தபோது, விசுவாசத்தினாலேயே அவனை மூன்று மாதத்திற்கு ஒளித்துவைத்தார்கள். அவன் ஒரு சாதாரண குழந்தையல்ல என்பதை உணர்ந்துகொண்டதால், அவர்கள் அரச கட்டளைக்குப் பயப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30196', '58', '11', '24', '¶ விசுவாசத்தினாலேயே மோசே வளர்ந்து பெரியவனானபோது, தான் பார்வோனுடைய மகளின் மகன் என்று சொல்லப்படுவதை ஏற்றுக்கொள்ள மறுத்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30197', '58', '11', '25', 'மோசே விரைவில் கடந்துபோகும் பாவச் சிற்றின்பங்களை அனுபவிப்பதைப் பார்க்கிலும், இறைவனுடைய மக்களுடன் சேர்ந்து கஷ்டங்களை அனுபவிப்பதையே தெரிந்துகொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30198', '58', '11', '26', 'கிறிஸ்துவுக்காக அவமானப்படுவது எகிப்தின் செல்வங்களைப் பார்க்கிலும் மேலான மதிப்புடையது என்றே கருதினான். ஏனெனில், அவன் வரப்போகின்ற வெகுமதிக்காகவே எதிர்பார்த்துக் காத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30199', '58', '11', '27', 'விசுவாசத்தினாலேயே மோசே அரசனின் கோபத்திற்கும் பயப்படாமல் எகிப்தைவிட்டுப் புறப்பட்டுப் போனான். ஏனெனில், அவன் கண்ணுக்குக் காணப்படாத இறைவனைக் கண்டவனாய் மனவுறுதியுடன் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30200', '58', '11', '28', 'தலைப்பிள்ளைகளை அழிக்கும் இறைத்தூதன், இஸ்ரயேலரின் தலைப்பிள்ளைகளை தொடாதபடி விசுவாசத்தினாலேயே மோசே பஸ்காவையும், கதவு நிலைகளில் இரத்தத்தைத் தெளிப்பதையும் கைக்கொண்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30201', '58', '11', '29', '¶ விசுவாசத்தினாலேயே இஸ்ரயேல் மக்கள் உலர்ந்த தரையில் நடப்பதுபோல், செங்கடலைக் கடந்து சென்றார்கள். ஆனால், அவ்வாறு எகிப்தியர் செய்ய முற்பட்டபோது, அவர்கள் கடலில் மூழ்கிப்போனார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30202', '58', '11', '30', '¶ விசுவாசத்தினாலேயே இஸ்ரயேல் மக்கள் எரிகோ பட்டணத்தைச்சுற்றி ஏழு நாட்கள் அணிவகுத்து நடந்தபோது, எரிகோவின் மதில்கள் இடிந்து விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30203', '58', '11', '31', '¶ விசுவாசத்தினாலேயே ராகாப் என்ற விலைமகள், இஸ்ரயேல் ஒற்றர்களை வரவேற்று, இறைவனுக்குக் கீழ்ப்படியாதவர்களுடனேகூட கொல்லப்படாமல் தப்பினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30204', '58', '11', '32', '¶ இன்னும் நான் என்ன சொல்லுவேன்? கிதியோன், பாராக், சிம்சோன், யெப்தா, தாவீது, சாமுயேல் ஆகியோரைக்குறித்தும், மற்ற இறைவாக்கினரைக்குறித்தும் சொல்வதற்கு நேரமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30205', '58', '11', '33', 'இவர்களெல்லாரும் விசுவாசத்தினாலேயே அரசுகளை வென்றெடுத்தார்கள். நீதியை நடைமுறைப்படுத்தினார்கள். வாக்குத்தத்தம் பண்ணப்பட்டதைப் பெற்றுக்கொண்டார்கள். சிங்கங்களின் வாய்களைக் கட்டினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30206', '58', '11', '34', 'கொழுந்து விட்டெரியும் நெருப்பின் அனலையும் அணைத்தார்கள். வாள்முனைக்கும் தப்பினார்கள். அவர்களது பலவீனங்கள் பலமுள்ளதாய் மாற்றப்பட்டன. அவர்கள் யுத்தத்தில் வலிமையுடையவர்களாகி, அந்நிய படைகளைத் தோற்கடித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30207', '58', '11', '35', 'விசுவாசத்தினாலேயே பெண்கள் தங்கள் இறந்தவர்களை மீண்டும் உயிரோடப் பெற்றுக்கொண்டார்கள். ஆனால் வேறுசிலரோ துன்புறுத்தப்பட்டும், ஒரு மேன்மையான உயிர்த்தெழுதலைப் பெற்றுக்கொள்வதற்காகவே விடுதலை பெற்றுக்கொள்ள மறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30208', '58', '11', '36', 'இன்னும் சிலர் ஏளனத்துக்குள்ளாகி, சவுக்கால் அடிக்கப்பட்டார்கள். வேறுசிலர் விலங்கிடப்பட்டவர்களாய், சிறையில் அடைக்கப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30209', '58', '11', '37', 'அவர்கள் கல்லெறியப்பட்டார்கள், இரண்டாக அறுக்கப்பட்டார்கள், வாளினால் கொலைசெய்யப்பட்டார்கள். அவர்கள் செம்மறியாட்டுத் தோல்களையும், வெள்ளாட்டுத் தோல்களையும் உடுத்திக்கொண்டு திரிந்தார்கள். குறைவையும், உபத்திரவத்தையும், துன்பத்தையும் அநுபவித்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30210', '58', '11', '38', 'இந்த உலகமோ அவர்களுக்குத் தகுதியற்றதாயிருந்தது. அவர்கள் பாலைவனங்களிலும், மலைகளிலும் அலைந்து, குகைகளிலும், நிலத்திலுள்ள கிடங்குகளிலும் வாழ்ந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30211', '58', '11', '39', '¶ இவர்கள் எல்லோரும் தங்கள் விசுவாசத்தால் நற்பெயர் பெற்றார்கள். ஆனால் இவர்கள் ஒருவரும் வாக்குத்தத்தம் பண்ணப்பட்டதைப் பெற்றுக்கொள்ளவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30212', '58', '11', '40', 'இறைவனோ நமக்காக அதிலும் மேன்மையான ஒரு திட்டத்தை வைத்திருக்கிறார். இதனால் அவர்களும், நம்முடன் ஒன்று சேர்ந்துதான் நிறைவுபெறமுடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30213', '58', '12', '1', '¶ எனவே இப்படிப்பட்ட பெருந்திரளான சாட்சிகள் ஒரு மேகத்தைப்போல் நம்மைச்சுற்றி இருக்கிறதினால், நம்மைத் தடைசெய்கிற எல்லா பாரத்தையும், நம்மை இலகுவாய் சிக்கவைக்கிற பாவத்தையும் அகற்றிவிட்டு, நமக்காக நியமிக்கப்பட்டிருக்கிற இந்த ஓட்டப் பந்தயத்தில், விடாமுயற்சியுடன் ஓடுவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30214', '58', '12', '2', 'விசுவாசத்தைத் தொடங்குகிறவரும், அதை நிறைவு செய்பவருமாகிய இயேசுவின்மேல் நமது கண்களை பதிய வைப்போம். அவர் தமக்கு முன்பாக இருந்த மகிழ்ச்சியை நினைத்து, அவமானத்தை பொருட்படுத்தாமல் சிலுவையை சகித்து இறைவனுடைய அரியணையின், வலதுபக்கத்தில் உட்கார்ந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30215', '58', '12', '3', 'நீங்கள் மனந்தளர்ந்து சோர்ந்துபோகாதபடிக்கு பாவிகளிலிருந்து வந்த இப்படிப்பட்ட எதிர்ப்பைச் சகித்தவரான இயேசுவைக்குறித்துச் சிந்தியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30216', '58', '12', '4', '¶ பாவத்தை எதிர்த்துப் போராடுவதில் இரத்தம் சிந்தும் அளவுக்கு, நீங்கள் இன்னும் எதிர்த்து நிற்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30217', '58', '12', '5', 'ஒரு தந்தை தனது மகனைக் கூப்பிடுவதைப்போல, உங்களைக் கூப்பிட்டு உற்சாகப்படுத்தும் வார்த்தையை நீங்கள் முழுமையாக மறந்துவிட்டீர்களா? அவர்: “என் மகனே, கர்த்தர் உன்னைத் தண்டித்துத் திருத்தும்போது, அதை அலட்சியப்படுத்தாதே; அவர் உன்னைக் கண்டிக்கும்போது, மனந்தளர்ந்து போகாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30218', '58', '12', '6', 'ஏனெனில் கர்த்தர் தாம் நேசிக்கிறவர்களையே தண்டித்துத் திருத்துகிறார். தாம் மகனாக ஏற்றுக்கொள்ளும் ஒவ்வொருவனையும் அவர் தண்டிக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30219', '58', '12', '7', '¶ கஷ்டங்கள் வரும்போது அவை உங்களைத் திருத்துவதற்காகவே வருகின்றன என்று அறிந்து, சகித்துக்கொள்ளுங்கள். ஏனென்றால் இறைவன் உங்களைத் தமது பிள்ளைகளாக நடத்துகிறார். தனது தந்தையினால் தண்டித்துத் திருத்தப்படாத மகன் எங்கே இருக்கிறான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30220', '58', '12', '8', 'பிள்ளைகள் தண்டித்துத் திருத்தப்படுகிறார்கள். எனவே நீங்கள் அவ்விதம் தண்டித்துத் திருத்தப்படாவிட்டால், அவருடைய உண்மையான பிள்ளைகளாயிராமல், முறைகேடாய் பிறந்த பிள்ளைகளாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30221', '58', '12', '9', 'மேலும், நம்மைத் தண்டித்துத் திருத்திய சரீரத்தின் தந்தைமார்கள் நம் எல்லோருக்கும் இருந்திருக்கிறார்கள். நாம் அவர்களை மதித்து நடந்தோம். அப்படியானால் நம் ஆவிகளுக்குத் தந்தையாய் இருக்கிறவருக்கு நாம் பணிந்து நடந்து வாழ்வைப் பெறுவது எவ்வளவு அவசியம்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30222', '58', '12', '10', 'நம்முடைய சரீரத்தின் தந்தையர் சிறிது காலத்திற்குத் தமக்கு நலமாய்த் தோன்றியபடி, நம்மைத் தண்டித்துத் திருத்தினார்கள்; ஆனால் இறைவனோ, நாம் அவருடைய பரிசுத்தத்தில் பங்குகொள்ளும்படியாக, நம்முடைய நன்மைக்கென்றே நம்மைத் தண்டித்துத் திருத்துகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30223', '58', '12', '11', 'நாம் தண்டித்துத் திருத்தப்படும்போது அது அவ்வேளையில் சந்தோஷமாயிருக்காமல், வேதனையுடையதாகவே இருக்கிறது. ஆனால் அது, பின்பு திருத்தப்பட்டவர்களுக்கு நீதிநிறைந்த சமாதான அறுவடையை தரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30224', '58', '12', '12', '¶ ஆகவே, தளர்ந்துபோன உங்கள் கைகளையும் பலவீனமான உங்கள் முழங்கால்களையும் பெலப்படுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30225', '58', '12', '13', 'முடமானவர்கள் முற்றும் ஊனமடைந்து போகாமல் குணமடையும்படி, உங்கள் பாதைகளை சரியான நிலைக்குக் கொண்டுசெல்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30226', '58', '12', '14', '¶ எல்லோருடனும் சமாதானமாய் வாழவும், உங்கள் நடத்தையில் பரிசுத்தமுள்ளவர்களாக இருக்கவும் எல்லா முயற்சியையும் செய்யுங்கள். பரிசுத்தமில்லாமல் ஒருவரும் கர்த்தரைக் காணமுடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30227', '58', '12', '15', 'இறைவனுடைய கிருபையை ஒருவரும் இழந்து போகாதபடி பார்த்துக்கொள்ளுங்கள். உங்களுக்குள் குழப்பத்தை விளைவித்து, பலரைக் கறைப்படுத்தும் கசப்புணர்வு வேரூன்றி முளைக்க இடங்கொடாதேயுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30228', '58', '12', '16', 'உங்களில் யாரும் முறைகேடான பாலுறவில் ஈடுபடாதபடி கவனமாயிருங்கள். ஒருவேளைச் சாப்பாட்டிற்காக மூத்த மகனுக்குரிய தன் பிறப்புரிமையை விற்றுவிட்ட ஏசாவைப்போல், பக்தியில்லாதவனாய் இராதபடியும் பார்த்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30229', '58', '12', '17', 'நீங்கள் அறிந்திருக்கிறபடி, அவன் இந்த ஆசீர்வாதத்தைத் திரும்பவும் பெற்றுக்கொள்ள விரும்பியபோதும், அவன் புறக்கணிக்கப்பட்டான். இந்த ஆசீர்வாதத்தை அவன் கண்ணீருடன் தேடியபோதும், அவனுக்கு அந்நிலையை மாற்றமுடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30230', '58', '12', '18', '¶ நீங்கள் இப்பொழுது வந்திருப்பது தொடக்கூடியதும், நெருப்பு பற்றி எரிகிறதும், இருளும், மந்தாரமும், புயலும் சூழ்ந்துள்ள அந்த மலையின் பக்கம் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30231', '58', '12', '19', 'அங்கே எக்காளம் முழங்கியது, ஒரு குரல் வார்த்தைகளைப் பேசியது. கேட்டவர்கள் இன்னொருமுறை அந்தக் குரலைத் தாங்கள் கேட்கக்கூடாது என்று, மன்றாடிக் கேட்டுக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30232', '58', '12', '20', 'ஏனெனில், “அந்த மலையை ஒரு மிருகம் தொட்டாலும், அந்த மிருகம் கல்லெறிந்து கொல்லப்படவேண்டும்” என்று சொல்லப்பட்டக் கட்டளையை அவர்களால் தாங்கிக்கொள்ள முடியாமலிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30233', '58', '12', '21', 'அந்தக் காட்சி மிகவும் பயங்கரமாக இருந்ததினாலே மோசே, “நான் பயத்தினால் நடுங்குகிறேன்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30234', '58', '12', '22', '¶ ஆனால் நீங்களோ, இப்பொழுது ஜீவனுள்ள இறைவனின் நகரமாயிருக்கிற பரலோக எருசலேமாகிய சீயோன் மலைக்கே வந்திருக்கிறீர்கள். ஆயிரம் ஆயிரமான இறைத்தூதர்கள் மகிழ்ச்சியாய் சபை கூடுதலுக்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30235', '58', '12', '23', 'பரலோகத்தில் பெயர்கள் எழுதப்பட்டிருக்கின்ற முதற்பேறானவர்களின் திருச்சபைக்கும், எல்லா மனிதருக்கும் நீதிபதியாய் இருக்கிற இறைவனிடத்திற்கும், முழு நிறைவடைந்த நீதிமான்களின் ஆவிகளினிடத்திற்கும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30236', '58', '12', '24', 'புதிய உடன்படிக்கையின் நடுவரான இயேசுவினிடத்திற்கும், ஆபேலின் இரத்தத்தைவிட மேன்மையான வார்த்தையைப்பேசும் இயேசுவின் தெளிக்கப்பட்ட இரத்தத்தினிடத்திற்குமே நீங்கள் வந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30237', '58', '12', '25', '¶ ஆகவே உங்களிடம் பேசுகிற இறைவனை மறுக்காதபடி பார்த்துக்கொள்ளுங்கள். ஏனெனில் பூமியிலே அவர்களை எச்சரித்த, மோசேயுடைய வார்த்தைகளைக் கேட்க மறுத்தவர்கள் தப்பிப் போகவில்லை. அப்படியானால், பரலோகத்திலிருந்து எச்சரிக்கிறவருக்கு செவிகொடுக்க மறுத்தால், நாம் எப்படித் தப்பமுடியும்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30238', '58', '12', '26', 'அக்காலத்தில் இறைவனுடைய குரல் பூமியை அசைத்தது. இப்பொழுதோ அவர், “நான் இன்னும் ஒருமுறை பூமியை மட்டுமல்ல, வானத்தையும் சேர்த்து அசைப்பேன்” என்று இறைவன் வாக்களித்துள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30239', '58', '12', '27', '“இன்னொருமுறை” என்ற வார்த்தை, அசைக்கப்படக் கூடிய படைப்புகள் அகற்றப்படும் என்பதையே தெளிவுபடுத்துகிறது. இதனால், அசைக்கப்பட முடியாதவை தொடர்ந்து நிலைத்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30240', '58', '12', '28', '¶ ஆகவே, அசைக்கப்படாத ஒரு அரசையே பெறுகிறவர்களாகிய நாம் நன்றியுடையவர்களாய், இறைவன் ஏற்றுக்கொள்ளக்கூடிய விதத்தில், பயபக்தியுடன், ஆராதிப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30241', '58', '12', '29', 'ஏனெனில், நமது இறைவனோ சுட்டெரிக்கும் நெருப்பாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30242', '58', '13', '1', '¶ ஒருவரிலொருவர், சகோதர அன்பில் தொடர்ந்து நிலைத்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30243', '58', '13', '2', 'அந்நியரை உபசரிக்க மறந்துவிடாதீர்கள். ஏனெனில் அவ்விதம் செய்ததினால், சிலர் அறியாமல் இறைத்தூதர்களையும் உபசரித்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30244', '58', '13', '3', 'சிறையில் இருப்பவர்களை, நீங்களும் அவர்களோடு சிறையில் இருப்பதுபோலவும், துன்பப்படுகிறவர்களை, நீங்களும் அவர்களோடு துன்பப்படுவதைப்போலவும் எண்ணிக்கொண்டு ஞாபகத்தில் வைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30245', '58', '13', '4', '¶ திருமணம் எல்லோராலும் மதிக்கப்பட வேண்டும். திருமணப்படுக்கை தூய்மையாக காக்கப்படவேண்டும். விபசாரத்திலும், முறைகேடான பாலுறவிலும் ஈடுபடுகிறவர்களை இறைவன் நியாயந்தீர்ப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30246', '58', '13', '5', 'பண ஆசையிலிருந்து விலகி, உங்களிடம் இருப்பதைக்கொண்டு மனத்திருப்தியுடன் வாழுங்கள். ஏனெனில் இறைவன், “நான் உன்னைவிட்டு ஒருபோதும் விலகமாட்டேன்; நான் உன்னை ஒருபோதும் கைவிடமாட்டேன்” என்று சொல்லியிருக்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30247', '58', '13', '6', '¶ எனவே நாமும் மனத்தைரியத்துடன், “கர்த்தர் எனக்கு உதவியாளர்; நான் பயப்படமாட்டேன். மனிதன் எனக்கு என்ன செய்யமுடியும்?” என்று சொல்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30248', '58', '13', '7', '¶ உங்களுக்கு இறைவனுடைய வார்த்தையைக் கற்றுக்கொடுத்த தலைவர்களை ஞாபகத்தில் வைத்துக்கொள்ளுங்கள். அவர்களுடைய வாழ்க்கை முறையின் பிரதிபலனை யோசித்துப் பார்த்து, அவர்களுடைய விசுவாசத்தையே நீங்களும் பின்பற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30249', '58', '13', '8', 'இயேசுகிறிஸ்து நேற்றும், இன்றும், என்றும் மாறாதவராகவே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30250', '58', '13', '9', '¶ பல்வேறுபட்ட விசித்திரமான போதனைகளினால், வழிவிலகிப் போகாதிருங்கள். எந்த பயனும் இல்லாத சடங்குமுறை உணவு வகைகளினால் அல்ல கிருபையினால் நம்முடைய இருதயம் பெலப்படுவதே நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30251', '58', '13', '10', 'இறைசமுகக் கூடாரத்தில் பணிபுரிகிறவர்கள் அதிலிருந்து சாப்பிட அதிகாரமில்லாத ஒரு பலிபீடம் நமக்கு உண்டு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30252', '58', '13', '11', '¶ பிரதான ஆசாரியன் மிருகங்களின் இரத்தத்தை, மகா பரிசுத்த இடத்திற்கு பாவநிவாரண காணிக்கையாகக் கொண்டுபோகிறான். ஆனால் மிருகங்களின் உடல்களோ முகாமுக்கு வெளியே எரிக்கப்படுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30253', '58', '13', '12', 'இவ்விதமே இயேசுவும்கூட, நகர வாசலுக்கு வெளியே வேதனைகளை அனுபவித்து, தமது சொந்த இரத்தத்தின் மூலமாக மக்களைப் பரிசுத்தமாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30254', '58', '13', '13', 'ஆகையால், அவர் சுமந்த அவமானத்தை நாமும் சுமந்து, முகாமுக்கு வெளியே அவரிடம் போவோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30255', '58', '13', '14', 'ஏனெனில், நித்தியமான நகரம் நமக்கு இங்கு இல்லை. வரப்போகின்ற ஒரு நகரத்திற்காகவே நாம் எதிர்பார்த்துக் காத்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30256', '58', '13', '15', '¶ ஆகவே இயேசுவின் மூலமாய் இறைவனுடைய பெயரை அறிக்கையிடுகிற உதடுகளின் கனியை, துதியின் காணிக்கையாக இறைவனுக்கு இடைவிடாது செலுத்துவோமாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30257', '58', '13', '16', 'நன்மைசெய்ய மறக்கவேண்டாம், உங்களிடம் இருப்பதை மற்றவர்களுடன் பகிர்ந்துகொள்ளவும் மறந்துவிடவேண்டாம். இப்படியான பலிகளிலேயே இறைவன் பிரியப்படுகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30258', '58', '13', '17', '¶ உங்கள் தலைவர்களுக்குக் கீழ்ப்படிந்து, அவர்களுடைய அதிகாரத்திற்கு பணிந்து நடவுங்கள். ஏனெனில், அவர்கள் கணக்குக் கொடுக்கவேண்டியவர்களாக, உங்கள்மேல் கண்காணிப்பு செய்கிறார்கள். நீங்கள் அவர்களுக்குக் கீழ்ப்படிந்து நடந்தால், அவர்களது பொறுப்பு அவர்களுக்கு மகிழ்ச்சியைக் கொடுக்கும். அது ஒரு துயரமாய் இருக்காது. அவர்கள் துயரத்தோடு பொறுப்பெடுத்தால், உங்களுக்கு ஒரு நன்மையும் ஏற்படாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30259', '58', '13', '18', '¶ எங்களுக்காக மன்றாடுங்கள். எங்களுக்கு நல்ல மனசாட்சி உண்டு என்பதில், நாங்கள் நிச்சயமுடையவர்களாய் இருக்கிறோம். எல்லா வழியிலும் நன்மதிப்புக்குரியவர்களாக வாழவே ஆசைப்படுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30260', '58', '13', '19', 'நான் சீக்கிரமாய் உங்களிடம் வரும்படி, நீங்கள் மன்றாட வேண்டும் என உங்களிடம் விசேஷமாக வேண்டிக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30261', '58', '13', '20', '¶ நித்திய உடன்படிக்கையின் இரத்தத்தினாலே, ஆடுகளுடைய பெரிய மேய்ப்பரான நம்முடைய கர்த்தராகிய இயேசுவை மரித்தோரிலிருந்து எழுப்பிய சமாதானத்தின் இறைவன்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30262', '58', '13', '21', 'இயேசுகிறிஸ்துவின் வழியாகத் தமக்கு பிரியமானதை உங்களில் செயலாற்றி, நீங்கள் இறைவனுடைய சித்தத்தின்படி செய்ய உங்களை எல்லா நல்ல செயல்களிலும் ஆயத்தப்படுத்துவாராக. கிறிஸ்துவுக்கே என்றென்றைக்கும் மகிமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30263', '58', '13', '22', '¶ சகோதரர்களே, நான் உற்சாகப்படுத்தி எழுதியிருக்கும் இந்த வார்த்தைகளுக்குப் பொறுமையாய் செவிகொடுங்கள். நான் சுருக்கமான ஒரு கடிதத்தையே உங்களுக்கு எழுதியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30264', '58', '13', '23', '¶ நமது சகோதரன் தீமோத்தேயு சிறையிலிருந்து விடுவிக்கப்பட்டு இருக்கிறான் என்பதை நீங்கள் அறியவேண்டும் என்று நான் விரும்புகிறேன். அவன் சீக்கிரம் வந்தால், நான் உங்களைப் பார்ப்பதற்கு அவனுடனேயே வருவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30265', '58', '13', '24', '¶ உங்கள் தலைவர்கள் அனைவருக்கும், இறைவனின் மக்கள் எல்லோருக்கும் எங்கள் வாழ்த்துதலைத் தெரிவியுங்கள். இத்தாலியில் உள்ளவர்களும் உங்களுக்குத் தங்கள் வாழ்த்துதலைக் கூறுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30266', '58', '13', '25', '¶ கிருபை உங்கள் எல்லோருடனும் இருப்பதாக! ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30267', '59', '1', '1', '¶ இறைவனுக்கும் கர்த்தராகிய இயேசுகிறிஸ்துவுக்கும் ஊழியக்காரனாயிருக்கிற யாக்கோபு, வெவ்வேறு நாடுகளில் சிதறியிருக்கிற பன்னிரண்டு கோத்திரங்களுக்கும் எழுதுகிறதாவது: வாழ்த்துகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30268', '59', '1', '2', '¶ பிரியமானவர்களே, நீங்கள் பலவித விசுவாச கஷ்டங்களுக்கு உள்ளாகும் போதெல்லாம், அதை மிகுந்த சந்தோஷமானதாகவே கருதவேண்டுமென்று எண்ணிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30269', '59', '1', '3', 'ஏனெனில் உங்கள் விசுவாசம் பரீட்சிக்கப்படும்போது, அது உங்களில் மனவுறுதியை உண்டாக்குகிறது என்று நீங்கள் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30270', '59', '1', '4', 'மனவுறுதி உங்களில் முழுமையாய் செயலாற்றுகிறபொழுது, நீங்கள் முதிர்ச்சி பெற்றவர்களாயும், எதிலுமே குறைவுபடாது முழுநிறைவு பெற்றவர்களாயும் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30271', '59', '1', '5', 'உங்களில் யாராவது ஞானத்தில் குறைவுள்ளவராக இருந்தால், அவர்கள் இறைவனிடம் கேட்கவேண்டும். அப்பொழுது அது அவர்களுக்குக் கொடுக்கப்படும். ஏனெனில் இறைவன் குற்றங்குறை பாராமல், எல்லோருக்கும் தாராளமாய்க் கொடுக்கிறவராய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30272', '59', '1', '6', 'ஆனாலும், நீங்கள் கேட்கும்போது, விசுவாசத்துடன் கேட்கவேண்டும், சந்தேகப்படக்கூடாது. ஏனெனில் சந்தேகப்படுகிறவர்கள், காற்றினால் அங்குமிங்கும் அடிக்கப்படுகிற கடலின் அலையைப் போலிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30273', '59', '1', '7', 'சந்தேகப்படுகிறவர்கள் தாங்கள் கர்த்தரிடமிருந்து எதையாவது பெறலாமென்று நினைக்கக்கூடாது;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30274', '59', '1', '8', 'அப்படிப்பட்டவர்கள் இருமனமுடையவர்கள். அவர்கள் செய்வதிலெல்லாம் உறுதியற்றவர்களாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30275', '59', '1', '9', '¶ தாழ்ந்த நிலைமையில் இருக்கின்ற ஒரு சகோதரன் உயர்ந்த நிலைமையைக் குறித்து மேன்மைப்பாராட்டட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30276', '59', '1', '10', 'செல்வந்தனாய் இருக்கின்ற சகோதரனோ, தாழ்மையுள்ள மனப்பான்மையைக்குறித்து மேன்மைப்பாராட்டட்டும். ஏனெனில் காட்டுப் பூவைப்போல் செல்வந்தன் மறைந்துபோவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30277', '59', '1', '11', 'கடும் வெயிலுடன் சூரியன் மேலே எழும்ப, செடி வாடிப்போகிறது; அதன் பூக்களும் உதிர்ந்து விழுகின்றன, அதன் அழகும் அழிந்துபோகிறது. இவ்விதமாகவே செல்வந்தனும் தனது வழிகளில் வீழ்ச்சியடைவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30278', '59', '1', '12', '¶ கஷ்டங்கள் மத்தியில் மனவுறுதியுடன் நின்று வெற்றிகொள்ளும் மனிதன் ஆசீர்வதிக்கப்பட்டவன். ஏனெனில் அவன் கஷ்டங்களில் உறுதியாய் நின்றபின், இறைவன் தம்மில் அன்பாயிருக்கிறவர்களுக்கு கொடுப்பதாக வாக்குப்பண்ணியிருக்கிற ஜீவக்கிரீடத்தைப் பெற்றுக்கொள்வான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30279', '59', '1', '13', '¶ சோதிக்கப்படும்போது, “இறைவன் என்னைச் சோதிக்கிறார்” என்று ஒருவனும் சொல்லக்கூடாது. ஏனெனில் இறைவன் தீமையினால் சோதிக்கப்படுகிறவரல்ல, அவர் யாரையும் அப்படிச் சோதிக்கிறவருமல்ல;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30280', '59', '1', '14', 'ஆனால் ஒவ்வொருவனும் தனது சொந்தத் தீய ஆசையினாலேயே இழுப்புண்டும், கவரப்பட்டும் சோதிக்கப்படுகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30281', '59', '1', '15', 'அப்பொழுது அந்த ஆசையானது கருத்தரித்து, பாவத்தைப் பிறப்பிக்கின்றது; பாவம் முழு வளர்ச்சி பெறும்போது, அது மரணத்தை பிறப்பிக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30282', '59', '1', '16', '¶ எனக்கு பிரியமானவர்களே, ஏமாந்து போகவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30283', '59', '1', '17', 'நல்லதும் முழுநிறைவானதுமான நன்கொடை அனைத்தும், பரலோகத்திலிருக்கின்ற பிதாவினிடத்திலிருந்தே வருகின்றன. அவரே பரலோக வெளிச்சத்தின் பிதா, அவர் இடம் மாறும் நிழலைப்போல் மாறுகிறவரல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30284', '59', '1', '18', 'பிதா படைத்தவை எல்லாவற்றிலும், நாம் முதற்கனிகளாய் இருக்கும்படி நம்மைத் தமது சித்தத்தின்படி, சத்திய வார்த்தையின் மூலமாக நமக்கு பிறப்பைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30285', '59', '1', '19', '¶ பிரியமானவர்களே, நீங்கள் கவனிக்கவேண்டியது என்னவென்றால்: செவிகொடுத்துக் கேட்பதில் நீங்கள் துரிதமாயும், பேசுவதிலும் கோபிப்பதிலும் தாமதமாயும் இருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30286', '59', '1', '20', 'ஏனெனில், இறைவன் நம்மில் விரும்பும் நீதியான வாழ்வை மனிதனுடைய கோபம் உண்டாக்குவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30287', '59', '1', '21', 'எனவே, பரவியிருக்கின்ற எல்லா ஒழுக்கக்கேட்டையும் தீமையையும் உங்களைவிட்டு அகற்றுங்கள். நீங்களோ, உங்களுக்குள் நாட்டப்பட்டிருக்கும் வார்த்தையைத் தாழ்மையுடன் ஏற்றுக்கொள்ளுங்கள். அந்த வார்த்தையே உங்களை இரட்சிக்கும் வல்லமையுடையது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30288', '59', '1', '22', '¶ வார்த்தையை கேட்கிறவர்களாய் மட்டுமில்லாமல், அதன்படி செய்யுங்கள். இல்லையெனில், நீங்கள் உங்களையே ஏமாற்றிக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30289', '59', '1', '23', 'வார்த்தையைக் கேட்டும் அதன்படி நடக்காதவன், தன்னுடைய முகத்தை கண்ணாடியில் பார்த்தும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30290', '59', '1', '24', 'தன்னில் இருந்த குறையை உடனே மறந்துபோகிற மனிதனுக்கு ஒப்பாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30291', '59', '1', '25', 'ஆனால் நமக்கு விடுதலை கொடுக்கும் இந்த முழுநிறைவான சட்டத்தைக் கூர்ந்துகவனிக்கும் மனிதன், தான் கேட்டதை மறந்துவிடாமல், அதை கைக்கொண்டு தொடர்ந்து நடக்கவேண்டும். அப்படி நடந்தால், அவன் தன் செய்கையில் ஆசீர்வதிக்கப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30292', '59', '1', '26', '¶ யாராவது தங்களை பக்தியுள்ளவர்கள் என்று எண்ணினாலும், அவர்கள் தங்களுடைய நாவை அடக்காவிட்டால், தங்களையே ஏமாற்றிக்கொள்கிறார்கள். அவர்களுடைய பக்தியும் பயனற்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30293', '59', '1', '27', 'கஷ்டப்படும் அநாதைகளையும் விதவைகளையும் பராமரிக்கிறதும், உலகத்தால் கறைபடாது தங்களைக் காத்துக்கொள்வதுமே, நம்முடைய பிதாவாகிய இறைவனால் ஏற்றுக்கொள்ளப்படுகிற தூய்மையான, மாசற்ற பக்தியாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30294', '59', '2', '1', '¶ பிரியமானவர்களே, நமது மகிமையுள்ள கர்த்தராகிய இயேசுகிறிஸ்துவில் விசுவாசம் வைத்திருக்கிறவர்களாகிய நீங்கள் பாரபட்சம் காட்டக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30295', '59', '2', '2', 'உங்களுடைய திருச்சபை கூடும்போது, ஒருவன் தங்கமோதிரத்தையும், பளபளப்பான உடைகளையும் அணிந்துகொண்டு வந்திருக்கிறான் என்றும், இன்னொரு ஏழை கந்தையான உடை அணிந்து அங்கு வந்திருக்கிறான் என்றும் வைத்துக்கொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30296', '59', '2', '3', 'நீங்கள் பளபளப்பான உடை அணிந்துவந்த அந்த மனிதனைப் பார்த்து, “இங்குள்ள நல்ல இருக்கையில் வந்து உட்கார்ந்து கொள்ளுங்கள்” என்று, அவனுக்கு விசேஷ கவனிப்பைக் கொடுத்து, அந்த ஏழையைப் பார்த்தோ, “நீ அங்கே நில்” அல்லது, “எனது காலடியில், தரையில் உட்கார்ந்துகொள்” என்றும் சொன்னால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30297', '59', '2', '4', 'நீங்கள் உங்களுக்குள்ளே வேறுபாடு காண்பிக்கிறீர்கள் அல்லவா? இதனால் நீங்கள் அவர்களைத் தீய எண்ணத்துடன் மதிப்பிடுகிறீர்களே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30298', '59', '2', '5', '¶ எனக்கு பிரியமானவர்களே, கேளுங்கள்: உலகத்தாரின் பார்வையில் ஏழைகளாய்க் காணப்பட்டவர்களை, விசுவாசத்தில் செல்வந்தர்களாய் இருக்கும்படி, இறைவன் தெரிந்துகொள்ளவில்லையா? அவர்கள் இறைவனில் அன்பாயிருக்கிறவர்களுக்கு வாக்குப்பண்ணிய அரசை உரிமைச்சொத்தாகக் கொடுக்கும்படியும், ஏழைகளையே தெரிந்துகொண்டாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30299', '59', '2', '6', 'ஆனால் நீங்களோ, ஏழைகளை அவமதிக்கிறீர்கள். செல்வந்தர்கள் அல்லவா உங்களை அடக்கி ஒடுக்குகிறார்கள்? அவர்கள் அல்லவா உங்களை நீதிமன்றத்துக்கு இழுத்துச்செல்கிறார்கள்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30300', '59', '2', '7', 'உங்களை உரிமையாகக் கொண்டிருக்கிற இயேசுகிறிஸ்துவினுடைய சிறப்பான பெயருக்கு அவர்கள் அல்லவா அவமதிப்பைக் கொண்டுவருகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30301', '59', '2', '8', '¶ “உன்னில் அன்பாயிருப்பதுபோல், உன் அயலவனிலும் அன்பாயிரு” என்று வேதவசனத்தில் கூறப்பட்டிருக்கின்ற, இந்த அரச சட்டத்தை நீங்கள் உண்மையாகக் கைக்கொள்வீர்களானால், நீங்கள் நல்லதைச் செய்கிறவர்களாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30302', '59', '2', '9', 'ஆனால் நீங்கள் பாரபட்சம் காட்டுவீர்களானால், நீங்கள் பாவம் செய்கிறீர்கள்; சட்டத்தை மீறியவர்கள் என்று மோசேயின் சட்டத்தினால் குற்றவாளிகளாய்த் தீர்க்கப்படுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30303', '59', '2', '10', 'ஏனெனில், யாராவது ஒருவன் மோசேயின் சட்டத்தை முழுவதும் கைக்கொண்டு, ஒன்றில் மட்டும் தவறினால், அவன் முழு சட்டத்தையும் மீறிய குற்றவாளியாகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30304', '59', '2', '11', '“விபசாரம் செய்யாதே” என்று சொன்னவர், “கொலை செய்யாதே” என்றும் சொல்லியிருக்கிறார். எனவே நீ விபசாரம் செய்யாவிட்டாலும், கொலை செய்தால், நீ மோசேயின் சட்டத்தை மீறியவனாகின்றாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30305', '59', '2', '12', '¶ விடுதலை அளிக்கும் சட்டத்தின் அடிப்படையிலேயே, நீங்கள் நியாயந்தீர்க்கப்படப் போகிறபடியால் பேச்சிலும் செயலிலும் கவனமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30306', '59', '2', '13', 'ஏனெனில், இரக்கம் காட்டாமல் நடந்து கொள்கிறவனுக்கு, இரக்கமற்ற நியாயத்தீர்ப்பே கிடைக்கும். நியாயத்தீர்ப்பிற்கு மேலாக, இரக்கமே வெற்றிபெறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30307', '59', '2', '14', '¶ பிரியமானவர்களே, ஒருவன் தனக்கு விசுவாசமுண்டென்று சொல்லிக்கொண்டு, அதற்கேற்ற செயலைச் செய்யாதிருந்தால், அதனால் பயன் என்ன? அப்படிப்பட்ட விசுவாசம் அவனை இரட்சிக்குமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30308', '59', '2', '15', 'ஒரு சகோதரனாவது சகோதரியாவது உடையின்றியும் அன்றாட உணவின்றியும் இருக்கும்போது,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30309', '59', '2', '16', 'உங்களில் யாராவது அவர்களைப் பார்த்து, “சமாதானத்தோடு போய்வா; குளிர்காய்ந்துகொள், திருப்தியாகச் சாப்பிடு” என்று சொல்லியும், அவனது உடலுக்குரிய தேவைகளைக் கொடுத்து உதவாவிட்டால், அதனால் பயன் என்ன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30310', '59', '2', '17', 'இவ்விதமாய் விசுவாசமும் அதற்கேற்ற செயலற்றதாய் வெறுமனே இருந்தால், அது செத்துப்போன விசுவாசமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30311', '59', '2', '18', '¶ ஒருவன், “உங்களிடம் விசுவாசம் இருக்கிறது; என்னிடமோ, செயல்கள் இருக்கின்றது” என்று சொல்வானாகில், அதற்கு நான், “செயலில்லாமல் உன் விசுவாசத்தை எனக்குக் காட்டு என்றும், நான் என்னுடைய விசுவாசத்தை என்னுடைய செயல்களின் மூலமாய் உனக்குக் காட்டுவேன்” என்றும் சொல்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30312', '59', '2', '19', 'ஒரே ஒரு இறைவன்தான் இருக்கிறார் என்று நீ விசுவாசிக்கிறாய். அது நல்லதுதான். பிசாசுகளுங்கூட அதை விசுவாசிக்கின்றனவே, விசுவாசித்து நடுங்குகின்றனவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30313', '59', '2', '20', '¶ புத்தியில்லாத மனிதனே, செயலற்ற விசுவாசம் வீணானது என்பதைக் காண்பிக்க உனக்கு ஆதாரம் வேண்டுமோ?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30314', '59', '2', '21', 'நம்முடைய முற்பிதாவாகிய ஆபிரகாம், தன்னுடைய மகனாகிய ஈசாக்கை, பலிபீடத்தின்மேல் காணிக்கையாக ஒப்புக்கொடுத்தபோது, தன்னுடைய செயலினால் அல்லவோ நீதிமான் என்று எண்ணப்பட்டான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30315', '59', '2', '22', 'ஆபிரகாமினுடைய விசுவாசமும் அவனுடைய செயல்களும் ஒன்றாகச் செயலாற்றின. அவன் செய்த செயலினாலேயே, அவனுடைய விசுவாசம் முழுநிறைவு பெற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30316', '59', '2', '23', 'இவ்விதமாய், “ஆபிரகாம் இறைவனை விசுவாசித்தான். அந்த விசுவாசம் அவனுக்கு நீதியாகக் கணக்கிடப்பட்டது” என்று வேதவசனம் சொல்கிறபடி நிறைவேறிற்று. ஆபிரகாம் இறைவனின் நண்பன் எனவும் அழைக்கப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30317', '59', '2', '24', 'எனவே, ஒருவன் விசுவாசத்தினால் மாத்திரமல்ல, அவன் செய்கின்ற செயலினாலும் நீதிமானாக்கப்படுகிறான் என்று பார்க்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30318', '59', '2', '25', '¶ அவ்வாறே, வேசியாகிய ராகாபும் இஸ்ரயேல் ஒற்றர்களுக்குத் தங்குவதற்கு இடமளித்து, வேறு வழியாய் அவர்களை அனுப்பிவைத்த செயலினால் நீதியுள்ளவள் என்று எண்ணப்பட்டாள் அல்லவா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30319', '59', '2', '26', 'உயிரற்ற உடல் செத்துப்போன ஒன்றே; அதுபோலவே, செயலற்ற விசுவாசமும் செத்துப்போனதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30320', '59', '3', '1', '¶ என் சகோதரரே, உங்களில் பலர் போதகர்கள் ஆவதற்கு விரும்பாதீர்கள். ஏனெனில் போதிக்கிற நாம் அதிக தீர்ப்பிற்கு உட்படுவோம் என்று நீங்கள் அறிந்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30321', '59', '3', '2', 'நாம் எல்லோரும் பலவிதங்களில் தவறு செய்கிறோம். தன் பேச்சில் ஒருபோதும் தவறாதவனாக யாராவது இருந்தால், அவனே முழுநிறைவு பெற்ற மனிதன். இப்படிப்பட்டவன், தனது முழு உடலையும் அடக்கி ஆளும் ஆற்றல் உடையவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30322', '59', '3', '3', '¶ குதிரைகள் நமக்குக் கீழ்ப்படியும்படி, அவைகளுடைய வாய்களில் கடிவாளங்களைப் போடும்போது, அவைகளின் முழு உடலையும் நாம் கட்டுப்படுத்துகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30323', '59', '3', '4', 'அல்லது கப்பல்களை ஒரு உதாரணமாக எடுத்துக்கொள்ளுங்கள். அவை மிகப்பெரியவைகளாய் இருந்தும், பலத்த காற்றினாலேயே அடித்துச் செல்லப்பட்டாலும், கப்பலின் மாலுமி தான் விரும்புகின்ற திசையை நோக்கி, ஒரு சிறு சுக்கானாலே அவற்றைத் திருப்புகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30324', '59', '3', '5', 'அதேபோலவே, நாவும் உடலின் ஒரு சிறு அங்கமாயிருக்கிறது; ஆனால் அது பெரும் அளவில் பெருமை பேசுகிறது. ஒரு சிறு நெருப்புப் பொறி எவ்வளவு பெரிய காட்டையும் எரித்துவிடுகிறது என்பதை எண்ணிப்பாருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30325', '59', '3', '6', 'நாவும் நெருப்பாக இருக்கிறது. நமது உடலின் அங்கங்களுக்குள்ளே, நாவு ஒரு தீமை நிறைந்த உலகம் என்றே சொல்லலாம். அது ஒருவனை முழுவதுமாகவே சீர்கெடுத்து, அவனுடைய வாழ்க்கை முழுவதையும் எரியும் நெருப்பாக்கி விடுகிறது. அதுவும் நரகத்தின் நெருப்பினால் மூட்டப்படுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30326', '59', '3', '7', '¶ எல்லா விதமான மிருகங்களும், பறவைகளும், ஊரும் பிராணிகளும், கடலில் வாழும் உயிரினங்களும் மனிதனால் அடக்கிக் கட்டுப்படுத்தப்படுகின்றன. அப்படிக் கட்டுப்படுத்தப்பட்டும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30327', '59', '3', '8', 'ஆனால் நாவையோ ஒருவனாலும் அடக்கிக் கட்டுப்படுத்த முடியாது. அது கட்டுக்கடங்காத கொடியது. மரணத்தை விளைவிக்கும் விஷம் நிறைந்ததாயிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30328', '59', '3', '9', '¶ நாம் நாவினாலே நமது கர்த்தரையும், பிதாவையும் துதிக்கிறோம். அதே நாவினாலேயே இறைவனுடைய சாயலாக படைக்கப்பட்ட மனிதர்களைச் சபிக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30329', '59', '3', '10', 'ஒரே வாயிலிருந்து துதியும், சாபமும் வருகிறது. எனக்கு பிரியமானவர்களே, இவ்விதமாய் இருக்கக்கூடாதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30330', '59', '3', '11', 'ஒரே ஊற்றிலிருந்து நல்ல தண்ணீரும் உப்புத் தண்ணீரும் சுரக்க முடியுமா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30331', '59', '3', '12', 'எனக்கு பிரியமானவர்களே, அத்திமரம் ஒலிவப்பழங்களையும், திராட்சைக்கொடி அத்திப்பழங்களையும் விளைவிக்குமா? அதேபோல், உப்புத் தண்ணீர் ஊற்றிலிருந்து நல்ல தண்ணீர் வருவதுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30332', '59', '3', '13', '¶ உங்களுக்குள்ளே ஞானம் உள்ளவன் யார்? அறிவுள்ளவன் யார்? அவன் தன்னுடைய நல்ல வாழ்க்கையினாலே அதைக் காண்பிக்கட்டும். ஞானத்திலிருந்து வரும் மனத்தாழ்மையினால் செயல்களைச் செய்து காண்பிக்கட்டும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30333', '59', '3', '14', 'ஆனால், உங்களுடைய இருதயங்களிலே கசப்பான பொறாமையையும், சுயநல ஆசையையும் இருக்குமேயானால், அதைக்குறித்து பெருமைப்பட வேண்டாம், சத்தியத்திற்கு எதிராக பொய் பேசவேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30334', '59', '3', '15', 'அப்படிப்பட்ட ஞானம் பரலோகத்திலிருந்து வரும் ஒன்றல்ல; இது உலக ஞானம். இது ஆவிக்குரிய தன்மையற்றது. இது பிசாசினிடத்திலிருந்து வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30335', '59', '3', '16', 'ஏனெனில் எங்கே பொறாமையும் சுயநல ஆசையும் இருக்கின்றதோ, அங்கே ஒழுங்கீனமும் எல்லாவிதத் தீயசெயல்களும் இருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30336', '59', '3', '17', '¶ ஆனால் பரலோகத்திலிருந்து வருகிற ஞானமோ, முதலாவது தூய்மை உடையதாய் இருக்கிறது; அது சமாதானத்தை விரும்புகிறதும், தயவுடையதும், பணிவுடையதும், இரக்கம் நிறைந்ததும், நல்ல கனியினால் நிறைந்ததுமாய் இருக்கிறது; அது பாரபட்சமும் போலித்தன்மையற்றதுமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30337', '59', '3', '18', 'சமாதானத்தை உண்டுபண்ணுகிறவர்கள் சமாதானத்தின் விதையை விதைத்து, நீதியை அறுவடை செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30338', '59', '4', '1', '¶ உங்களிடையே சண்டைகளும் வாக்குவாதங்களும் ஏன் உண்டாகின்றன? உங்களுக்குள்ளே போராடிக்கொண்டிருக்கிற, உங்கள் ஆசைகளில் இருந்தல்லவா அவை வருகின்றன?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30339', '59', '4', '2', 'நீங்கள் ஏதோ ஒன்றைப் பெற விரும்புகிறீர்கள், ஆனால் அதைப் பெற்றுக்கொள்வதில்லை. நீங்கள் கொலைசெய்தும் பொறாமைகொண்டும் அபகரிக்கிறீர்கள், ஆனால் நீங்கள் விரும்புவதை உங்களால் பெற்றுக்கொள்ள முடியவில்லை. எனவே வாக்குவாதங்களிலும் சண்டைகளிலும் ஈடுபடுகிறீர்கள். நீங்கள் இறைவனிடம் கேட்பதில்லை, அதனாலேயே நீங்கள் பெற்றுக்கொள்ளாமல் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30340', '59', '4', '3', 'நீங்கள் கேட்கும்போதும் கூட, அவற்றைப் பெற்றுக்கொள்ளாமல் இருக்கிறீர்கள். ஏனெனில், நீங்கள் தவறான நோக்கத்துடனேயே கேட்கிறீர்கள். உங்கள் சொந்த இன்பங்களை நிறைவேற்றவே அவைகளைக் கேட்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30341', '59', '4', '4', '¶ விபசாரக்காரரே, உலகத்துடன்கொள்ளும் நட்பு இறைவனை பகைப்பது என்பதை நீங்கள் அறியாமல் இருக்கிறீர்களா? உலகத்துடன் நட்புக்கொள்ள விரும்புகிற யாரும், இறைவனுக்கு பகைவனாகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30342', '59', '4', '5', 'அல்லது, நம்மில் வாழும்படி இறைவன் நமக்குக் கொடுத்த பரிசுத்த ஆவியானவர், நாம் தமக்குரியவர்களாக மட்டுமே இருக்கவேண்டும் என்று வைராக்கிய வாஞ்சையுடையவராய் இருக்கிறார் என்ற வேதவசனம் காரணமில்லாமல் சொல்லப்பட்டிருக்கிறது என்று நீங்கள் நினைக்கிறீர்களா?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30343', '59', '4', '6', 'ஆனால் இறைவனோ நமக்கு அதிக கிருபையைக் கொடுக்கிறார். அதனால்தான் வேதவசனம்: “பெருமையுள்ளவர்களை இறைவன் எதிர்க்கிறார். ஆனால், தாழ்மையுள்ளவர்களுக்கோ கிருபையைக் கொடுக்கிறார்” என்று சொல்லுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30344', '59', '4', '7', '¶ எனவே இறைவனுக்குக் அடங்கியிருங்கள். பிசாசுக்கு எதிர்த்து நில்லுங்கள், அப்பொழுது அவன் உங்களைவிட்டு ஓடிப்போவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30345', '59', '4', '8', 'இறைவனுக்கு அருகில் வாருங்கள், அவரும் உங்களருகே வருவார். பாவிகளே, உங்கள் கைகளைக் கழுவுங்கள். இருமனம் உள்ளவர்களே, உங்கள் இருதயங்களைச் சுத்திகரித்துக் கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30346', '59', '4', '9', 'துக்கப்பட்டு அழுது புலம்புங்கள். உங்கள் நகைப்பு அழுகையாகவும், உங்கள் மகிழ்ச்சியைத் துக்கமாகவும் மாற்றிக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30347', '59', '4', '10', 'கர்த்தருக்கு முன்பாக உங்களைத் தாழ்த்துங்கள். அப்பொழுது அவர் உங்களை உயர்த்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30348', '59', '4', '11', '¶ பிரியமானவர்களே, ஒருவரையொருவர் அவதூறாய் பேசாதிருங்கள். யாராவது தனது சகோதரனுக்கு எதிராகப் பேசினால், அல்லது அவனைக் குற்றவாளியாகத் தீர்த்தால், அவன் இறைவனுடைய சட்டத்திற்கு எதிராய்ப் பேசுகிறவனாகவும், இறைவனுடைய சட்டத்தை குற்றப்படுத்துகிறவனாகவும் இருக்கிறான். நீங்கள் இறைவனுடைய சட்டத்தைக் குற்றப்படுத்துகிறபோது, நீங்கள் அதைக் கைக்கொள்கிறவர்களாய் இல்லாமல், மோசேயின் சட்டத்தை நியாயந்தீர்க்க, அதற்கு எதிராகத் தீர்ப்பு அளிக்கிறவர்களாய் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30349', '59', '4', '12', 'இறைவன் ஒருவரே சட்டத்தைக் கொடுத்தவரும், நியாயந்தீர்ப்பவருமாய் இருக்கிறார். அவரே நம்மை இரட்சிக்கவும், அழிக்கவும் வல்லவராய் இருக்கிறார். அப்படியிருக்க, உங்கள் அயலவனை நியாயந்தீர்க்க நீங்கள் யார்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30350', '59', '4', '13', '¶ “இன்று அல்லது நாளை இந்தப் பட்டணத்திற்கு அல்லது அந்தப் பட்டணத்திற்கு போவோம். அங்கு ஒரு வருடம் தங்கியிருந்து, வியாபாரம் செய்து பணம் சம்பாதிப்போம்” என்று சொல்லுகிறவர்களே, கேளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30351', '59', '4', '14', 'நாளைக்கு உங்களுக்கு என்ன நிகழும் என்றுகூட உங்களுக்குத் தெரியாதே. உங்கள் வாழ்க்கை எப்படிப்பட்டது? அது சற்று நேரத்திற்குத் தோன்றி மறைகின்ற மூடுபனியைப்போல் இருக்கின்றதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30352', '59', '4', '15', 'எனவே, “கர்த்தருக்கு சித்தமானால், நாங்கள் உயிரோடிருந்து இதையோ, அதையோ செய்வோம்” என்றே நீங்கள் சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30353', '59', '4', '16', 'இப்பொழுதோ நீங்கள் அகந்தைகொண்டு, பெருமையாகப் பேசுகிறீர்கள். இவ்விதம் பெருமையாக பேசுவது யாவும் தீமையானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30354', '59', '4', '17', 'ஆகவே நன்மைசெய்ய ஒருவருக்கு, அறிந்திருந்தும், அதைச் செய்யாவிட்டால் அது பாவம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30355', '59', '5', '1', '¶ செல்வந்தர்களே, கேளுங்கள், கவனமாய் நடவுங்கள். உங்கள்மேல் வரப்போகும் துன்பங்களுக்காக அழுது புலம்புங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30356', '59', '5', '2', 'உங்கள் செல்வம் அழிவுக்குள்ளானது. உங்கள் உடைகளையோ பூச்சிகள் அரித்துவிட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30357', '59', '5', '3', 'உங்கள் தங்கமும் வெள்ளியும் துருப்பிடித்துவிட்டன. அவற்றில் ஏற்பட்ட துருவே, உங்களுக்கு எதிராகச் சாட்சி சொல்லும். அது உங்கள் உடலை நெருப்பைப்போல் தின்றுவிடும். இந்தக் கடைசிக் காலத்தில் செல்வத்தைக் குவித்து வைத்திருக்கிறீர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30358', '59', '5', '4', 'இதோ, உங்கள் வயல்களின் வேலையாட்களுக்கு நீங்கள் கொடுக்கத் தவறிய கூலிப்பணம் உங்களுக்கு எதிராய் கூக்குரலிடுகிறதே! அறுவடை செய்தவர்களின் அழுகைக்குரல், எல்லாம் வல்ல கர்த்தரின் காதுகளுக்கு எட்டியிருக்கிறதே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30359', '59', '5', '5', 'பூமியிலே நீங்கள் சொகுசாக உங்கள் சொந்த இன்பங்களுக்காகவே வாழ்ந்தீர்கள். அவ்வாறு நீங்கள், அறிவில்லாமல் உங்கள் இருதயங்களைக் கொழுக்கப் பண்ணியிருக்கிறீர்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30360', '59', '5', '6', 'உங்களை எதிர்க்காத குற்றமற்ற மனிதர்களையும்கூட குற்றவாளிகளாய்த் தீர்த்து கொலைசெய்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30361', '59', '5', '7', '¶ ஆகையால் பிரியமானவர்களே, கர்த்தருடைய வருகைவரைக்கும் பொறுமையுள்ளவர்களாக இருங்கள். இதோ, நிலம் அதன் மதிப்புமிக்க விளைச்சலைக் கொடுக்கும்வரைக்கும் பயிரிடுகிறவன் எவ்வளவாய் காத்திருக்கிறான். அவன் கோடை மழைக்காகவும், மாரி மழைக்காகவும் எவ்வளவு பொறுமையாகக் காத்திருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30362', '59', '5', '8', 'நீங்களும் பொறுமையுடையவர்களாய், உறுதியுடன் நில்லுங்கள். ஏனெனில் கர்த்தருடைய வருகை நெருங்கி இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30363', '59', '5', '9', 'பிரியமானவர்களே, ஒருவருக்கொருவர் விரோதமாக முறுமுறுக்காதீர்கள். அப்படிச் செய்தால், நீங்கள் நியாயத்தீர்ப்புக்கு உட்படுவீர்கள். நியாயாதிபதி வாசற்படியிலே நிற்கிறாரே!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30364', '59', '5', '10', '¶ பிரியமானவர்களே, துன்புறுத்தலின் மத்தியிலும், பொறுமைக்கு உதாரணமாக, கர்த்தருடைய பெயரில் பேசிய இறைவாக்கினரையே எடுத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30365', '59', '5', '11', 'நீங்கள் அறிந்திருக்கிறபடி, சகிப்புடன் செயல்பட்டவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள் என்று நாங்கள் எண்ணுகிறோமே. யோபுவின் சகிப்புத் தன்மையைப்பற்றி நீங்கள் கேள்விப்பட்டிருக்கிறீர்கள். இறுதியில் கர்த்தர் என்ன செய்தார் என்பதையும் கண்டுகொண்டீர்கள். கர்த்தர் மனதுருக்கமும் இரக்கமும் நிறைந்தவராய் இருக்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30366', '59', '5', '12', '¶ எல்லாவற்றிற்கும் மேலாக, எனக்கு பிரியமானவர்களே, ஆணையிட வேண்டாம். பரலோகத்தின்மேலோ, பூமியின்மேலோ, அல்லது வேறு எதன்மேலோ ஆணையிட வேண்டாம். நீங்கள் நியாயந்தீர்க்கப்படாதபடிக்கு உங்கள் பேச்சு, ஆம் என்றால் “ஆம்” என்றும்; இல்லை என்றால் “இல்லை” என்றும் இருக்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30367', '59', '5', '13', '¶ உங்களில் யாராவது துன்பப்பட்டால், அவன் மன்றாடட்டும். யாராவது மகிழ்ச்சியாக இருந்தால், அவன் துதிப் பாடல்களைப் பாடட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30368', '59', '5', '14', 'உங்களில் யாராவது வியாதிப்பட்டால், அவன் திருச்சபையின் தலைவர்களை அழைக்கட்டும், தலைவர்கள் கர்த்தருடைய பெயராலே எண்ணெய் பூசி, அவனுக்காக மன்றாடுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30369', '59', '5', '15', 'விசுவாசத்துடன் செய்யப்படும் மன்றாட்டு நோயாளியைச் சுகமடையச் செய்யும்; கர்த்தர் அவனை எழுப்புவார். அவன் பாவம் செய்திருந்தால், அது அவனுக்கு மன்னிக்கப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30370', '59', '5', '16', 'ஆகவே நீங்கள், உங்களுடைய பாவங்களை ஒருவருக்கொருவர் அறிக்கையிட்டு, நீங்கள் சுகமடைவதற்காக, ஒருவருக்காக ஒருவர் மன்றாடுங்கள். ஒரு நீதிமானின் மன்றாட்டு வல்லமையுடையதாகவும், பயனை விளைவிக்கிறதாகவும் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30371', '59', '5', '17', '¶ எலியா நம்மைப்போன்ற ஒரு மனிதனே. அவன் மழை பெய்யக்கூடாது என்று ஊக்கமாய் மன்றாடினான்; அதனால் அந்த நாட்டின்மேல் மூன்றரை வருடங்களாக மழை பெய்யவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30372', '59', '5', '18', 'எலியா மீண்டும் மன்றாடினான்; அப்பொழுது வானம் மழையைப் பொழிந்தது. பூமியும் அதன் விளைச்சலைக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30373', '59', '5', '19', '¶ எனக்கு பிரியமானவர்களே, உங்களில் யாராவது சத்தியத்தைவிட்டு வழிவிலகிப் போகும்போது, ஒருவன் அவனைத் திரும்பவும் நல்வழிக்குக் கொண்டுவந்தால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30374', '59', '5', '20', 'இதை நினைவில் வைத்துக்கொள்ளுங்கள்: ஒரு பாவியை அவனுடைய குற்றவழியிலிருந்து திரும்பச் செய்கிறவன், மரணத்திலிருந்து அவனை இரட்சித்து, அந்தப் பாவியின் ஏராளமான பாவங்கள் மன்னிக்கப்பட்டு, மூடப்படுவதற்கு வழிவகுக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30375', '60', '1', '1', '¶ இயேசுகிறிஸ்துவின் அப்போஸ்தலனான பேதுரு, இறைவனால் தெரிந்துகொள்ளப்பட்டவர்களான பொந்து, கலாத்தியா, கப்பத்தோக்கியா, ஆசியா, பித்தினியா ஆகிய நாடுகளில் சிதறுண்டு, இந்த உலகத்தில் அந்நியராய் இருக்கிற உங்களுக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30376', '60', '1', '2', '¶ நீங்கள் பிதாவாகிய இறைவனுடைய முன்னறிவின்படியே தெரிந்தெடுக்கப்பட்டு இருக்கிறீர்கள். நீங்கள் இயேசுகிறிஸ்துவுக்குள் கீழ்ப்படிந்திருக்கவும், அவருடைய இரத்தத்தினால் தெளிக்கப்படவும், ஆவியானவரின் பரிசுத்தமாகுதலினால் தெரிந்தெடுக்கப்பட்டு இருக்கிறீர்கள். கிருபையும் சமாதானமும் உங்களுடன் நிறைவாய் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30377', '60', '1', '3', '¶ நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் பிதாவும் இறைவனுமாய் இருக்கிறவருக்கு, துதி உண்டாவதாக! அவர் தமது பெரிதான இரக்கத்தினாலே, இறந்தோரிலிருந்து இயேசுகிறிஸ்துவை உயிர்த்தெழச்செய்ததின் மூலமாக, நமக்கு ஒரு புதுபிறப்பைக் கொடுத்திருக்கிறார். இதனால் நமக்கு ஒரு உயிருள்ள நம்பிக்கை கொடுக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30378', '60', '1', '4', 'அந்த நம்பிக்கையுடன், நமக்கென உரிமைச்சொத்தும் பரலோகத்தில் வைக்கப்பட்டுள்ளது. அது ஒருபோதும் அழிவதுமில்லை, பழுதடைவதுமில்லை, வாடிப்போவதுமில்லை;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30379', '60', '1', '5', 'நீங்களோ, அந்த இரட்சிப்பு வரும்வரைக்கும், விசுவாசத்தின் மூலமாக இறைவனுடைய வல்லமையினாலே பாதுகாக்கப்படுகிறீர்கள். அந்த இரட்சிப்பு கடைசி காலத்தில் வெளிப்படுவதற்கென ஆயத்தமாக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30380', '60', '1', '6', 'இந்த இரட்சிப்பைக்குறித்து நீங்கள் பெருமகிழ்ச்சியடைகிறீர்கள். ஆனால் இப்பொழுது, சிறிது காலத்திற்கு பலவித சோதனைகளின் நிமித்தம், நீங்கள் துன்பம் அனுபவிக்க வேண்டியிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30381', '60', '1', '7', 'தங்கம் நெருப்பினால் புடமிடப்பட்டாலும், அது அழிந்தேபோகிறது. ஆனால் தங்கத்திலும் அதிக மதிப்புவாய்ந்த உங்கள் விசுவாசமோ, உண்மையானது என நிரூபிக்கப்படும்படியே, இத்துன்பங்கள் உங்களுக்கு நேரிட்டன. இயேசுகிறிஸ்து வெளிப்படும்போது, அந்த விசுவாசத்தின் காரணமாக, இறைவனுக்குத் துதியும், மகிமையும், கனமும் உண்டாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30382', '60', '1', '8', 'நீங்கள் கிறிஸ்துவைக் கண்டதில்லை, ஆனாலும் அவரில் அன்பாயிருக்கிறீர்கள். நீங்கள் அவரைக் காணாதிருந்தும், இப்பொழுது அவரில் விசுவாசமாயிருக்கிறீர்கள். சொல்ல முடியாத மகிமையான சந்தோஷத்தினாலும் நிறைந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30383', '60', '1', '9', 'இவ்வாறு நீங்கள் உங்களுடைய ஆத்துமாவின் இரட்சிப்பாகிய விசுவாசத்தின் இலக்கைப் பெறுகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30384', '60', '1', '10', '¶ உங்களுக்கு வரவிருந்த கிருபையைப்பற்றிச் சொன்ன இறைவாக்கினர், இந்த இரட்சிப்பைக் குறித்தே மிக உன்னிப்பாய் ஆராய்ந்து பார்த்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30385', '60', '1', '11', 'தங்களில் உள்ள கிறிஸ்துவின் ஆவியானவர், கிறிஸ்துவின் பாடுகளையும், அதைத் தொடர்ந்து வரப்போகிற மகிமையையும் முன்னறிவித்தபோது, அவர் எந்தக் காலத்தை, எந்த சூழ்நிலைகளை குறிப்பிட்டுக் காண்பிக்கிறார் என்பதை அவர்கள் கண்டறிய முயன்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30386', '60', '1', '12', 'அவர்கள் தங்களுக்காக அல்ல, பிற்காலத்தில் வரும் உங்களுக்காகவே ஊழியம் செய்தார்கள் என்பது அவர்களுக்கு வெளிப்படுத்தப்பட்டது. பரலோகத்திலிருந்து அனுப்பப்பட்ட பரிசுத்த ஆவியானவரால், உங்களுக்கு நற்செய்தியைப் பிரசங்கித்தவர்கள் இப்பொழுது சொன்னவற்றைப்பற்றி, அப்பொழுதே அவர்களுக்கு முன்னறிவிக்கப்பட்டது. இறைவனுடைய தூதர்களும் இந்தக் காரியங்களை உற்றுப்பார்க்க வாஞ்சையாக இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30387', '60', '1', '13', '¶ ஆகையால் செயல்படுவதற்கு உங்களுடைய மனங்களை ஆயத்தப்படுத்துங்கள். தன்னடக்கம் உடையவர்களாய் இருங்கள். கர்த்தராகிய இயேசுகிறிஸ்து வெளிப்படும்போது, உங்களுக்கு கொடுக்கப்படப்போகும் கிருபையின்மேல் உங்கள் முழு நம்பிக்கையையும் வையுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30388', '60', '1', '14', 'நீங்கள் அறியாமையில் வாழ்ந்தபோது, உங்களிடம் காணப்பட்ட தீய ஆசைகளின்படி இனியும் நடந்துகொள்ளாமல், கீழ்ப்படிகிற பிள்ளைகளாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30389', '60', '1', '15', 'உங்களை அழைத்தவர் பரிசுத்தமாய் இருக்கிறதுபோல, நீங்கள் செய்கின்ற எல்லாவற்றிலும் பரிசுத்தராயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30390', '60', '1', '16', 'ஏனெனில், “நான் பரிசுத்தர், நீங்களும் பரிசுத்தராய் இருங்கள்” என்று எழுதியிருக்கிறதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30391', '60', '1', '17', '¶ ஒவ்வொருவருடைய செயலையும் பாரபட்சமின்றி நியாயந்தீர்க்கின்ற பிதாவை நீங்கள் ஆராதிக்கிறபடியால், இங்கே நீங்கள் அந்நியர்களாக உங்களுடைய வாழ்க்கையை பயபக்தியுடன் வாழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30392', '60', '1', '18', 'ஏனெனில் நீங்கள் அறிந்திருக்கிறபடி, உங்கள் முற்பிதாக்களினால் உங்களுக்கு கையளிக்கப்பட்ட வெறுமையான வாழ்க்கை முறையிலிருந்து வெள்ளி, தங்கம் போன்ற அழிந்துபோகும் பொருட்களினால் நீங்கள் மீட்கப்படவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30393', '60', '1', '19', 'குற்றமோ, குறைபாடோ இல்லாத ஆட்டுக்குட்டியானவராகிய, கிறிஸ்துவின் உயர்மதிப்புடைய இரத்தத்தினாலேயே மீட்கப்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30394', '60', '1', '20', 'உலகம் படைக்கப்படும் முன்பாகவே, அவர் முன்குறிக்கப்பட்டார். ஆனால் உங்களுக்காகவே இந்தக் கடைசிக் காலங்களில் வெளிப்படுத்தப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30395', '60', '1', '21', 'அவர் மூலமாகவே நீங்கள் இறைவனில் விசுவாசமாய் இருக்கிறீர்கள். உங்கள் விசுவாசமும், நம்பிக்கையும் இறைவனிலேயே இருக்கும்படி, இறைவனே அவரை இறந்தோரிலிருந்து உயிருடன் எழுப்பி, அவருக்கு மகிமையைக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30396', '60', '1', '22', '¶ இப்பொழுது நீங்கள் சத்தியத்திற்குக் கீழ்ப்படிந்ததினாலே, உங்களைச் சுத்திகரித்துக்கொண்டீர்கள். இதனால் உங்கள் சகோதரரைக்குறித்து உண்மையான அன்புள்ளவர்களாய் இருக்கிறீர்கள். ஆகவே ஒருவரில் ஒருவர் உண்மையான உள்ளத்துடன் ஆழ்ந்த அன்பு செலுத்துங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30397', '60', '1', '23', 'ஏனெனில், நீங்கள் புதிதான பிறப்பைப் பெற்றிருக்கிறீர்கள். இந்த பிறப்பு அழிந்துபோகின்ற விதையினால் உண்டாகவில்லை. அழியாத விதையான இறைவனுடைய வார்த்தையினாலேயே உண்டானது. அந்த வார்த்தை உயிருள்ளதும் நிலைத்து நிற்பதுமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30398', '60', '1', '24', 'ஏனெனில், “எல்லா மனிதரும் புல்லைப் போன்றவர்கள். அவர்களின் மகிமை எல்லாம் வயல்வெளியின் பூக்களைப் போன்றன. புல் வாடுகிறது, பூக்கள் உதிருகின்றன,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30399', '60', '1', '25', 'ஆனால் இறைவனின் வார்த்தையோ என்றென்றும் நிலைத்திருக்கிறது” என்று இந்த வார்த்தை உங்களுக்கு நற்செய்தியாய் பிரசங்கிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30400', '60', '2', '1', '¶ இப்படியிருக்க, தீமை எல்லாவற்றையும், ஏமாற்றும் எண்ணங்கள் எல்லாவற்றையும், வெளிவேஷத்தையும், பொறாமையையும், எல்லா விதமான அவதூறுப் பேச்சுக்களையும், உங்களைவிட்டு அகற்றுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30401', '60', '2', '2', 'புதிதாய் பிறந்த குழந்தைகளைப்போல், தூய்மையான ஆவிக்குரிய பாலில் தாகமாய் இருங்கள். அப்பொழுது அதன்மூலம் உங்கள் இரட்சிப்பில் வளர்ச்சியடைவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30402', '60', '2', '3', 'ஏனெனில் கர்த்தர் நல்லவர் என்பதை நீங்கள் ஏற்கெனவே அனுபவித்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30403', '60', '2', '4', '¶ நீங்கள் மனிதரால் புறக்கணிக்கப்பட்டவரும், இறைவனால் தெரிந்துகொள்ளப்பட்டவரும், அவரால் உயர்மதிப்புப் பெற்றவருமான உயிருள்ள கல்லாகிய இயேசுவிடமே வருகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30404', '60', '2', '5', 'நீங்களும் உயிருள்ள கற்களைப்போல, ஒரு ஆவிக்குரிய ஆலயமாகக் கட்டப்படுகிறீர்கள். இதனால் நீங்கள் இறைவனுக்கு ஏற்ற ஆவிக்குரிய பலிகளை இயேசுகிறிஸ்துவின் மூலமாய் செலுத்தும், பரிசுத்த ஆசாரியக் கூட்டமாகிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30405', '60', '2', '6', 'ஏனெனில்: “இதோ, சீயோனிலே ஒரு கல்லை வைக்கிறேன். அது தெரிந்துகொள்ளப்பட்டதும் உயர் மதிப்புள்ளதுமான ஒரு மூலைக்கல். அவரைச் சார்ந்து இருக்கிறவன் ஒருபோதும் வெட்கத்திற்குள்ளாவது இல்லை” என்று வேதவசனத்தில் சொல்லப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30406', '60', '2', '7', '¶ விசுவாசிக்கிற உங்களுக்கோ, இந்தக் கல் உயர்மதிப்புடையது. ஆனால் விசுவாசிக்காதவர்களுக்கோ, “கட்டிடம் கட்டுகிறவர்களால் புறக்கணிக்கப்பட்ட கல்லே மூலைக்குத் தலைக்கல்லாயிற்று.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30407', '60', '2', '8', 'இது, “மனிதர்களை இடறச்செய்யும், அவர்களை வீழ்த்தும் கற்பாறையாகவும் இருக்கிறது.” அவர்கள் வார்த்தைக்குக் கீழ்ப்படியாததினாலேயே இடறுகிறார்கள். அப்படி இடறி விழுவதற்கென்றே அவர்கள் நியமிக்கப்பட்டும் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30408', '60', '2', '9', '¶ ஆனால் நீங்களோ, இருளிலிருந்து தம்முடைய ஆச்சரியமான வெளிச்சத்திற்குள் அழைத்தவரின் மேன்மைகளை அறிவிக்கும்படி, தெரிந்துகொள்ளப்பட்ட மக்களாகவும், ஒரு மேன்மையான ஆசாரியக்கூட்டமாகவும், பரிசுத்த ஜனமாகவும், இறைவனுக்குரிய மக்களாகவும் இருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30409', '60', '2', '10', 'முன்பு நீங்கள் ஒரு மக்களாக மதிக்கப்படவில்லை. ஆனால் இப்பொழுதோ நீங்கள் இறைவனுடைய மக்களாய் இருக்கிறீர்கள்; முன்பு நீங்கள் இறைவனுடைய இரக்கத்தைப் பெற்றிருக்கவில்லை. ஆனால் இப்பொழுதோ நீங்கள் அவருடைய இரக்கத்தைப் பெற்றிருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30410', '60', '2', '11', '¶ பிரியமான நண்பர்களே, இந்த உலகத்தில் அந்நியரும் பிறநாட்டவருமாய் இருக்கிற நீங்கள் பாவ ஆசைகளிலிருந்து விலகிக்கொள்ளுங்கள் என்று உங்களை நான் வேண்டிக்கொள்கிறேன். இந்தப் பாவ ஆசைகளே உங்கள் ஆத்துமாவுக்கு எதிராகப் போரிடுகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30411', '60', '2', '12', 'இறைவனை அறியாத மக்கள் மத்தியில் நீங்கள் நல்ல வாழ்க்கையை வாழுங்கள்; அப்பொழுது அவர்கள் உங்களைத் தீமை செய்கிறவர்கள் என்று குற்றம் சாட்டினாலும் அவர்கள் உங்களுடைய நற்செயல்களைக் கண்டு, இறைவன் நம்மைச் சந்திக்கும் நாளில், இறைவனை மகிமைப்படுத்துவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30412', '60', '2', '13', '¶ கர்த்தர்நிமித்தம் மனிதரிடையே ஏற்படுத்தப்பட்டிருக்கிற எல்லா அதிகாரங்களுக்கும் பணிந்து நடவுங்கள்: மிக மேலான அதிகாரத்திலுள்ள அரசரானாலும் சரி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30413', '60', '2', '14', 'அல்லது தீமை செய்கிறவர்களைத் தண்டிக்கும்படியும், நன்மை செய்கிறவர்களைப் பாராட்டும்படியும் அரசனால் அனுப்பப்படுகிற ஆளுநரானாலும் சரி, அவர்களுக்குப் பணிந்து நடவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30414', '60', '2', '15', 'ஏனெனில் நன்மை செய்வதினாலே, நீங்கள் மூடரின் அறிவீனப் பேச்சை அடக்கவேண்டும் என்பது இறைவனுடைய சித்தமாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30415', '60', '2', '16', 'சுதந்திரமுடைய மனிதராய் வாழுங்கள்; ஆனால் உங்கள் சுதந்திரத்தை தீமையை மூடும் ஒரு போர்வையாகப் பயன்படுத்தாதீர்கள்; இறைவனின் ஊழியராக வாழுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30416', '60', '2', '17', 'எல்லோருக்கும் ஏற்ற மதிப்பைக்கொடுத்து நடவுங்கள்; விசுவாசிகளான சகோதரரில் அன்பாய் இருங்கள். இறைவனுக்குப் பயந்து வாழுங்கள். அரசரைக் கனம்பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30417', '60', '2', '18', 'அடிமைகளே, உங்கள் எஜமான்களுக்குரிய மரியாதையைக் கொடுத்து, அவர்களுக்குப் பணிந்து நடவுங்கள். நல்லவர்களுக்கும் தயவுள்ளவர்களுக்கும் மாத்திரமல்ல, கடுமையானவர்களுக்கும் அடங்கி நடவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30418', '60', '2', '19', 'ஏனெனில், ஒருவன் அநியாயத்தினால் வரும் கஷ்டங்களின் வேதனையை இறைவனை மனதில் கொண்டவனாய் சகித்தால், அது பாராட்டுக்குரியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30419', '60', '2', '20', 'ஆனால் நீங்கள் தவறு செய்வதற்காக சிட்சிக்கப்படுகிறபோது அதைச் சகித்தால், அதனால் உங்களுக்கு என்ன பாராட்டு ஏற்படமுடியும்? ஆனால் நீங்கள் நன்மை செய்வதற்காக வேதனை அனுபவிக்கிறபோது, அதைச் சகித்துக்கொண்டால், அது இறைவனுக்கு முன்பாக பாராட்டுக்கு உரியதாய் இருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30420', '60', '2', '21', 'இதற்காகவே நீங்கள் அழைக்கப்பட்டீர்கள். ஏனெனில் கிறிஸ்து உங்களுக்காக பாடுகளை அனுபவித்து, நீங்கள் அவருடைய அடிச்சுவடுகளைப் பின்பற்றியே நடக்கவேண்டுமென்று, உங்களுக்கான ஒரு முன்மாதிரியை விட்டுச்சென்றுள்ளார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30421', '60', '2', '22', '“அவர் ஒரு பாவமும் செய்யவில்லை. அவருடைய வாயில் வஞ்சனை காணப்படவும் இல்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30422', '60', '2', '23', 'அவர்கள் அவரை ஏளனம் செய்தபோதும், அவர் பழிவாங்கவில்லை; அவர் வேதனைகளை அனுபவித்தபோது, அவர் பயமுறுத்தவில்லை. அவரோ நீதியாய் நியாயத்தீர்ப்புச் செய்கிற இறைவனுக்கே தம்மை ஒப்புக்கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30423', '60', '2', '24', 'நாம் பாவங்களுக்குச் செத்து, நீதிக்கு வாழும்படி, அவர்தாமே தமது உடலில் நமது பாவங்களை ஏற்றுக்கொண்டு, அவற்றைச் சிலுவை மரத்தின்மேல் சுமந்தார். “அவருடைய காயங்களால் நீங்கள் சுகமடைந்திருக்கிறீர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30424', '60', '2', '25', 'ஏனெனில், “நீங்கள் செம்மறியாடுகளைப்போல் வழிவிலகிச் சென்று கொண்டிருந்தீர்கள்.” ஆனால் இப்பொழுதோ, உங்கள் ஆத்துமாக்களின் மேய்ப்பரும், மேற்பார்வையாளருமாக இருக்கிற கிறிஸ்துவிடம் திரும்பிவந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30425', '60', '3', '1', '¶ மனைவிகளே, அவ்வாறே நீங்களும் உங்கள் சொந்த கணவருக்கு பணிந்து நடவுங்கள். அப்பொழுது அவர்களில் யாராவது வசனத்தை ஏற்றுக்கொள்ளாதவர்களாய் இருந்தாலும், வசனமில்லாமலே அவர்களின் மனைவியின் நடத்தையினால் ஒருவேளை ஆதாயப்படுத்தக்கூடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30426', '60', '3', '2', 'தூய்மையும் பயபக்தியுமுள்ள உங்களுடைய வாழ்க்கையை அவர்கள் காணட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30427', '60', '3', '3', 'உங்கள் அழகு, வெளி அலங்காரத்தில் தங்கியிருக்கக் கூடாது. தலைமுடியைப் பின்னுதல், தங்க நகைகளை அணிதல், விலையுயர்ந்த உடைகளை உடுத்துதல் ஆகிய வெளியான அலங்காரத்தினாலல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30428', '60', '3', '4', 'அது உங்கள் உள்ளத்தின் அழகாகவே இருக்கவேண்டும். சாந்தமும் அமைதியும் உள்ள ஆவியே, அழிந்துபோகாத அழகைக் கொடுக்கிறது. அவ்வித அழகே இறைவனின் பார்வையில் உயர்ந்த மதிப்புள்ளது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30429', '60', '3', '5', 'ஏனெனில் இறைவனில் நம்பிக்கையுள்ளவர்களாய், முற்காலத்தில் வாழ்ந்த பரிசுத்த பெண்கள் இவ்விதமாகவே தங்களை அலங்கரித்தார்கள். அவர்கள் தங்கள் சொந்தக் கணவர்களிடம் பணிவுடன் நடந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30430', '60', '3', '6', 'அவ்விதமாகவே சாராள் ஆபிரகாமைத் தனது எஜமான் என்று அழைத்தபோது, அவனுக்குக் கீழ்ப்படிந்து நடந்தாள். நீங்களும் நன்மையானதைப் பயமில்லாமல் செய்தால் அவளுடைய மகள்களாய் இருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30431', '60', '3', '7', '¶ கணவர்களே, அதுபோலவே உங்கள் மனைவியுடன் சரியான புரிந்துகொள்ளுதலோடு, அக்கறையுடன் வாழ்க்கை நடத்துங்கள். அவர்கள் பலவீனமான இயல்புடையவர்களாயும் இறைவனின் கிருபையின் வாழ்வை உங்களுடனேகூட பெற்றுக்கொள்கிறவர்களாயும் இருப்பதனால், அவர்களை மதித்து நடவுங்கள். அப்படிச் செய்தால் உங்கள் மன்றாட்டுகளுக்கு எவ்விதத் தடையும் ஏற்படாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30432', '60', '3', '8', '¶ இறுதியாக, நீங்கள் எல்லோரும் ஒருவரோடொருவர் ஒருமனப்பட்டிருங்கள். இரக்கமுள்ளவர்களாயும், சகோதரரைப்போல் அன்பு காட்டுகிறவர்களாயும் இருங்கள். அனுதாபம் காட்டுங்கள். தாழ்மையுடையவர்களாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30433', '60', '3', '9', 'தீமைக்குப் பதிலாக தீமை செய்யவேண்டாம்; ஏளனத்திற்கு பதிலாக ஏளனம் செய்யவேண்டாம். மாறாக, அவர்களை ஆசீர்வதியுங்கள். ஏனெனில் நீங்கள் ஆசீர்வாதத்தை உரிமையாக்கவே அழைக்கப்பட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30434', '60', '3', '10', 'ஏனெனில் வேதவசனத்தில் சொல்லியிருக்கிறதாவது: “வாழ்வை நேசித்து, நல்ல நாட்களைக் காணவிரும்புகிறவன் எவனோ, அவன் தனது நாவைத் தீமையிலிருந்து விலக்கி, தனது உதடுகளை ஏமாற்றுப் பேச்சுகளிலிருந்தும் காத்துக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30435', '60', '3', '11', 'அவன் தீமையிலிருந்து விலகி, நன்மை செய்யவேண்டும்; சமாதானத்தைத் தேடி, அதை நாடிச்செல்ல வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30436', '60', '3', '12', 'ஏனெனில், கர்த்தருடைய கண்கள் நீதிமான்கள்மேல் இருக்கின்றன. அவருடைய காதுகள் அவர்களுடைய மன்றாட்டைக் கவனமாய் கேட்கின்றன. ஆனால் கர்த்தருடைய முகமோ தீமை செய்கிறவர்களுக்கு எதிராய் இருக்கிறது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30437', '60', '3', '13', '¶ நீங்கள் நன்மைசெய்ய ஆவலுள்ளவர்களாய் இருந்தால், யார் உங்களுக்குத் தீமை செய்வான்?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30438', '60', '3', '14', 'ஆனால் நீங்கள் நீதியானதைச் செய்வதனால் துன்பத்தை அனுபவித்தாலும், நீங்கள் இறைவனால் ஆசீர்வதிக்கப்படுவீர்கள். எனவே, “அவர்களுடைய பயமுறுத்துதலுக்கு நீங்கள் பயப்படவேண்டாம்; கலக்கமடையவும் வேண்டாம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30439', '60', '3', '15', 'ஆனால் உங்கள் இருதயங்களில் கிறிஸ்துவை கர்த்தராக ஏற்று, அவரை கனம்பண்ணுங்கள். நீங்கள் கொண்டிருக்கும் நம்பிக்கைக்கான காரணம் என்னவென்று உங்களிடம் கேட்கிற ஒவ்வொருவருக்கும் பதில்சொல்வதற்கு எப்பொழுதும் ஆயத்தமுள்ளவர்களாய் இருங்கள்; ஆனால் தயவுடனும் மதிப்புடனுமே நீங்கள் பதில் சொல்லவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30440', '60', '3', '16', 'நீங்கள் நல்மனசாட்சி உடையவர்களாயும் இருக்கவேண்டும்; அப்பொழுது கிறிஸ்துவில் உங்களுக்கிருக்கும் நல்ல நடத்தைக்கு எதிராக, தீய எண்ணத்துடன் பேசுகிறவர்கள், தங்கள் அவதூறுப் பேச்சைக்குறித்து வெட்கமடைவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30441', '60', '3', '17', 'தீமை செய்து துன்பப்படுவதைப் பார்க்கிலும், இறைவனுக்கு சித்தமானால் நன்மை செய்து துன்பப்படுவதே சிறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30442', '60', '3', '18', 'ஏனெனில், கிறிஸ்து பாவங்களுக்காக ஒரே முறையாக இறந்தார். உங்களை இறைவனிடம் கொண்டுவரும்படியாக, நீதிமானான அவர், நீதியற்றவர்களுக்காக இறந்தார். அவரது உடல் கொல்லப்பட்டது, ஆனால் ஆவியில் உயிர்ப்பிக்கப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30443', '60', '3', '19', 'அந்த ஆவியிலே அவர் போய், சிறையில் இருந்த ஆவிகளுக்குப் பிரசங்கம் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30444', '60', '3', '20', 'அந்த ஆவிகளே வெகுகாலத்திற்கு முன்பு, நோவா பேழை செய்துகொண்டிருந்த நாட்களில், இறைவன் பொறுமையோடு இருந்தும் கீழ்ப்படியாதவைகள். அந்தப் பேழையில், எல்லாமாக எட்டுப் பேராகிய சிலரே தண்ணீரின் வழியாகக் காப்பாற்றப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30445', '60', '3', '21', 'அதற்கு ஒப்பான இந்த திருமுழுக்கு உடலில் அழுக்கை நீக்குவதற்கு அல்ல, அது இறைவனைப் பற்றும் தெளிவான மனசாட்சியுடன் இருப்போம் என செய்துகொள்ளும் வாக்குறுதியாகும். இந்த திருமுழுக்கு இப்பொழுது இயேசுகிறிஸ்துவினுடைய உயிர்த்தெழுதலினாலே, உங்களை இரட்சிக்கிறது என்பதைக் காட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30446', '60', '3', '22', 'கிறிஸ்து பரலோகத்திற்குப் போய், இறைவனுடைய வலதுபக்கத்தில் இருக்கிறார். இறைத்தூதர்களும், அதிகாரங்களும், வல்லமைகளும் அவருக்கு அடங்கியிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30447', '60', '4', '1', '¶ எனவே, கிறிஸ்து தமது மாம்சத்தில் துன்பத்தை அனுபவித்ததினால், நீங்களும் அதேவிதமான மனநிலை உடையவர்களாய் இருங்கள். ஏனெனில், மாம்சத்தில் துன்பப்படுகிறவர்கள் பாவத்துடனான தொடர்பைத் துண்டித்துக் கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30448', '60', '4', '2', 'அதன் பிரதிபலனாகவே, அவர்கள் பூமியில் தொடர்ந்து தாங்கள் வாழும் வாழ்க்கையை, மாம்சத்தில் எழும் தீய ஆசைகளுக்காக வாழ்வதில்லை. இறைவனுடைய சித்தத்தைச் செய்வதற்காகவே, அவர்கள் வாழ்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30449', '60', '4', '3', 'கடந்த காலத்தில் போதிய அளவு நேரத்தை இறைவனை அறியாத மக்கள் செய்யும் செயல்களில் ஈடுபட்டுக் கழித்தீர்களே! காமவேறிகளிலும், பேராசைகளிலும், மதுவெறியிலும், கேளிக்கைகளிலும், மதுபான விருந்துகளிலும், அருவருப்பான விக்கிரக வழிபாட்டிலும் வாழ்ந்தீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30450', '60', '4', '4', 'ஆனால் உங்கள் பழைய நண்பர்களோ, நீங்கள் இப்பொழுது தொடர்ந்து அதேவிதமான ஊதாரித்தனம் நிறைந்த வாழ்க்கையில், அவர்களுடன் சேர்ந்து அமிழ்ந்து போகாதிருப்பதைக் கண்டு வியப்படைகிறார்கள். அதனால் அவர்கள் உங்களைக்குறித்து அவதூறாய் பேசுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30451', '60', '4', '5', 'ஆனால் அவர்கள் உயிர் வாழ்கிறவர்களையும் இறந்து போனவர்களையும் நியாயந்தீர்க்க ஆயத்தமாய் இருப்பவருக்கு கணக்குக் கொடுக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30452', '60', '4', '6', 'இதன் காரணமாகவே, இப்பொழுது இறந்துபோனவர்களுக்குங்கூட, அவர்கள் உயிரோடிருக்கையில் நற்செய்தி பிரசங்கிக்கப்பட்டது. அதனால் அவர்களின் உடலைப் பொறுத்தவரையில், எல்லா மனிதருக்கும் ஏற்படுகிற நியாயத்தீர்ப்பின்படி அவர்கள் மரணம் அடைந்திருந்தாலும், ஆவியைப் பொறுத்தவரையில் அவர்கள் இறைவனுடைய சித்தப்படி இன்னும் வாழமுடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30453', '60', '4', '7', '¶ எல்லாக் காரியங்களுக்கும் முடிவு நெருங்கிவிட்டது. ஆகையால் நீங்கள் மன்றாடுவதற்கு ஏற்றவாறு மனத்தெளிவுடையவர்களாயும், தன்னடக்கமுடையவர்களாயும் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30454', '60', '4', '8', 'எல்லாவற்றுக்கும் மேலாக, ஒருவரில் ஒருவர் ஊக்கமான அன்புள்ளவர்களாயிருங்கள். ஏனெனில் அன்பு, அநேக பாவங்களை மூடுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30455', '60', '4', '9', 'முறுமுறுக்காமல் ஒருவரையொருவர் உபசரித்து நடவுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30456', '60', '4', '10', 'நீங்கள் ஒவ்வொருவரும் இறைவனிடமிருந்து பெற்றுக்கொண்ட வரத்தை உபயோகித்து, ஒருவருக்கொருவர் பணிசெய்யுங்கள். இவ்வாறு, வெவ்வேறு விதங்களில் வரும் இறைவனுடைய கிருபையை, உண்மையுடன் நிர்வகிக்கிறவர்களாக இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30457', '60', '4', '11', 'பேசுகின்ற வரத்தையுடையவன், இறைவனுடைய சொந்த வார்த்தையைப் பேசுகிறேன் என்றே பேசவேண்டும். ஊழியம் செய்கிறவன் இறைவன் கொடுக்கும் பெலத்தின்படியே அதைச் செய்யவேண்டும். அப்பொழுது எல்லாக் காரியங்களிலும், இயேசுகிறிஸ்துவின் மூலமாக இறைவன் துதிக்கப்படுவார். அவருக்கே மகிமையும் வல்லமையும் என்றென்றும் உண்டாயிருப்பதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30458', '60', '4', '12', '¶ பிரியமானவர்களே, நீங்கள் அனுபவிக்கும் துன்பங்களைக்குறித்து, ஏதோ விசித்திரமான ஒரு காரியம் உங்களுக்கு ஏற்பட்டுவிட்டதென எண்ணி வியப்படைய வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30459', '60', '4', '13', 'கிறிஸ்துவினுடைய துன்பங்களில் நீங்களும் பங்குகொள்கிறீர்கள் என்று சந்தோஷப்படுங்கள். அப்பொழுது அவருடைய மகிமை வெளிப்படுகையில், நீங்கள் இன்னும் அதிக மகிழ்ச்சியடைவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30460', '60', '4', '14', 'கிறிஸ்துவின் பெயருக்காக நீங்கள் அவமதிக்கப்பட்டால், நீங்கள் ஆசீர்வதிகப்பட்டவர்கள்; ஏனெனில் இறைவனின் ஆவியானவர் மகிமையுடன் உங்களில் தங்கி வாழ்கிறாரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30461', '60', '4', '15', 'ஆதலால் நீங்கள் ஒரு கொலைகாரனாகவோ, திருடனாகவோ, வேறுவிதமான குற்றம் செய்தவனாகவோ அல்லது தேவையின்றி பிறர் விஷயத்தில் தலையிட்டவனாகவோ துன்பம் அனுபவிக்கக்கூடாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30462', '60', '4', '16', 'ஆனால் கிறிஸ்துவைப் பின்பற்றும் காரணத்திற்காக நீங்கள் வேதனையை அனுபவித்தால், அதைக்குறித்து வெட்கமடைய வேண்டாம். அந்தப் பெயருடையவர்களாய் நீங்கள் இருப்பதைக்குறித்து இறைவனைத் துதியுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30463', '60', '4', '17', 'ஏனெனில், நியாயத்தீர்ப்பு தொடங்கும் காலம் வந்துவிட்டது. அது இறைவனுடைய குடும்பத்தினரிடமே முதலில் தொடங்கும்; நியாயத்தீர்ப்பு நம்மிடத்தில் தொடங்குமானால், இறைவனுடைய நற்செய்திக்குக் கீழ்ப்படியாதவர்களின் முடிவு என்னவாயிருக்கும்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30464', '60', '4', '18', 'வேதவசனத்தின்படி, “நீதியுள்ளவர்கள் இரட்சிக்கப்படுவது கஷ்டம் என்றால், இறை பக்தியற்றவர்களுக்கும், பாவிகளுக்குமான நிலை என்னவாகும்?”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30465', '60', '4', '19', '¶ ஆகவே இறைவனுடைய திட்டத்தின்படி துன்பம் அனுபவிக்கிறவர்கள், உண்மையுள்ளவரான தங்களைப் படைத்த இறைவனிடம் தங்களை ஒப்புக்கொடுத்து, தொடர்ந்து நன்மை செய்யவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30466', '60', '5', '1', '¶ உங்கள் மத்தியில் சபைத்தலைவர்களாய் இருக்கிறவர்களிடம், உங்கள் உடன் தலைவனாகவும், கிறிஸ்துவினுடைய துன்பங்களுக்கு சாட்சியாகவும், வெளிப்படப்போகும் மகிமைக்கு பங்காளியாகவும் இருக்கிற நான் வேண்டிக்கொள்கிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30467', '60', '5', '2', 'உங்களுடைய பராமரிப்பின்கீழ் இருக்கும், இறைவனுடைய மந்தைக்கு மேய்ப்பர்களாயிருங்கள். கண்காணிப்பாளர்களாகப் பணிசெய்யுங்கள். செய்யவேண்டியிருக்கிறதே என்பதற்காக செய்யாமல், நீங்கள் அப்படி இருக்கவேண்டுமென்று இறைவன் விரும்புகிறபடியால், மனவிருப்பத்துடன் அதைச் செய்யுங்கள்; பணம் சம்பாதிக்கும் பேராசையுடன் அதைச் செய்யாமல், வாஞ்சையுடன் அந்த ஊழியத்தைச் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30468', '60', '5', '3', 'உங்களிடம் ஒப்படைக்கப்பட்டவர்கள்மேல் அதிகாரம் செலுத்துகிறவர்களாய் இல்லாமல், மந்தைக்கு முன்மாதிரியாய் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30469', '60', '5', '4', 'அப்படி நடப்பீர்களானால், பிரதான மேய்ப்பர் வெளிப்படும்போது, ஒருபோதும் மங்கிப்போகாத மகிமையின் கிரீடத்தை நீங்கள் பெற்றுக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30470', '60', '5', '5', '¶ இளைஞர்களே, அந்தப்படியே நீங்களும் சபைத்தலைவர்களுக்கு அடங்கி நடங்கள். நீங்கள் எல்லோரும் மற்றவர்களுடன் பழகும்போது, மனத்தாழ்மையை ஆடையாய் அணிந்திருங்கள். ஏனெனில், “பெருமையுள்ளவர்களை இறைவன் எதிர்க்கிறார். ஆனால், தாழ்மையுள்ளவர்களுக்கோ கிருபையைக் கொடுக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30471', '60', '5', '6', 'ஆகவே, இறைவனுடைய வல்லமையான கரத்தின்கீழே உங்களைத் தாழ்த்துங்கள். அப்பொழுது ஏற்றவேளையில், அவர் உங்களை உயர்த்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30472', '60', '5', '7', 'உங்கள் கவலைகளையெல்லாம் இறைவனிடத்தில் கொடுத்துவிடுங்கள். ஏனெனில் அவர் உங்கள்மேல் அக்கறையுள்ளவராய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30473', '60', '5', '8', '¶ தன்னடக்கம் உள்ளவர்களாயும் விழிப்புள்ளவர்களாயும் இருங்கள். உங்கள் பகைவனான பிசாசு கர்ஜிக்கின்ற சிங்கத்தைப்போல், யாரை விழுங்கலாம் என்று அலைந்து தேடித்திரிகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30474', '60', '5', '9', 'விசுவாசத்தில் உறுதியாயிருந்து, பிசாசை எதிர்த்து நில்லுங்கள். ஏனெனில் உலகமெங்குமுள்ள உங்கள் சகோதர சகோதரிகளும் இதேவிதமான வேதனைகளின் வழியாக போய்க்கொண்டிருப்பதை நீங்கள் அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30475', '60', '5', '10', '¶ எல்லாக் கிருபையையும் கொடுக்கிற இறைவனே உங்களைக் கிறிஸ்துவில் தமது நித்திய மகிமைக்கு அழைத்திருக்கிறார். சிறிது காலத்திற்கு நீங்கள் துன்பத்தை அனுபவித்த பின்பு, அவரே உங்களைச் சீர்ப்படுத்தி பெலப்படுத்துவார். உங்களை உறுதியாய் நிலைப்படுத்துவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30476', '60', '5', '11', 'என்றென்றைக்கும் அவருக்கே வல்லமை உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30477', '60', '5', '12', '¶ சில்வானின் உதவியுடனே நான் உங்களுக்குச் சுருக்கமாக எழுதியிருக்கிறேன். அவனை ஒரு உண்மையுள்ள சகோதரனாகவே நான் எண்ணுகிறேன். உங்களை உற்சாகப்படுத்தவும், இதுவே இறைவனின் மெய்யான கிருபை என்று உங்களுக்குச் சாட்சியாகக் கூறவும், இதை எழுதியிருக்கிறேன். எனவே, இந்தக் கிருபையில் நீங்கள் உறுதியாய் நிலைத்து நில்லுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30478', '60', '5', '13', '¶ உங்களோடேகூட தெரிந்துகொள்ளப்பட்ட புதிய பாபிலோனிலுள்ள திருச்சபையும், உங்களுக்கு தங்களது வாழ்த்துதலை அனுப்புகிறது. அப்படியே என் மகன் மாற்குவும் வாழ்த்துதலை அனுப்புகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30479', '60', '5', '14', '¶ ஒருவரையொருவர் அன்பின் முத்தத்துடன் வாழ்த்துங்கள். கிறிஸ்துவில் இருக்கின்ற உங்கள் எல்லோருக்கும் சமாதானம் உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30480', '61', '1', '1', '¶ இயேசுகிறிஸ்துவின் வேலைக்காரனும், அப்போஸ்தலனுமாகிய சீமோன் பேதுரு, நம்முடைய இறைவனும் இரட்சகருமான இயேசுகிறிஸ்து ஏற்படுத்திய நீதியின் மூலமாய், எங்களுடைய விசுவாசத்தைப் போன்ற உயர்மதிப்புடைய விசுவாசத்தைப் பெற்றுக்கொண்டவர்களுக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30481', '61', '1', '2', '¶ இறைவனையும், நம்முடைய கர்த்தராகிய இயேசுவையும் அறிவதன் மூலமாய் கிருபையும் சமாதானமும் நிறைவாய் உங்களுடன் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30482', '61', '1', '3', '¶ நம்முடைய வாழ்க்கைக்கும் இறை பக்திக்கும் தேவையான எல்லாவற்றையும், அவருடைய இறைவல்லமை நமக்குக் கொடுத்திருக்கிறது. அவரைப்பற்றி எங்களுக்கு இருக்கும் அறிவின் மூலமாய் நமக்கு இவை கொடுக்கப்பட்டிருக்கின்றன. அவரே தமது மகிமையினாலும் நன்மையினாலும் நம்மை அழைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30483', '61', '1', '4', 'இவற்றின் மூலமாகவே இறைவனுடைய பெரிதான, உயர்மதிப்புடைய வாக்குத்தத்தங்கள் நமக்குக் கொடுக்கப்பட்டுள்ளன. இந்த வாக்குத்தத்தங்களின் மூலமாய், அந்த இறை இயல்பில் நீங்களும் பங்குகொள்ளலாம், தீய ஆசைகளினால் உலகத்தில் ஏற்பட்டிருக்கும் சீர்கேட்டிலிருந்தும் நீங்கள் தப்பித்துக்கொள்ளலாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30484', '61', '1', '5', '¶ இந்த காரணத்தினால் உங்கள் விசுவாசத்திற்கு உறுதுணையாக நற்பண்பை வளர்த்துக்கொள்ள எல்லா முயற்சியையும் செய்யுங்கள்; நற்பண்புடன் அறிவை வளர்த்துக்கொள்ளுங்கள்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30485', '61', '1', '6', 'அறிவுடன் சுயக்கட்டுப்பாட்டையும்; சுயக்கட்டுப்பாடுடன் விடாமுயற்சியையும்; விடாமுயற்சியுடன் இறை பக்தியையும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30486', '61', '1', '7', 'இறை பக்தியுடன் சகோதர பாசத்தையும்; சகோதர பாசத்துடன் அன்பையும் கூட்டிச் சேர்த்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30487', '61', '1', '8', 'ஏனெனில் இப்பண்புகள் உங்களில் வளர்ந்து பெருகும்போது, நமது கர்த்தராகிய இயேசுகிறிஸ்துவைப்பற்றி உங்களிடமிருக்கும் அறிவில் நீங்கள் பயனற்றவர்களாகவோ, பலன் கொடுக்காதவர்களாகவோ இருக்காதபடி, இவை உங்களைத் தடுத்துக்கொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30488', '61', '1', '9', 'ஆனால் யாராவது இந்தப் பண்புகள் அற்றவனாயிருந்தால், அவன் தூரப்பார்வையற்றவனாகவும் குருடனாகவும் இருக்கிறான்; தனது முந்திய பாவங்களிலிருந்து, தான் சுத்திகரிக்கப்பட்டதை அவன் மறந்துவிட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30489', '61', '1', '10', '¶ ஆகையால் எனக்கு பிரியமானவர்களே, உங்களது அழைப்பையும் அவரால் தெரிந்துகொள்ளப்பட்டதையும் நிச்சயப்படுத்திக்கொள்ள அதிக ஆர்வம் உள்ளவர்களாய் இருங்கள். நீங்கள் இவற்றை செய்வீர்களானால், ஒருபோதும் விழுந்துபோகமாட்டீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30490', '61', '1', '11', 'நம்முடைய கர்த்தரும், இரட்சகருமாகிய இயேசுகிறிஸ்துவினுடைய நித்திய அரசுக்குள் ஒரு கவுரவமான வரவேற்பை பெற்றுக்கொள்வீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30491', '61', '1', '12', '¶ நான் இவற்றை உங்களுக்கு எப்பொழுதும் நினைப்பூட்டிக்கொண்டே இருப்பேன்; நீங்கள் இவற்றை அறிந்திருக்கிறீர்கள். இப்பொழுது சத்தியத்தில் உறுதிப்படுத்தப்பட்டும் இருக்கிறீர்கள். ஆனால் மீண்டும் சொல்ல விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30492', '61', '1', '13', 'இந்த உடலாகிய கூடாரத்தில் நான் வாழும் வரைக்கும், இவ்விதமாய் உங்கள் ஞாபகத்தைப் புதுப்பிப்பது சரியென்றே நான் எண்ணுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30493', '61', '1', '14', 'ஏனெனில் நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்து எனக்குத் தெளிவுபடுத்தியபடி, சீக்கிரமாய் நான் இந்தக் கூடாரத்தைவிட்டுப் பிரிந்துவிடுவேன் என்று அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30494', '61', '1', '15', 'ஆகவே நான் இறந்துபோன பின்பும், நீங்கள் இவற்றை எப்பொழுதும் நினைவில் வைத்துக்கொள்ளத்தக்கதாய், என்னால் இயன்ற எல்லாவற்றையும் இப்பொழுது நான் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30495', '61', '1', '16', '¶ நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் வல்லமையையையும் அவருடைய வருகையையும் நாங்கள் உங்களுக்குச் சொன்னபோது, தந்திரமான கட்டுக்கதைகளை நாங்கள் கைக்கொள்ளவில்லை. நாங்களோ அவருடைய மகத்துவத்தைக் கண்ணால் கண்ட சாட்சிகளாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30496', '61', '1', '17', '“இவர் என் மகன், இவரில் நான் அன்பாயிருக்கிறேன்” என்று சொல்லுகிற குரல் உன்னதமான மகிமையிலிருந்து அவருக்கு உண்டாகி, பிதாவாகிய இறைவனிடமிருந்து அவர் கனத்தையும் மகிமையையும் பெற்றுக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30497', '61', '1', '18', 'அந்த புனிதமான மலையின்மேல் நாங்கள் அவருடன் இருந்தபோது, பரலோகத்திலிருந்து வந்த அந்தக் குரலை நாங்களும் கேட்டோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30498', '61', '1', '19', '¶ இவற்றையும்விட வெகு நிச்சயமான இறைவாக்கினர்களின் வார்த்தைகளையும் நாங்கள் பெற்றுக்கொண்டுள்ளோம். பொழுது புலர்ந்து, உங்கள் இருதயங்களில் கிறிஸ்து விடிவெள்ளிபோல் உதிக்குமளவும், இருளான இடத்தில் ஒளிவீசும் வெளிச்சம்போன்ற அந்த இறைவார்த்தைக்குக் கவனம் செலுத்தினால், நீங்கள் நலன்பெறுவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30499', '61', '1', '20', 'எல்லாவற்றிற்கும் மேலாக, வேதவசனத்திலுள்ள எந்த இறைவாக்கும் இறைவாக்கினனுடைய சொந்த விளக்கத்தினால் உண்டானது அல்ல, இதை நீங்கள் அறிந்துகொள்ளவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30500', '61', '1', '21', 'ஏனெனில் இறைவாக்கு ஒருபோதும் மனிதர்களின் சித்தப்படி உண்டானது அல்ல, இறைவனுடைய பரிசுத்த ஆவியானவரினால் ஏவப்பட்டு, இறைவனிடமிருந்து பெற்றுக்கொண்டதையே மனிதர் பேசினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30501', '61', '2', '1', '¶ முற்காலத்தில் பொய்த் தீர்க்கதரிசிகள் மக்கள் மத்தியிலே இருந்தார்கள். அதுபோலவே, பொய் வேத ஆசிரியர்கள் உங்கள் மத்தியிலே இருப்பார்கள். அவர்கள் அழிவை ஏற்படுத்தும் பொய்யான போதனைகளை இரகசியமாய் புகுத்துவார்கள். தங்களை விலைகொடுத்து மீட்ட எல்லாம் வல்ல கர்த்தரையும் அவர்கள் மறுதலிப்பார்கள். இவ்விதமாக அழிவைத் தங்கள்மேல் விரைவாய் வருவித்துக்கொள்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30502', '61', '2', '2', 'பலர் அவர்களுடைய வெட்கக்கேடான வழிகளைப் பின்பற்றுவதினால் சத்திய வழிக்குக்கூட அவமானம் ஏற்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30503', '61', '2', '3', 'இந்த வேத ஆசிரியர் தங்களுடைய பேராசையில் தாங்களே இயற்றிய கட்டுக்கதைகளைச் சொல்லி, உங்களைச் சுரண்டி வாழப்பார்ப்பார்கள். அவர்களுக்குரிய தண்டனைத்தீர்ப்பு அவர்கள்மேல் விழ, இறைவனால் வெகுகாலத்திற்கு முன்னரே ஆயத்தமாக்கப்பட்டிருக்கிறது. அவர்கள்மேல் வரவிருக்கும் அழிவு உறங்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30504', '61', '2', '4', '¶ இறைத்தூதர்கள் பாவம் செய்தபோது, இறைவன் அவர்களைத் தப்பிப்போக விடவில்லை. அவர் அவர்களை நரகத்திற்குள் தள்ளி, அவர்களுக்குரிய நியாயத்தீர்ப்பைக் கொடுக்கும்வரைக்கும், அவர்களைப் பாதாளத்தின் இருளிலே போட்டார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30505', '61', '2', '5', 'முற்காலத்தில் இருந்த உலகத்தையும் இறைவன் தப்பிப்போக விடவில்லை. அதில் வாழ்ந்த இறை பக்தியற்ற மக்களின்மேல் வெள்ளத்தை வரச்செய்தார். ஆனால் நீதியைப் பிரசங்கித்த நோவாவையும் ஏழு பேர்களையும் அவர் காப்பாற்றினார்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30506', '61', '2', '6', 'இறைவன் சோதோம், கொமோரா பட்டணங்களுக்குத் தண்டனைத்தீர்ப்பு வழங்கி, அவற்றைச் சுட்டெரித்து சாம்பலாக்கினார். இறை பக்தியற்றவர்களுக்கு, இதுவே நிகழும் என்று காண்பிப்பதற்காக, அந்தப் பட்டணங்கள் ஒரு எடுத்துக்காட்டாக இருக்கும்படி இப்படிச் செய்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30507', '61', '2', '7', 'ஆனால் இறைவன் நீதிமானாயிருந்த லோத்தைக் காப்பாற்றினார். அவனோ, அநியாயக்காரர்களின் அசுத்த வாழ்க்கையினாலே மனம் புண்பட்டவனாய் இருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30508', '61', '2', '8', 'அந்த நீதிமான் அவர்களிடையே வாழ்ந்தபோது, நாளுக்குநாள் தான் கண்டதும் கேட்டதுமான அநியாயச் செயல்களினாலே, தன் நீதியான உள்ளத்தில் வேதனையடைந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30509', '61', '2', '9', 'அது அப்படியானால், இறை பக்தியுள்ள மனிதரை சோதனைகளிலிருந்து எப்படிக் காப்பாற்றுவது என்றும், அநியாயக்காரர்களை எப்படி நியாயத்தீர்ப்பின் நாள்வரைக்கும் தண்டனைக்கு உட்படுத்தும்படி வைத்துக்கொள்ளுவது என்றும், கர்த்தர் அறிந்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30510', '61', '2', '10', 'விசேஷமாக பாவ இயல்பிலிருந்து எழும் தங்களுடைய சீர்கெட்ட ஆசையின்படி நடந்து, அதிகாரத்தை அலட்சியம் செய்கிறவர்களுக்கு இந்த தண்டனை உண்டாகும். இப்படிப்பட்டவர்கள் துணிகரமும் அகந்தையும் உள்ளவர்கள். இவர்கள் பரலோகத்தில் உள்ளவர்களை அவதூறாய் பேசவும் பயப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30511', '61', '2', '11', '¶ ஆனால், இவர்களைவிட வலிமை வாய்ந்தவர்களும், அதிக வல்லமையுடையவர்களுமான இறைவனுடைய தூதர்கள்கூட பரலோகத்தில் உள்ளவர்களுக்கு எதிராகக் கர்த்தர் முன்னிலையில் நியாயத்தீர்ப்பைக் கொண்டுவருவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30512', '61', '2', '12', 'ஆனால் இவர்களோ, தாங்கள் விளங்கிக்கொள்ளாத விஷயங்களில் அவதூறாகப் பேசுகிறார்கள். இவர்கள் மனிதத் தன்மையற்ற மிருகங்களைப் போன்றவர்கள். தங்கள் இயல்பின்படியே நடக்கின்ற உயிரினங்களைப் போன்றவர்கள். இவர்கள் பிடிக்கப்பட்டு அழிக்கப்படுவதற்கென்றே பிறந்திருக்கின்ற மிருகங்களைப்போலவே இவர்களும் அழிந்துபோவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30513', '61', '2', '13', '¶ தாங்கள் செய்த தீமைக்குப் பதிலாக, தீமையையே பெறுவார்கள். பகல் வேளையிலேயே மதுபான வெறியில் ஈடுபடுவதை இன்பம் என்று அவர்கள் எண்ணுகிறார்கள். இவர்கள் உங்களுடைய விருந்துகளில் கலந்துகொள்கிற அதேவேளையில், தங்கள் சிற்றின்பக் களியாட்டுக்களில் ஈடுபடுகிறார்கள். இவர்கள் உங்கள் மத்தியில் அசிங்கமும், கறையுமாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30514', '61', '2', '14', 'இவர்களுடைய கண்கள் விபசாரத்தால் நிறைந்திருக்கின்றன. பாவம் செய்வதை இவர்கள் ஒருபோதும் நிறுத்துவதில்லை; உறுதியற்றவர்களை இவர்கள் தங்கள் வசப்படுத்திக்கொள்கிறார்கள்; இவர்கள் இருதயம் பேராசையில் தேர்ச்சி பெற்றது, இவர்கள் சபிக்கப்பட்ட கூட்டமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30515', '61', '2', '15', 'இவர்கள் நேர்வழியை விட்டு விலகி, அநீதியை செய்து கூலியைப் பெற ஆசைப்பட்டவனான பேயோரின் மகன் பிலேயாமின் வழியைப் பின்பற்றும்படி போய்விட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30516', '61', '2', '16', 'ஆனால் பிலேயாமோ ஒரு கழுதையினாலே அவனுடைய தவறான செயலைக்குறித்து கடிந்துகொள்ளப்பட்டான். வாய்ப்பேசாத அந்த மிருகம் மனிதக் குரலில் பேசி, அந்தத் தீர்க்கதரிசியின் மதிகேடான செயலைத் தடுத்து நிறுத்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30517', '61', '2', '17', '¶ இவர்கள் தண்ணீர் இல்லாத ஊற்றுக்கள்; புயல்காற்றினால் அடித்துச் செல்லப்படும் பனிமூட்டங்கள். காரிருளே இவர்களுக்கென்று நியமிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30518', '61', '2', '18', 'இவர்கள் வீண் பெருமைகொண்ட வார்த்தைகளைப் பேசுகிறார்கள். இவர்கள் மனிதனுடைய பாவ இயல்பிலிருந்து காமவேட்கையுள்ள ஆசைகளைத் தூண்டும் விதத்தில் பேசி, தவறான வழியில் வாழுகிறவர்களிடமிருந்து தப்பித்துக்கொள்ள முயலும் மக்களைத் தங்கள் வசப்படுத்திக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30519', '61', '2', '19', 'இவர்கள் மற்றவர்களுக்கு ஒரு சுதந்திரமான வாழ்க்கையை வாக்குப்பண்ணுகிறார்கள். ஆனால் அவர்களோ, தாங்களே சீர்கெட்ட வாழ்க்கைக்கு அடிமைகளாய் இருக்கிறார்கள். ஏனெனில் எதனால் ஒருவன் மேற்கொள்ளப்படுகிறானோ, அவன் அதற்கு அடிமையாக இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30520', '61', '2', '20', 'நம்முடைய கர்த்தரும் இரட்சகருமாகிய இயேசுகிறிஸ்துவை அறிந்துகொண்டதன் மூலமாக, இவர்கள் உலகத்தின் சீர்கேட்டுக்குத் தப்பித்திருந்தும், மீண்டும் அதே சீர்கேட்டில் அகப்பட்டிருக்கிறார்கள். அப்படி அவர்கள் அதனால் மேற்கொள்ளப்பட்டால், ஆரம்பத்தில் அவர்கள் இருந்த நிலைமையைவிட, முடிவில் அவர்கள் இருக்கும் நிலைமை மிக மோசமானது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30521', '61', '2', '21', 'இவர்கள் நீதி வாழ்வின் வழியை அறியாதிருந்திருந்தால், அது இவர்களுக்கு அதிக நலமாயிருந்திருக்கும். ஏனெனில், இவர்கள் நீதி வாழ்வின் வழியை அறிந்த பின்பும், தங்களுக்குக் கொடுக்கப்பட்ட பரிசுத்த கட்டளைகளைவிட்டுத் திரும்பிப் போனார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30522', '61', '2', '22', '“நாய் தான் கக்கினதை மீண்டும் தேடிப்போகிறது,” மற்றும், “கழுவப்பட்ட ஒரு பன்றி, மீண்டும் சேற்றில் புரளும்படி போகிறது,” என்ற பழமொழிகள் இவர்களுக்குப் பொருந்தும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30523', '61', '3', '1', '¶ அன்புக்குரியவர்களே, இது நான் உங்களுக்கு எழுதும் இரண்டாவது கடிதம். இந்த இரண்டு கடிதங்களையும் உங்களின் நற்சிந்தனைகளைத் தூண்டிவிடும் நினைப்பூட்டுதல்களாகவே எழுதியிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30524', '61', '3', '2', 'பரிசுத்த இறைவாக்கினர்களால் கடந்த காலத்தில் பேசப்பட்ட வார்த்தைகளையும், நம்முடைய கர்த்தரும் இரட்சகரும் உங்களுடைய அப்போஸ்தலர்கள் மூலமாய் கொடுத்த கட்டளைகளையும் நீங்கள் நினைவில் வைத்துக்கொள்ள வேண்டுமென்றே நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30525', '61', '3', '3', '¶ முதலாவதாக, கடைசி நாட்களில் ஏளனக்காரர்கள் வருவார்கள் என்பதை நீங்கள் விளங்கிக்கொள்ள வேண்டும். அவர்கள் ஏளனம் பண்ணுகிறவர்களாயும், தங்கள் தீய ஆசையின்படி நடக்கிறவர்களாயும் இருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30526', '61', '3', '4', '“அவர் திரும்பிவருவதாக வாக்குத்தத்தம் செய்தாரே, அது எங்கே? நம்முடைய முற்பிதாக்கள் இறந்துபோன காலத்திலிருந்து, படைப்பின் ஆரம்பத்தில் இருந்ததுபோலவேதான் எல்லாம் நடைபெறுகிறது” என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30527', '61', '3', '5', 'ஆனால் அவர்கள் வெகுகாலத்திற்கு முன்பு, இறைவனுடைய வார்த்தையாலே வானங்கள் உண்டாயின என்பதையும், தண்ணீரிலிருந்து தண்ணீரைப் பிரித்து பூமி உண்டாக்கப்பட்டது என்பதையும், அவர்கள் வேண்டுமென்றே மறந்துவிடுகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30528', '61', '3', '6', 'அக்காலத்து உலகமும் இந்தத் தண்ணீரினாலேயே மூழ்கடிக்கப்பட்டு அழிக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30529', '61', '3', '7', 'அதே வார்த்தையினாலே தற்காலத்திலுள்ள வானங்களும் பூமியும் நெருப்பினால் எரிக்கப்படுவதற்காக நியமிக்கப்பட்டிருக்கின்றன. நியாயத்தீர்ப்பின் நாள்வரைக்கும், அதாவது இறை பக்தியற்றவர்கள் அழிக்கப்படும்வரைக்கும் இவை இன்னும் வைக்கப்பட்டிருக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30530', '61', '3', '8', '¶ என் அன்புக்குரியவர்களே, கர்த்தருக்கு ஒரு நாள் ஆயிரம் வருடங்களைப்போலவும், ஆயிரம் வருடங்கள் ஒரு நாளைப் போலவும் இருக்கின்றன என்ற உண்மையை மறந்துவிடாதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30531', '61', '3', '9', 'கர்த்தர் தம்முடைய வாக்குத்தத்தத்தை நிறைவேற்றுவதில் தாமதம் செய்கிறார் என்று சிலர் சொல்லிக்கொள்கிறார்கள். ஆனால் அவர்கள் விளங்கிக்கொள்கிறவிதத்தில் கர்த்தர் காலதாமதம் செய்யவில்லை. ஆனால் அவர், உங்களைக்குறித்து பொறுமையாய் இருக்கிறார். ஏனெனில், யாரும் அழிந்துபோவதை அவர் விரும்பவில்லை. எல்லோரும் மனந்திரும்புதலை அடையவேண்டும் என்பதையே விரும்புகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30532', '61', '3', '10', '¶ ஆனால், கர்த்தருடைய நாள் ஒரு திருடனைப்போல் வரும். பேரிரைச்சலுடன் வானங்கள் மறைந்தொழிந்து போகும்; பஞ்ச பூதங்கள் எல்லாம் நெருப்பினால் எரிந்து அழிந்துபோகும். பூமியும் அதில் உள்ளவைகள் யாவும் தீக்கிரையாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30533', '61', '3', '11', '¶ இவ்விதமாய் யாவும் அழிக்கப்படப் போவதினால், நீங்கள் எப்படிப்பட்டவர்களாய் இருக்கவேண்டும்? பரிசுத்தமும் இறை பக்தியுமுள்ள வாழ்க்கையை நீங்கள் வாழவேண்டுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30534', '61', '3', '12', 'இறைவனுடைய நாள் விரைவாய் வருவதை ஆவலாய் காத்துக்கொண்டிருக்கையில், இப்படியே நீங்கள் வாழவேண்டும். அந்த நாளிலே வானங்கள் எரிந்து அழிந்துபோகும், உலகத்தின் பஞ்ச பூதங்கள் கொடிய வெப்பத்தினால் உருகிப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30535', '61', '3', '13', 'ஆனால் நாமோ, இறைவனுடைய வாக்குத்தத்தத்தின்படி நீதி குடிகொண்டிருக்கும், புதிய வானங்களுக்காகவும் புதிய பூமிக்காகவும் காத்துக்கொண்டிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30536', '61', '3', '14', '¶ ஆகையால் என் அன்புக்குரியவர்களே, நீங்கள் இவைகளுக்காகக் காத்திருக்கிறபடியால், குற்றம் காணப்படாதவர்களும் மாசற்றவர்களுமாய் இறைவனுடன் சமாதானத்துடன் இருக்கும்படி, எல்லா முயற்சிகளையும் செய்யுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30537', '61', '3', '15', 'கர்த்தருடைய பொறுமை, இரட்சிப்புக்கான தருணம் என்பதை மனதில் வைத்துக்கொள்ளுங்கள். அவ்விதமாகவே நம்முடைய அன்புக்குரிய சகோதரனான பவுலும் இறைவன் தனக்குக் கொடுத்த ஞானத்தின்படியே உங்களுக்கு எழுதியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30538', '61', '3', '16', 'தன்னுடைய கடிதங்களில் எல்லாம் இந்த விஷயங்களைக் குறித்துச் சொல்லும்போது இதேவிதமாய் எழுதியிருக்கிறான். அவனுடைய கடிதங்களில் விளங்கிக்கொள்ள கஷ்டமான சில விஷயங்களும் அடங்கியிருக்கின்றன. அதனால் அவைகளுக்கு அறிவில்லாதவர்களும் உறுதியற்றவர்களும் பொய்யான விளக்கத்தைக் கொடுக்கிறார்கள். அப்படியே அவர்கள் மற்ற வேதவசனங்களுக்கும் தவறான விளக்கத்தையே கொடுக்கிறார்கள். இதனால் அவர்கள் தங்களுக்கே அழிவை ஏற்படுத்திக்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30539', '61', '3', '17', '¶ ஆகையால் என் அன்புக்குரிய நண்பர்களே, இதை நீங்கள் ஏற்கெனவே அறிந்திருக்கிறபடியால், கவனமாயிருங்கள். அப்பொழுது சட்டத்தை மீறுகிறவர்களின் தவறுகளினால் வழிவிலகிப்போய், உங்கள் பாதுகாப்பான நிலைமையிலிருந்து விழுந்துபோகாதிருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30540', '61', '3', '18', 'ஆனால் நம்முடைய கர்த்தரும் இரட்சகருமாகிய இயேசுகிறிஸ்துவினுடைய கிருபையிலும் அவருடைய அறிவிலும் வளர்ச்சியடையுங்கள். அவருக்கே இப்பொழுதும் எப்பொழுதும் மகிமை உண்டாவதாக! ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30541', '62', '1', '1', '¶ வாழ்வுதரும் வார்த்தையாகிய கிறிஸ்துவைக்குறித்து நாங்கள் உங்களுக்குப் பிரசித்தப்படுத்துகிறோம். தொடக்கத்தில் இருந்த வார்த்தையாகிய அவரையே நாங்கள் கண்டும், கேட்டும் இருக்கிறோம். அவர் பேசுவதை நாங்கள் கேட்டோம், அவரை எங்கள் கண்களால் கண்டோம், அவரை உற்றுப்பார்த்தோம், இந்த வார்த்தையாகிய அவரை எங்கள் கைகளால் தொட்டும் பார்த்தோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30542', '62', '1', '2', 'உண்மையாகவே, அந்த வாழ்வு வெளிப்பட்டது; நாங்கள் அவரைக்கண்டு, அவரைக்குறித்து சாட்சி சொல்கிறோம். ஏற்கெனவே, பிதாவுடன் இருந்த அதே நித்திய வாழ்வைக்குறித்தே நாங்கள் உங்களுக்கு அறிவிக்கிறோம். இப்பொழுதோ, அவர் எங்களுக்கு வெளிப்பட்டிருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30543', '62', '1', '3', 'நீங்களும் எங்களுடன்கூட ஐக்கியம் வைத்துக்கொள்வதற்காக, நாங்கள் கண்டதையும் கேட்டதையும் உங்களுக்கு அறிவிக்கிறோம். எங்களுடைய ஐக்கியமோ, பிதாவோடும் அவருடைய மகனாகிய இயேசுகிறிஸ்துவோடுமே இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30544', '62', '1', '4', 'நமது சந்தோஷத்தை முழுநிறைவுபெறச் செய்வதற்காகவே இந்தச் சாட்சியத்தை நாங்கள் எழுதுகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30545', '62', '1', '5', '¶ கிறிஸ்துவிடமிருந்து நாங்கள் பெற்றுக்கொண்ட செய்தி இதுவே, அதையே உங்களுக்கு அறிவிக்கிறோம்: இறைவன் ஒளியாக இருக்கிறார்; அவரில் எவ்வித இருளும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30546', '62', '1', '6', 'எனவே, நாம் இறைவனுடன் ஐக்கியமாய் இருக்கிறோம் என்று சொல்லிக்கொண்டு இருளிலே நடந்தால், நாம் சத்தியத்தின்படி வாழ்கின்றவர்கள் அல்ல; பொய் சொல்கிறவர்களாகவே இருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30547', '62', '1', '7', 'ஆனால், இறைவன் ஒளியில் இருக்கிறதுபோல, நாமும் இறைவனின் ஒளியிலே நடந்தால், நமக்கு ஒருவரோடொருவர் ஐக்கியமுண்டு. இறைவனின் மகனாகிய இயேசுவின் இரத்தம் எல்லாப் பாவத்திலிருந்தும் நம்மைச் சுத்திகரிக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30548', '62', '1', '8', '¶ நாம் பாவம் அற்றவர்கள் என்று சொல்லிக்கொள்வோமேயானால், நம்மை நாமே ஏமாற்றிக்கொள்கிறோம்; சத்தியம் நமக்குள் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30549', '62', '1', '9', 'நம்முடைய பாவங்களை நாம் இறைவனுக்கு அறிக்கையிட்டால், அவர் நம்முடைய பாவங்களை நமக்கு மன்னித்து, எல்லா அநியாயங்களையும் நீக்கி, நம்மைச் சுத்திகரிப்பார். ஏனெனில் அவர் வாக்குமாறாதவரும் நீதி உள்ளவருமாய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30550', '62', '1', '10', 'நாம் பாவம் செய்யவில்லை என்று சொல்வோமேயானால், நாம் இறைவனைப் பொய்யராக்குகிறோம். அவருடைய வார்த்தைக்கு நம்முடைய வாழ்க்கையில் இடமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30551', '62', '2', '1', '¶ என் அன்பான பிள்ளைகளே, நீங்கள் பாவம் செய்யாதபடிக்கு நான் உங்களுக்கு இதை எழுதுகிறேன். ஆனால், யாராவது பாவம்செய்தால், நமக்காக பிதாவினிடத்தில் பரிந்துபேசுகிற ஒருவர் இருக்கிறார். நீதியுள்ளவரான இயேசுகிறிஸ்துவே அவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30552', '62', '2', '2', 'நம்முடைய பாவங்களுக்கான நிவாரணப்பலி அவரே. நம்முடைய பாவங்களுக்கு மாத்திரமல்ல, முழு உலகத்தவருடைய பாவங்களுக்குமான நிவாரணப்பலி அவரே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30553', '62', '2', '3', '¶ இறைவனுடைய கட்டளைகளுக்குக் கீழ்ப்படிந்தால், நாம் அவரை அறிந்திருக்கிறோம் என்பதை உறுதியாய் அறிந்துகொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30554', '62', '2', '4', '“இறைவனை நான் அறிந்திருக்கிறேன்” என்று சொல்லும் ஒருவன், அவருடைய கட்டளைகளுக்குக் கீழ்ப்படியாவிட்டால் அவன் ஒரு பொய்யன்; சத்தியம் அவனுக்குள் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30555', '62', '2', '5', 'ஆனால் யாராவது, இறைவனுடைய வார்த்தைக்குக் கீழ்ப்படிந்தால், இறைவனின் அன்பு உண்மையிலேயே அவனில் முழுநிறைவு பெறுகிறது. நாம் இறைவனில் இருக்கிறோம் என்பதை இவ்விதமாகத்தான் அறிந்துகொள்கிறோம்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30556', '62', '2', '6', 'ஒருவன் தான் இறைவனில் வாழ்வதாகச் சொல்லிக்கொண்டால், அவன் இயேசுவைப் போலவே தானும் நடக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30557', '62', '2', '7', '¶ அன்பான நண்பர்களே, நான் உங்களுக்கு எழுதும் செய்தி ஒரு புதிய கட்டளை அல்ல; பழைய கட்டளையைத்தான் எழுதுகிறேன். அது உங்களுக்குக் கொடுக்கப்பட்டிருந்தது. ஒருவரிலொருவர் அன்பாயிருங்கள் என்று நீங்கள் கேட்ட செய்தியே அந்த முந்திய கட்டளை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30558', '62', '2', '8', 'ஆனால், இது ஒரு புதிய கட்டளையாகவும் இருக்கிறது; இந்த சத்தியம் கிறிஸ்துவிலும் உங்களிலும் காணப்படுகிறது. ஏனெனில் இருள் அகன்றுபோகிறது, சத்திய ஒளி பிரகாசிக்கத் தொடங்கியிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30559', '62', '2', '9', '¶ தான் இறைவனுடைய ஒளியில் இருப்பதாகக் கூறிக்கொள்ளும் யாராவது, தன் சகோதரனை வெறுத்தால், அவன் இன்னும் இருளில்தான் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30560', '62', '2', '10', 'தன் சகோதரனை நேசிக்கிறவனோ, இறைவனுடைய வெளிச்சத்தில் இருக்கிறான். மற்றவர்களை இடறிவிழச் செய்யத்தக்க எதுவும் அவனுக்குள் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30561', '62', '2', '11', 'ஆனால் யாராவது தன் சகோதரனை வெறுத்தால், அவன் இருளிலேயே இருக்கிறான், அவன் இருளிலேயே நடக்கிறான்; தான் எங்கு போகிறான் என்றும் அவன் அறியாதிருக்கிறான். ஏனெனில், இருள் அவனைக் குருடாக்கிவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30562', '62', '2', '12', 'அன்பான பிள்ளைகளே, அவருடைய பெயரின் நிமித்தம் உங்கள் பாவங்கள் மன்னிக்கப்பட்டு இருக்கிறபடியால், நான் உங்களுக்கு எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30563', '62', '2', '13', 'தந்தையரே, தொடக்கத்திலிருந்தே இருக்கிறவரை நீங்கள் அறிந்திருக்கிறபடியால், நான் உங்களுக்கு எழுதுகிறேன். இளைஞரே, தீயவனை நீங்கள் மேற்கொண்டிருக்கிறபடியால், நான் உங்களுக்கு எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30564', '62', '2', '14', 'அன்பான பிள்ளைகளே, நீங்கள் பிதாவை அறிந்திருக்கிறபடியால், நான் உங்களுக்கு எழுதுகிறேன். தந்தையரே, தொடக்கத்திலிருந்தே இருக்கிறவரை நீங்கள் அறிந்திருக்கிறபடியால், நான் உங்களுக்கு எழுதுகிறேன். இளைஞரே, நீங்கள் பலம் உள்ளவர்களாகவும், இறைவனுடைய வார்த்தை உங்களுக்குள் குடியிருப்பதாலும், நீங்கள் தீயவனை மேற்கொண்டிருப்பதாலும், நான் உங்களுக்கு எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30565', '62', '2', '15', '¶ உலகத்திலும் உலகத்திலுள்ள எவற்றிலும் அன்புகொள்ள வேண்டாம். யாராவது உலகத்தில் அன்புகொள்வானாகில், பிதாவின் அன்பு அவனில் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30566', '62', '2', '16', 'ஏனெனில் உலகத்திலுள்ளவைகளான சரீர ஆசைகள், கண்களின் ஆசை, வாழ்வின் பெருமை ஆகிய எல்லாம் பிதாவினிடத்திலிருந்து வருவதில்லை; இவை உலகத்திலிருந்தே வருகின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30567', '62', '2', '17', 'உலகமும் உலகத்திற்குரிய ஆசைகளும் நிலையற்று மறைந்துபோகின்றன. ஆனால் இறைவனுடைய சித்தத்தைச் செய்கிறவனோ என்றென்றும் வாழ்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30568', '62', '2', '18', '¶ அன்பான பிள்ளைகளே, இதுவே கடைசி மணிவேளை; கிறிஸ்து விரோதி வருவான் என நீங்கள் கேள்விப்பட்டிருக்கிறபடி, கிறிஸ்து விரோதிகள் பலர் இப்பொழுதே வந்திருக்கிறார்கள். இதனாலேயே, இதுவே கடைசி மணிவேளை என்று நாம் அறிந்துகொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30569', '62', '2', '19', 'நம்மைவிட்டு அவர்கள் பிரிந்து போனார்கள். ஆனால் உண்மையிலேயே அவர்கள் நம்மைச் சேர்ந்தவர்கள் அல்ல. அவர்கள் நம்மைச் சேர்ந்தவர்களாய் இருந்திருந்தால், அவர்கள் நம்மோடு தொடர்ந்து இருந்திருப்பார்கள். ஆனால் அவர்கள் பிரிந்துபோனது, அவர்களில் எவருமே நம்மைச் சேர்ந்தவர்களல்ல என்பதைக் காட்டியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30570', '62', '2', '20', '¶ ஆனால் நீங்களோ, பரிசுத்த ஆவியானவரிடமிருந்து அபிஷேகம் பெற்றிருக்கிறீர்கள். மேலும் நீங்கள் எல்லோரும் சத்தியத்தை அறிந்திருக்கிறீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30571', '62', '2', '21', 'உங்களுக்கு சத்தியம் தெரியாது என்பதற்காக அல்ல, நீங்கள் சத்தியத்தை அறிந்திருக்கிறீர்கள் என்பதாலும், சத்தியத்திலிருந்து பொய் ஒருபோதும் வருவதில்லை என்பதை நீங்கள் அறிந்திருப்பதாலுமே நான் இதை எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30572', '62', '2', '22', 'யார் பொய்யன்? மனிதனாக வந்த இயேசுவை கிறிஸ்து அல்ல என்று மறுதலிக்கிறவனே பொய்யன். இப்படிப்பட்டவனே கிறிஸ்து விரோதி, அவன் பிதாவையும் அவருடைய மகனையும் மறுதலிக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30573', '62', '2', '23', 'மகனை மறுதலிக்கிற எவனுடனும் பிதா இருப்பதில்லை; மகனை ஏற்றுக்கொள்கிறவனோடுதான் பிதாவும் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30574', '62', '2', '24', '¶ எனவே, நீங்கள் தொடக்கத்திலிருந்து கேட்டறிந்தவை, உங்களில் நிலைத்திருக்கும்படி கவனமாயிருங்கள். அவை அப்படி நிலைத்திருந்தால், நீங்கள் மகனாகிய கிறிஸ்துவிலும் பிதாவிலும் நிலைத்திருப்பீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30575', '62', '2', '25', 'அவர் நமக்குத் தருவதாக வாக்குக்கொடுத்திருக்கிற நித்தியவாழ்வு இதுவே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30576', '62', '2', '26', '¶ உங்களை வழிவிலகப்பண்ண முயற்சிக்கிறவர்களின் சூழ்ச்சியை எண்ணியே உங்களுக்கு இவற்றை நான் எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30577', '62', '2', '27', 'உங்களைப் பொறுத்தவரையில், கிறிஸ்துவிடமிருந்து நீங்கள் பெற்றுக்கொண்ட பரிசுத்த ஆவியானவருடைய அபிஷேகம் உங்களில் இன்னும் நிலைத்திருக்கிறது. அதனால், வேறு யாரும் உங்களுக்குக் போதிக்கவேண்டிய அவசியம் இல்லை; பரிசுத்த ஆவியானவரே உங்களுக்கு எல்லாவற்றையும் போதிப்பார். அவருடைய போதனை சத்தியமாயிருக்கிறது; அது போலியானது அல்ல. ஆகவே, ஆவியானவர் போதித்தபடி, கிறிஸ்துவில் நிலைத்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30578', '62', '2', '28', '¶ இப்பொழுதும் அன்பான பிள்ளைகளே, நீங்கள் தொடர்ந்து கிறிஸ்துவில் வாழுங்கள். அப்படியானால், அவர் மீண்டும் வரும்போது, நாம் அவருக்கு முன்பாக மனவுறுதி உடையவர்களாயும் வெட்கப்படாதவர்களாயும் இருப்போம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30579', '62', '2', '29', '¶ இறைவன் நீதியுள்ளவர் என்பதை நீங்கள் அறிந்திருந்தால், நீதியாய் நடக்கிற ஒவ்வொருவனும் அவரால் பிறந்த அவருடைய பிள்ளையாய் இருக்கிறான் என்பதை நீங்கள் அறிவீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30580', '62', '3', '1', '¶ நாம் இறைவனுடைய பிள்ளைகள் என அழைக்கப்பட பிதா எவ்வளவு பெரிதான அன்பை நம்மேல் நிறைவாய்ப் பொழிந்திருக்கிறார். உண்மையாய் நாம் அவரின் பிள்ளைகளே! உலகம் நாம் யார் என்று அறியாதிருப்பதற்கான காரணம், உலகம் இறைவனை அறியாதிருப்பதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30581', '62', '3', '2', 'அன்பான நண்பரே, இப்பொழுது நாம் இறைவனுடைய பிள்ளைகளாயிருக்கிறோம். ஆனால் இனிமேல், நாம் எப்படிப்பட்டவர்களாய் இருப்போம் என்பது, இன்னும் தெளிவாக்கப்படவில்லை. ஆனால் கிறிஸ்து மீண்டும் வரும்போது நாம் அவரைப்போலவே இருப்போம் என்பதை அறிந்திருக்கிறோம். ஏனெனில், அவர் உண்மையாய் இருக்கின்றபடியே, நாம் அவரைக் காணப்போகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30582', '62', '3', '3', 'அவரில் இவ்விதமான நம்பிக்கையுடைய ஒவ்வொருவனும், கிறிஸ்து தூய்மையாய் இருக்கிறது போலவே, தன்னையும் தூய்மையாக வைத்துக்கொள்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30583', '62', '3', '4', '¶ பாவம் செய்கிற எவரும் மோசேயின் சட்டத்தை மீறுகிறார்கள்; ஏனெனில், மோசேயின் சட்டத்தை மீறுதலே பாவம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30584', '62', '3', '5', 'ஆனால், நம்முடைய பாவங்களை நீக்கும்படியே கிறிஸ்து வந்தார் என்பதை நீங்கள் அறிந்திருக்கிறீர்கள். அவரிலோ, ஒரு பாவமும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30585', '62', '3', '6', 'ஆகவே கிறிஸ்துவில் வாழ்பவன் தொடர்ந்து பாவம் செய்துகொண்டிருப்பதில்லை. தொடர்ந்து பாவம் செய்துகொண்டிருப்பவனோ, கிறிஸ்துவைக் காணவும் இல்லை, அவரை அறியவும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30586', '62', '3', '7', '¶ அன்பான பிள்ளைகளே, ஒருவனும் உங்களை வழிவிலகப்பண்ணுவதற்கு இடங்கொடுக்க வேண்டாம். நீதியானதைச் செய்கிறவன், கிறிஸ்து நீதியுள்ளவராய் இருக்கிறதுபோல, நீதியுள்ளவனாய் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30587', '62', '3', '8', 'ஆனால் பாவம் செய்கிறவனோ, பிசாசுக்குரியவனாகவே இருக்கிறான். ஏனெனில், பிசாசு ஆரம்பத்திலிருந்தே பாவம் செய்துகொண்டே இருக்கிறான். ஆனால் பிசாசின் செய்கைகளை அழிப்பதற்காகவே இறைவனின் மகன் தோன்றினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30588', '62', '3', '9', 'இறைவனால் பிறந்த எவரும், தொடர்ந்து பாவம் செய்யமாட்டான். ஏனெனில் இறைவனுடைய வித்து, அவனுள் குடிகொண்டிருக்கிறது. அவன் இறைவனால் பிறந்திருப்பதினால், தொடர்ந்து பாவம் செய்து கொண்டிருக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30589', '62', '3', '10', 'இறைவனுடைய பிள்ளைகள் யார் என்றும், பிசாசின் பிள்ளைகள் யார் என்றும்: இவ்விதமாகவே நாம் அறிந்துகொள்கிறோம். நீதியைச் செய்யாத யாரும் இறைவனுக்குப் பிள்ளைகள் அல்ல; தனது சகோதரனில் அன்பு செலுத்தாத யாரும் இறைவனுடைய பிள்ளைகள் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30590', '62', '3', '11', '¶ நாம் ஒருவரில் ஒருவர் அன்பாயிருக்கவேண்டும் என்பதே ஆரம்பத்திலிருந்து நீங்கள் கேட்ட செய்தியாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30591', '62', '3', '12', 'காயீனைப்போல் இருக்கவேண்டாம். அவன் தீயவனுக்குரியவனாயிருந்து, தன் சகோதரனைக் கொலைசெய்தான். அவன் ஏன் தன் சகோதரனைக் கொலைசெய்தான்? ஏனெனில் தனது செயல்கள் தீமையாய் இருந்தபடியினாலும், தனது சகோதரனுடைய செயல்கள் நீதியாய் இருந்தபடியினாலும் அவன் அப்படிச் செய்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30592', '62', '3', '13', 'எனக்கு பிரியமானவர்களே, உலகம் உங்களை வெறுத்தால், அதைக்குறித்து நீங்கள் வியப்படையாதீர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30593', '62', '3', '14', 'நாம் சகோதரரில் அன்பாயிருக்கிறபடியால், மரணத்தைக் கடந்து, வாழ்வுக்கு உட்பட்டிருக்கிறோம் என்பதை அறிந்துகொள்கிறோம். அன்பாயிராத எவரும் மரணத்திலேயே இன்னும் இருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30594', '62', '3', '15', 'தனது சகோதர சகோதரியை வெறுக்கிற எவரும் கொலைகாரனாயிருக்கிறான். கொலைகாரன் எவனுக்குள்ளும் நித்தியவாழ்வு இல்லை என்பது உங்களுக்குத் தெரியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30595', '62', '3', '16', '¶ இவ்விதமாகவே, அன்பு என்ன என்பதை நாம் அறிந்து கொண்டிருக்கிறோம்: இயேசுகிறிஸ்து தமது உயிரை நமக்காகக் கொடுத்ததின் மூலமாக நாமும் நமது சகோதரருக்காக அல்லது சகோதரிகளுக்காக உயிரைக் கொடுக்க வேண்டியவர்களாய் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30596', '62', '3', '17', 'யாராவது உலகப்பொருட்கள் உடையவனாயிருக்கையில், தனது சகோதரன் அல்லது சகோதரி கஷ்டத்தில் இருப்பதைக் கண்டும், அனுதாபம் கொள்ளாதிருந்தால், அவனில் இறைவனுடைய அன்பு இருப்பது எப்படி?');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30597', '62', '3', '18', 'அன்பான பிள்ளைகளே, நாம் வார்த்தையிலும் பேச்சிலும் மட்டும் அன்பாய் இருக்கிறவர்களாயிராமல், செயல்களிலும் சத்தியத்திலும் அன்பை காட்டுவோமாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30598', '62', '3', '19', 'நாம் சத்தியத்திற்கு உரியவர்கள் என்று அறிவதும், இறைவனுடைய முன்னிலையில் நம்முடைய இருதயங்களை ஆறுதல்படுத்திக்கொள்வதும் இவ்விதமே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30599', '62', '3', '20', 'நம்முடைய இருதயங்களே நம்மைக் குற்றவாளி என்று தீர்ப்பளித்தாலும், இறைவன் நமது இருதயங்களைப் பார்க்கிலும், பெரியவராயிருக்கிறார் என்றும், அவர் எல்லாவற்றையும் அறிவார் என்றும், நம்மை ஆறுதல்படுத்திக்கொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30600', '62', '3', '21', 'அன்பான நண்பரே, நம்முடைய இருதயங்கள் நம்மைக் குற்றவாளிகளாய் தீர்க்காதிருந்தாலும், இறைவனுக்கு முன்பாக நிற்க தைரியங்கொண்டிருக்க முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30601', '62', '3', '22', 'மேலும் நாம் இறைவனுடைய கட்டளைகளுக்குக் கீழ்ப்படிகிறதினாலும், அவருக்கு பிரியமானவைகளைச் செய்கிறதினாலும், நாம் கேட்கிற எதையும் அவரிடத்தில் இருந்து கேட்டுப் பெற்றுக்கொள்வோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30602', '62', '3', '23', 'இறைவனுடைய கட்டளை இதுவே: தமது மகனாகிய இயேசுகிறிஸ்துவின் பெயரில் விசுவாசமாய் இருக்கவேண்டும் என்பதும், அவர் கட்டளையின்படி ஒருவரிலொருவர் அன்பாயிருக்கவேண்டும் என்பதுமே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30603', '62', '3', '24', 'இறைவனுடைய கட்டளைக்குக் கீழ்ப்படிகிறவர்கள் அவரில் வாழ்கிறார்கள். அவரும் அவர்களில் வாழ்கிறார். இவ்விதத்திலேயே இறைவன் நமக்குள் வாழ்கிறார் என்பதை அறிந்திருக்கிறோம்: அவர் நமக்குத்தந்த பரிசுத்த ஆவியானவராலே அதை அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30604', '62', '4', '1', '¶ அன்பான நண்பரே, நீங்கள் எல்லா ஆவிகளையும் நம்பாமல், அந்த ஆவிகள் இறைவனிடம் இருந்துதான் வந்தனவா என்று அவர்களைச் சோதித்துப் பாருங்கள். ஏனெனில் பல பொய் தீர்க்கதரிசிகள் உலகமெங்கும் பரவியிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30605', '62', '4', '2', 'இறைவனுடைய ஆவியை நீங்கள் இவ்விதமாக அறிந்துகொள்ள முடியும்: இயேசுகிறிஸ்து மாம்சத்தில் வந்தார் என்று ஏற்றுக்கொள்கிற எந்த ஆவியும் இறைவனிடமிருந்தே வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30606', '62', '4', '3', 'மாம்சத்தில் வந்த இயேசுவை ஏற்றுக்கொள்ளாத எந்த ஆவியும் இறைவனிடமிருந்து வரவில்லை. இதுவே கிறிஸ்து விரோதியின் ஆவி; இந்த ஆவி வரும் என்று நீங்கள் கேள்விப்பட்டீர்கள். அது இப்பொழுதே உலகத்தில் வந்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30607', '62', '4', '4', '¶ அன்பான பிள்ளைகளே, இறைவனுக்குரிய நீங்கள் அந்த பொய் தீர்க்கதரிசிகளை ஜெயித்தீர்கள். ஏனெனில் உலகத்தில் இருக்கிறவனைவிட உங்களில் இருக்கிறவர் மிகப்பெரியவராய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30608', '62', '4', '5', 'இந்தப் பொய் தீர்க்கதரிசிகள் உலகத்திற்குரியவர்கள். ஆகவே, அவர்கள் உலக நோக்கத்தின்படியே பேசுகிறார்கள். உலகமும் அவர்களுக்கு செவிகொடுக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30609', '62', '4', '6', 'நாம் இறைவனுக்குரியவர்கள். இறைவனை அறிந்தவர்கள் யாரோ அவர்கள் நாம் சொல்வதைச் செவிகொடுத்துக் கேட்கிறார்கள்; இறைவனிடமிருந்து வராதவர்கள் நாம் சொல்வதைக் கேட்கமாட்டார்கள். இவ்விதமே, சத்திய ஆவியானவரைப் பெற்றிருக்கிறவர்கள் யார் என்றும் ஏமாற்றும் ஆவியைப் பெற்றிருக்கிறவர்கள் யார் என்றும், நாம் அறிந்துகொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30610', '62', '4', '7', '¶ அன்பான நண்பரே, நாம் ஒருவரிலொருவர் அன்பாயிருப்போமாக. ஏனெனில், அன்பு இறைவனிடமிருந்து வருகிறது. அன்பாயிருக்கிற ஒவ்வொருவரும் இறைவனால் பிறந்திருக்கிறார்கள், அவர்கள் இறைவனை அறிந்திருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30611', '62', '4', '8', 'அன்பாயிருக்காதவர்கள், இறைவனை அறியாதிருக்கிறார்கள். ஏனெனில், இறைவன் அன்பாகவே இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30612', '62', '4', '9', 'இறைவன் நம்மில் வைத்திருக்கும் அன்பினால், நாம் அவர்மூலம் வாழ்வடையும்படி, அவர் தமது ஒரே பேறான மகனை இந்த உலகத்திற்கு அனுப்பினார். இவ்விதமாய், அவர் தனது அன்பைக் காட்டினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30613', '62', '4', '10', 'இதுவே அன்பு: நாம் இறைவனிடம் அன்பாயிருக்கவில்லை. ஆனால் அவர் நம்மில் அன்புகாட்டி, நம்முடைய பாவங்களுக்கான நிவாரண பலியாகத் தமது மகனை அனுப்பினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30614', '62', '4', '11', 'அன்பான நண்பரே, இறைவன் நம்மேல் இவ்வளவு அன்பாயிருந்தபடியால், நாமும் ஒருவரில் ஒருவர் அன்பாயிருக்கவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30615', '62', '4', '12', 'ஒருவனும் இறைவனை ஒருபோதும் கண்டதில்லை: ஆனால் நாம், ஒருவரில் ஒருவர் அன்பாயிருந்தால், இறைவன் நம்மில் குடிகொண்டிருக்கிறார். அவருடைய அன்பும் நம்மில் முழுநிறைவாகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30616', '62', '4', '13', '¶ இறைவன் தமது ஆவியானவரை நமக்குக் கொடுத்திருக்கிறதினால், நாம் இறைவனில் வாழுகிறோம் என்றும், அவர் நம்மில் வாழுகிறார் என்றும்: நாம் அறிகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30617', '62', '4', '14', 'பிதா, தமது மகனை உலகத்தின் இரட்சகராக அனுப்பினார் என்பதை நாம் கண்டிருக்கிறோம்; அதற்கு நாங்கள் சாட்சியாகவும் இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30618', '62', '4', '15', 'யாராவது இயேசுவை இறைவனுடைய மகன் என்று ஏற்றுக்கொண்டால், இறைவன் அவனில் வாழ்கிறார்; அவனும் இறைவனில் வாழ்கின்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30619', '62', '4', '16', 'இவ்வாறு இறைவன் நம்மேல் வைத்திருக்கும் அன்பை, நாம் அறிந்தும் இருக்கிறோம். அதை நாம் நம்பியும் இருக்கிறோம். இறைவன் அன்பாகவே இருக்கிறார். அன்பில் வாழ்கிறவன், இறைவனில் வாழ்கிறான், இறைவனும் அவனில் வாழ்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30620', '62', '4', '17', '¶ இவ்விதமாய், அன்பு நமக்குள் முழுநிறைவாய் வளர்கிறது. இதனால், நாம் நியாயத்தீர்ப்பு நாளில் மனவுறுதியுடையவர்களாய் இருப்போம். ஏனெனில், இந்த உலகத்தில் நாம் இயேசுவைப் போலவே இருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30621', '62', '4', '18', 'இப்படிப்பட்ட அன்பு இருக்கையில் பயத்திற்கு இடமில்லை. ஏனெனில், முழுநிறைவான அன்பு பயத்தை விரட்டிவிடும். ஆனால், பயம் தண்டனைத் தீர்ப்புடன் சம்பந்தப்படுகிறது. எனவே பயப்படுகிறவன் அன்பில் முழுநிறைவு பெற்றவனல்ல என்று காட்டுகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30622', '62', '4', '19', '¶ முதலில், அவர் நம்மில் அன்பாய் இருந்ததினாலேயே, நாமும் அவரில் அன்பாயிருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30623', '62', '4', '20', '“நான் இறைவனில் அன்பாயிருக்கிறேன்” என்று சொல்லுகிற யாராவது தனது சகோதரனை வெறுத்தால், அவன் ஒரு பொய்யன். ஏனெனில், தான் காண்கின்ற தன் சகோதரனில் அன்பாயிராத ஒருவனால், தான் காணாத இறைவனில் அன்பாயிருக்க முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30624', '62', '4', '21', 'இதனாலேயே, இறைவனிடத்தில் அன்பாயிருக்கிறவன் யாரோ அவன் தன் சகோதரனிடத்திலும் சகோதரியிடத்திலும் அன்பாயிருக்கவேண்டும் என்கிற கட்டளையை இறைவன் நமக்குக் கொடுத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30625', '62', '5', '1', '¶ இயேசுவே கிறிஸ்து என்று விசுவாசிக்கிற ஒவ்வொருவனும் இறைவனால் பிறந்திருக்கிறான். பிதாவில் அன்பாயிருக்கிற ஒவ்வொருவனும், பிதாவின் பிள்ளைகளிலும் அன்பாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30626', '62', '5', '2', 'நாம் இறைவனில் அன்பாயிருந்து, அவருடைய கட்டளைகளைக் கைக்கொள்வதினாலேயே இறைவனின் பிள்ளைகளில் நாம் அன்பாயிருக்கிறோம் என்பதை அறிந்துகொள்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30627', '62', '5', '3', 'இறைவனில் அன்பாயிருப்பது, அவருடைய கட்டளைகளுக்குக் கீழ்ப்படிவதே. அவருடைய கட்டளைகளைக் கைக்கொள்வதற்கு பாரமானவையும் அல்ல.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30628', '62', '5', '4', 'ஏனெனில், இறைவனால் பிறந்த ஒவ்வொருவரும் கிறிஸ்துவை விசுவாசித்து, உலகத்தை மேற்கொள்கிறார்கள். நமது விசுவாசமே உலகத்தை மேற்கொண்ட வெற்றி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30629', '62', '5', '5', 'யார் உலகத்தை மேற்கொள்கிறார்கள்? இயேசுவை இறைவனின் மகன் என்று விசுவாசிக்கிறவர்கள் மட்டுமே மேற்கொள்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30630', '62', '5', '6', '¶ இயேசுகிறிஸ்துவே தண்ணீரினாலும், இரத்தத்தினாலும், வந்தார். அவர் தண்ணீர் மூலமாக மட்டுமல்ல, தண்ணீனால் மாத்திரமல்ல, இரத்தத்தினாலும் வந்தார். இது சத்தியமென்று பரிசுத்த ஆவியானவரும் சாட்சி கொடுக்கிறார். ஏனெனில், ஆவியானவர் சத்தியமுள்ளவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30631', '62', '5', '7', 'ஆகவே, சாட்சி கொடுப்பவை மூன்று இருக்கின்றன:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30632', '62', '5', '8', 'ஆவியானவர், தண்ணீர், இரத்தம்; இந்த மூன்று சாட்சிகளும், ஒருமைப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30633', '62', '5', '9', 'நாம் மனிதனின் சாட்சியை ஏற்றுக்கொள்கிறோமே, அப்படியானால் இறைவனுடைய சாட்சி அதிலும் மேலானது அல்லவா! ஏனெனில், இதுவே இறைவன் தமது மகனைக்குறித்துக் கொடுத்த சாட்சியாய் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30634', '62', '5', '10', 'இறைவனின் மகனாகிய கிறிஸ்துவில் விசுவாசம் வைக்கிறவர்கள் யாரோ அவர்களுடைய சாட்சியை ஏற்றுக்கொள்கிறார்கள். இறைவனை விசுவாசிக்காதவர்கள் யாரோ அவர்கள் இறைவனை பொய்யராக்கியிருக்கிறார்கள். ஏனெனில், இறைவன் தமது மகனாகிய கிறிஸ்துவைக்குறித்துக் கொடுத்த சாட்சியை அவர்கள் நம்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30635', '62', '5', '11', 'இறைவன் நமக்கு நித்திய வாழ்வைக் கொடுத்திருக்கிறார். இந்த வாழ்வு அவருடைய மகனில் இருக்கிறது என்பதே அந்தச் சாட்சி.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30636', '62', '5', '12', 'இறைவனுடைய மகனை தன் உள்ளத்தில் உடையவர்கள் யாரோ அவர்கள் நித்திய வாழ்வைப் பெற்றிருக்கிறார்கள். இறைவனுடைய மகனை ஏற்றுக்கொள்ளாதவர்கள் நித்தியவாழ்வு இல்லாதவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30637', '62', '5', '13', '¶ இறைவனின் மகனின் பெயரில் விசுவாசமாய் இருக்கிறவர்களே, நீங்கள் நித்திய வாழ்வைப் பெற்றுக்கொண்டிருக்கிறீர்கள் என்று நீங்கள் அறிந்துகொள்ளும்படியாகவே இவற்றை நான் உங்களுக்கு எழுதுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30638', '62', '5', '14', 'ஆனால், இறைவனுக்கு முன்வருவதற்கு நமக்குள்ள மனவுறுதி இதுவே: அவருடைய சித்தத்திற்கு இணங்க நாம் அவரிடம் எதையாவது கேட்கும்போது, அவர் நமது மன்றாட்டைக் கேட்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30639', '62', '5', '15', 'அவர் நமது மன்றாட்டைக் கேட்கிறார் என்று நாம் அறிந்திருந்தால், நாம் எதைக் கேட்டாலும் அதைப் பெற்றுக்கொண்டோம் என்ற நிச்சயம் நமக்கு உண்டு என்றும் அறிகிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30640', '62', '5', '16', '¶ தன் சகோதரன் அல்லது சகோதரி மரணத்திற்குள் நடத்தாத பாவம் செய்வதைக் கண்டால், அதைச் செய்கிறவர்களுக்காக மன்றாட வேண்டும். அப்பொழுது இறைவன், அப்படிப்பட்டவர்களுக்கு வாழ்வைக் கொடுப்பார். மரணத்திற்கு வழிநடத்தாத பாவம் செய்கிற ஒருவனைக் குறித்தே நான் இங்கு குறிப்பிடுகிறேன். மரணத்தை விளைவிக்கும் பாவமும் உண்டு. அப்படிப்பட்டவைகளுக்காக நீங்கள் மன்றாட வேண்டும் என்று நான் சொல்லவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30641', '62', '5', '17', 'எல்லா அநீதியும் பாவமே. ஆனால் எல்லா பாவமும் மரணத்திற்கு வழிநடத்துவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30642', '62', '5', '18', '¶ இறைவனால் பிறந்த யாரும் தொடர்ந்து பாவம் செய்வதில்லையென்று நாம் அறிவோம்; ஏனெனில் இறைவனின் மகனான கிறிஸ்து, அப்படிப்பட்டவர்களைப் பாதுகாத்துக் கொள்கிறார். தீயவன் அப்படிப்பட்டவர்களைத் தொடவே முடியாது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30643', '62', '5', '19', 'நாம் இறைவனுடைய பிள்ளைகள் என்றும், நம்மைச் சுற்றியிருக்கிற முழு உலகமும், தீயவனின் கட்டுப்பாட்டுக்குள் இருக்கிறது என்றும் அறிந்திருக்கிறோம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30644', '62', '5', '20', 'இறைவனின் மகன் வந்து, விளங்கிக்கொள்ளும் ஆற்றலை நமக்குக் கொடுத்திருக்கிறதினால், நாம் சத்திய இறைவனை அறிந்திருக்கிறோம் என்பதும், நமக்குத் தெரியும். நாம் சத்திய இறைவனில், அவருடைய மகனாகிய இயேசுகிறிஸ்துவில் இருக்கிறோம். இந்த கிறிஸ்துவே சத்திய இறைவனும், நித்திய வாழ்வுமாக இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30645', '62', '5', '21', '¶ அன்பான பிள்ளைகளே, இறைவன் அல்லாதவைகளிலிருந்து உங்களை விலக்கிக் காத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30646', '63', '1', '1', '¶ சபைத்தலைவனாகிய நான், இறைவனால் தெரிந்துகொள்ளப்பட்ட மதிப்புக்குரிய அம்மையார் அவர்களுக்கும், அவளுடைய பிள்ளைகளுக்கும் எழுதுகிறதாவது, சத்தியத்திற்காக, நான் உங்களில் அன்பாயிருக்கிறேன். நான் மட்டுமல்ல, இறைவனின் சத்தியத்தை அறிந்த அனைவருமே உங்களில் அன்பாயிருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30647', '63', '1', '2', '¶ நம்மில் குடிகொண்டிருக்கும் சத்தியத்தின் நிமித்தமாகவே நாங்கள் இவ்விதமாய் அன்பு செலுத்துகிறோம். இந்த சத்தியம் நம்முடன் என்றென்றைக்கும் நிலைத்திருக்கும்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30648', '63', '1', '3', '¶ பிதாவாகிய இறைவனாலும் பிதாவின் மகனாகிய இயேசுகிறிஸ்துவினாலும் வரும் கிருபையும், இரக்கமும், சமாதானமும், சத்தியத்தை அறிந்து, அன்பில் நடக்கும் நம்முடன் இருப்பதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30649', '63', '1', '4', '¶ பிதா நமக்குக் கட்டளையிட்டபடி, உங்களது பிள்ளைகளில் சிலர் சத்திய வழியில் நடப்பதைக் குறித்து அறிந்தபோது, அது எனக்கு மிகவும் மகிழ்ச்சியைக் கொடுத்திருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30650', '63', '1', '5', 'இப்பொழுதும் அன்பான அம்மையாரே, நான் உங்களுக்கு ஒரு புதிய கட்டளையை எழுதவில்லை. நாம் ஆரம்பத்தில் பெற்றுக்கொண்ட அதே கட்டளையையே எழுதுகிறேன். நாம் ஒருவரில் ஒருவர் அன்பாயிருக்கவேண்டும் என்றே நான் கேட்டுக்கொள்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30651', '63', '1', '6', 'நாம் இறைவனுடைய கட்டளைகளுக்குக் கீழ்ப்படிந்து நடப்பதே அன்பு. நீங்கள் ஆரம்பத்தில் கேள்விப்பட்டிருக்கிறபடி, நாம் அன்பிலே நடக்கவேண்டும் என்பதே அவருடைய கட்டளை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30652', '63', '1', '7', '¶ ஏனெனில் பல ஏமாற்றுக்காரர்கள் புறப்பட்டு உலகமெங்கும் பரவியிருக்கிறார்கள், அவர்கள் இயேசுகிறிஸ்து மாம்சத்தில் வந்தார் என்பதை ஏற்றுக்கொள்ளாதவர்கள். இப்படிப்பட்ட எவரும் ஏமாற்றுக்காரரும் கிறிஸ்துவின் விரோதியுமாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30653', '63', '1', '8', 'ஆகவே நீங்கள் உங்கள் கடும் உழைப்பின் பலனை இழந்துபோகாமல் கவனமாயிருங்கள். அந்த வெகுமதியை நீங்கள் முழுநிறைவாகப் பெற்றுக்கொள்ள வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30654', '63', '1', '9', 'கிறிஸ்துவின் போதனையில் நிலைத்திருக்காமல், வரம்புமீறிச் செல்கின்ற எவரோடும் இறைவன் இருப்பதில்லை. ஆனால் கிறிஸ்துவின் போதனைகளில் தொடர்ந்து நிலைத்திருக்கிறவன், பிதாவையும் அவருடைய மகனையும் உடையவனாயிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30655', '63', '1', '10', 'உங்களிடம் வருகிற யாராகிலும் இந்த போதனையைக் கொண்டுவராவிட்டால், அவனை உங்களுடைய வீட்டிற்குள் ஏற்றுக்கொள்ளவோ, வரவேற்கவோ வேண்டாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30656', '63', '1', '11', 'ஏனெனில், யாராவது அப்படிப்பட்ட ஒருவனை வரவேற்றால், இவர்களும் அவனுடைய கொடிய செயலுக்குப் பங்காளியாகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30657', '63', '1', '12', '¶ உங்களுக்கு எழுதவேண்டிய காரியங்கள் அதிகம் உண்டு; ஆனால் நான் அவற்றை மையினால் காகிதங்களில் எழுத விரும்பவில்லை. நான் உங்களைச் சந்தித்து, நேரடியாகவே அவற்றைக்குறித்துப் பேச விரும்புகிறேன். அப்பொழுதே நமது சந்தோஷம் முழுநிறைவுபெறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30658', '63', '1', '13', '¶ தெரிந்துகொள்ளப்பட்ட உங்கள் சகோதரியின் பிள்ளைகளும் தங்களுடைய வாழ்த்துதல்களை அனுப்புகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30659', '64', '1', '1', '¶ சபைத்தலைவனாகிய நான், சத்தியத்தின்படி நான் நேசிக்கிற, என் அன்பான நண்பன் காயுவுக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30660', '64', '1', '2', '¶ பிரியமானவனே, உன் ஆத்துமா இருப்பதுபோல், நீ உன் உடல் நலத்திலும் மற்றெல்லாவற்றிலும் நன்றாயிருக்கும்படி, நான் உனக்காக மன்றாடுகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30661', '64', '1', '3', 'சில சகோதரர் வந்து, நீ எப்படி சத்தியத்தை உறுதியாய்க் கைக்கொள்கிறாய் என்றும், நீ தொடர்ந்து சத்தியத்தின்படி நடக்கிறாய் என்றும் எனக்குச் சொன்னபோது, நான் மிகவும் மகிழ்ச்சியடைந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30662', '64', '1', '4', 'எனது பிள்ளைகள் சத்தியத்தில் நடக்கிறார்கள் என்று கேள்விப்படுவதைவிட வேறு பெரிதான சந்தோஷம் எனக்கு இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30663', '64', '1', '5', '¶ அன்பான நண்பனே, உன்னிடம் வந்துபோகிற சகோதரர் உனக்கு அந்நியராய் இருந்துங்கூட, நீ அவர்களுக்கு உதவி செய்வதில் உண்மையுள்ளவனாய் இருந்தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30664', '64', '1', '6', 'அவர்கள் உன்னுடைய அன்பைக்குறித்து, இங்குள்ள திருச்சபைக்குச் சாட்சி சொல்லியிருக்கிறார்கள். நீ இறைவனுக்கு ஏற்றவிதத்தில் அப்படிப்பட்ட சகோதரர்களை வழியனுப்பி வைப்பது நல்லது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30665', '64', '1', '7', 'ஏனெனில், அவர்கள் கிறிஸ்துவின் பெயருக்காகவே அவிசுவாசிகளிடமிருந்து எவ்வித உதவியையும் பெற்றுக்கொள்ளாமல், பயணமாய் சென்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30666', '64', '1', '8', 'எனவே அப்படிப்பட்டவர்களை நாம் உபசரிக்க வேண்டியவர்களாய் இருக்கிறோம். அவ்விதமாகத்தான் நாம் சத்தியத்துக்காக ஒத்துழைக்க முடியும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30667', '64', '1', '9', '¶ இதை நான் திருச்சபைக்கு எழுதினேன். ஆனால் திருச்சபையில் தான் முதல்வனாயிருக்க விரும்பிய தியோத்திரேப்பு எங்கள் தலைமைத்துவத்தை ஏற்க விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30668', '64', '1', '10', 'எனவே நான் அங்கு வந்தால், அவன் செய்வதைக்குறித்து உங்கள் எல்லோருக்கும் எடுத்துச்சொல்வேன். அவன் தீய எண்ணத்துடன் எங்களைப்பற்றி அவதூறாய்ப் பேசுகிறான். அதிலும் திருப்தியடையாமல், அங்கு வருகின்ற சகோதரரையும் வரவேற்க மறுக்கின்றான். அவர்களை வரவேற்க விரும்புகிற மற்றவர்களையும் தடைசெய்து, அப்படிச் செய்கிறவர்களையும் திருச்சபையைவிட்டு விலக்குகிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30669', '64', '1', '11', '¶ அன்பான நண்பனே, தீமையைப் பார்த்து, நீயும் தீமை செய்யாதே! நன்மையையே செய். நன்மை செய்கிறவன் யாரோ, அவன் இறைவனுக்குரியவனாகவே இருக்கிறான். தீமையைச் செய்கிறவன் யாரோ அவன் இறைவனைக் கண்டதேயில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30670', '64', '1', '12', 'தேமேத்திரியுவைக்குறித்து எல்லோரும் நன்றாக பேசுகிறார்கள்; அதுவுமல்லாமல் அவன் சத்தியத்தாலும் நற்சாட்சி பெற்றிருக்கிறான். நாங்களும் அவனைக்குறித்து நற்சாட்சி கொடுக்கிறோம், எங்கள் சாட்சி உண்மை என்பதை நீ அறிவாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30671', '64', '1', '13', '¶ உனக்கு எழுதவேண்டிய காரியங்கள் அதிகம் உண்டு; ஆனால் நான் அவற்றை மையினால் காகிதங்களில் எழுத விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30672', '64', '1', '14', 'உன்னை விரைவில் சந்திப்பேன் என எதிர்பார்க்கிறேன். அப்பொழுது, நாம் நேரடியாகவே பேசிக்கொள்ளலாம். உனக்கு சமாதானம் உண்டாவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30673', '64', '1', '15', '¶ இங்குள்ள மற்ற நண்பர்களும் தங்கள் வாழ்த்துதல்களை அனுப்புகிறார்கள். அங்குள்ள ஒவ்வொருவருக்கும் பெயர்பெயராக வாழ்த்துதல் கூறு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30674', '65', '1', '1', '¶ இயேசுகிறிஸ்துவின் ஊழியக்காரனும், யாக்கோபின் சகோதரனுமான யூதா, பிதாவாகிய இறைவனின் அன்புக்குரியவர்களும், இயேசுகிறிஸ்துவின் பாதுகாப்பில் இருக்கிறவர்களுமான அழைக்கப்பட்டவர்களுக்கு எழுதுகிறதாவது:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30675', '65', '1', '2', '¶ இரக்கமும், சமாதானமும், அன்பும் உங்களிடம் நிறைவாய் பெருகுவதாக.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30676', '65', '1', '3', '¶ பிரியமானவர்களே, பொதுவான இரட்சிப்பைக்குறித்து உங்களுக்கு எழுதவேண்டுமென நான் ஆவலாய் இருந்தேன். ஆனால் இந்த விசுவாசத்தின் சத்தியத்தைக் காத்துக்கொள்ளப் போராடும்படி உங்களுக்கு எழுதி உங்களை ஊக்குவிக்க வேண்டியதே இப்பொழுது அவசியம் என்று உணர்ந்தேன். இந்த விசுவாசத்தை இறைவன் என்றென்றைக்குமென ஒரே முறையாய் பரிசுத்தவான்களிடம் ஒப்புக்கொடுத்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30677', '65', '1', '4', 'சிலர் திருட்டுத்தனமாக உங்கள் மத்தியிலே நுழைந்து இருக்கிறபடியினாலேயே நான் இப்படி எழுதுகிறேன். அவர்களுடைய அழிவு முற்காலத்திலேயே குறிப்பிடப்பட்டிருக்கிறது. அவர்கள் இறை பக்தியற்றவர்கள். அவர்கள் நமது இறைவனுடைய கிருபையை ஒழுக்கக்கேடாய் நடப்பதற்கான அனுமதியாக எடுத்துக்கொள்கிறார்கள். அவர்கள் நம்முடைய ஒரே ஆண்டவரும் கர்த்தருமாய் இருக்கிற இயேசுகிறிஸ்துவை மறுதலிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30678', '65', '1', '5', '¶ இதையெல்லாம் நீங்கள் ஏற்கெனவே அறிந்திருக்கிறீர்கள். ஆனால் கர்த்தர் தமது மக்களை எகிப்திலிருந்து விடுவித்து, பின்பு விசுவாசிக்காதவர்களை அழித்தார் என்பதை உங்களுக்கு நினைப்பூட்ட விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30679', '65', '1', '6', 'இன்னும் தங்களுடைய அதிகாரமான நிலைமையில் நிலைத்திராமல், தங்களுடைய குடியிருப்பை கைவிட்ட இறைத்தூதர்களையும் நினைவுகொள்ளுங்கள். இறைவன் அவர்களை நித்தியமான சங்கிலிகளால் கட்டி, காரிருளில் அடைத்து வைத்திருக்கிறார். அந்த மாபெரும் நாளில், அவர்களுக்குத் தீர்ப்புக் கொடுப்பதற்காக, அவர்களை இப்படி வைத்திருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30680', '65', '1', '7', 'அதுபோலவே சோதோம், கொமோரா பட்டணங்களையும், அவைகளைச் சுற்றியிருந்த பட்டணங்களையும் சேர்ந்தவர்கள் ஒழுக்கக்கேடான பாலுறவுகளுக்குத் தங்களை ஒப்புக்கொடுத்தார்கள். அவர்கள் இயல்புக்கு மாறான பாலுறவுகளிலும் ஈடுபட்டார்கள். அவர்கள் நித்திய நெருப்பின் தண்டனைக்கு உட்பட்டு, வேதனைப்படப் போகிறவர்களின் முன்னுதாரணமாய் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30681', '65', '1', '8', '¶ அதேவிதமாகவே இந்தக் கனவுக்காரர் தங்கள் உடல்களைக் கனவீனப்படுத்துகிறார்கள்; அதிகாரத்தை உதாசீனம் செய்கிறார்கள்; மாட்சிமையான இறைத்தூதரைத் தூஷிக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30682', '65', '1', '9', 'ஆனால் தலைமை இறைத்தூதனான மிகாயேல்கூட, மோசேயின் உடலைக் குறித்து பிசாசுடன் வாக்குவாதம் செய்தபோது, அவனுக்கு எதிராக அவதூறான ஒரு குற்றச்சாட்டைக் கொண்டுவரத் துணியவில்லை. அவன் பிசாசிடம், “கர்த்தர் உன்னைக் கடிந்துகொள்வாராக” என்று மட்டுமே சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30683', '65', '1', '10', 'ஆனால் இவர்களோ, தாங்கள் விளங்கிக்கொள்ளாத எல்லாவற்றிற்கும் எதிராக அவதூறாய்ப் பேசுகிறார்கள். பகுத்தறிவற்ற மிருகங்களைப்போல, தங்களுடைய இயல்பினால் அறிந்துகொள்வதையே செய்கிறார்கள், அவற்றினாலேயே அழிந்தும் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30684', '65', '1', '11', '¶ இவர்களுக்கு ஐயோ! இவர்கள் காயீனின் வழியில் நடக்கிறார்கள்; ஆதாயத்திற்காக பிலேயாமின் தவறைத் தாங்களும் செய்ய விரைகிறார்கள். கோராகைப்போல கலகம்பண்ணி, அழிந்துபோகப் போகிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30685', '65', '1', '12', '¶ இவர்கள் உங்களுடன் அன்பின் விருந்துகளில் எந்தப் பயமுமின்றி கலந்துகொண்டு, அவற்றைக் கறைப்படுத்துகிறார்கள். இவர்கள் தங்கள் சுயநலனை மட்டுமே தேடுகிற மேய்ப்பர்களாய் இருக்கிறார்கள். இவர்கள் காற்றில் அடிபட்டுப்போகும் மழையற்ற மேகங்கள்; இவர்கள் பருவகாலத்திலும் கனிகொடாத, வேரோடு பிடுங்கப்பட்ட, இரண்டுமுறை செத்த மரங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30686', '65', '1', '13', 'இவர்கள் கடலின் கட்டுக்கடங்காத அலைகள்; இவர்கள் வெட்கக்கேடான செயல்களை அலைகளின் நுரையைப்போல் கக்குகிறார்கள். இவர்கள் வழிவிலகி அலைகின்ற நட்சத்திரங்கள்; காரிருளே இவர்களுக்கென்று என்றென்றைக்குமென நியமிக்கப்பட்டிருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30687', '65', '1', '14', '¶ ஆதாமிலிருந்து ஏழாவது தலைமுறையில் வந்த ஏனோக்கு இவர்களைக்குறித்து இறைவாக்குரைத்தான்: “பாருங்கள், கர்த்தர் தமது ஆயிரம் ஆயிரமான பரிசுத்தர்களுடன் வருகிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30688', '65', '1', '15', 'அவர் உலக மக்கள் எல்லோருக்கும் நியாயத்தீர்ப்பைக் கொடுக்க வருகிறார். இறை பக்தியற்றவர்கள் தீய வழிகளில் செய்த அநேக செயல்களுக்காகவும், இறை பக்தியற்றவர்கள் இறைவனுக்கெதிராகப் பேசிய ஏளனமான வார்த்தைகளுக்காகவும், அவர்களைக் குற்றவாளிகளாகத் தீர்ப்பதற்காகவும் அவர் வருகிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30689', '65', '1', '16', 'இவர்கள் முறுமுறுக்கிறவர்களும் மற்றவர்களில் குற்றம் கண்டுபிடிக்கிறவர்களுமாய் இருக்கிறார்கள்; அவர்கள் தங்களுடைய தீய ஆசைகளின்படியே நடக்கிறார்கள். அவர்கள் தங்களைக்குறித்து பெருமையாகப் பேசிக்கொள்கிறார்கள். தங்களுடைய சுயநலன் கருதி, மற்றவர்களுக்கு முகஸ்துதி செய்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30690', '65', '1', '17', '¶ ஆனால் அன்பான நண்பரே, நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் அப்போஸ்தலர் முன்னறிவித்தவைகளை ஞாபகத்தில் வைத்துக்கொள்ளுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30691', '65', '1', '18', 'கடைசிக் காலங்களில், “ஏளனம் செய்கிறவர்கள் வருவார்கள் என்றும், அவர்கள் இறை பக்தியற்ற தங்கள் தீய ஆசைகளின்படியே நடப்பார்கள் என்றும்” அவர்கள் உங்களுக்குச் சொல்லியிருந்தார்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30692', '65', '1', '19', 'இந்த ஏளனக்காரர் உங்களைப் பிரிவினைக்கு உள்ளாக்குகிறார்கள். இவர்கள் மனித இயல்பின் உணர்ச்சிகளைப் பின்பற்றுபவர்கள். இவர்களில் பரிசுத்த ஆவியானவர் குடியிருப்பதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30693', '65', '1', '20', '¶ ஆனால் அன்பானவர்களே, நீங்களோ உங்களது மகா பரிசுத்தமான விசுவாசத்தில் உங்களை உறுதிப்படுத்திக்கொண்டு, பரிசுத்த ஆவியானவரில் ஜெபம் பண்ணுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30694', '65', '1', '21', 'நம்முடைய கர்த்தராகிய இயேசுகிறிஸ்துவின் இரக்கம், உங்களை நித்திய வாழ்வுக்குக் கொண்டுவரும்வரை, நீங்கள் காத்திருக்கும்போது, இறைவனின் அன்பில் நிலைத்திருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30695', '65', '1', '22', '¶ நம்பத் தயங்குவோரிடம் இரக்கமாயிருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30696', '65', '1', '23', 'மற்றவர்களை தண்டனைத் தீர்ப்பின் நெருப்பிலிருந்து இழுத்து எடுத்துக் காப்பாற்றுங்கள். மற்றவர்களுக்கு இரக்கம் காட்டுங்கள்; ஆனால், அப்போது எச்சரிக்கையாயிருங்கள். அவர்களுடைய உடைகளும்கூட மாம்சத்தால் கறைபட்டிருக்கின்றன. எனவே, அவற்றையும் வெறுத்துத் தள்ளிவிடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30697', '65', '1', '24', '¶ விழுந்துபோகாதபடி உங்களைக் காக்க வல்லவராயிருக்கிறவரும், உங்களைக் குற்றமற்றவர்களாய் தமது மகிமையின் முன்பாக மகிழ்ச்சியுடன் நிறுத்த வல்லவராய் இருக்கிறவருமான');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30698', '65', '1', '25', 'நமது இரட்சகராகிய ஒரே இறைவனுக்கு, நமது கர்த்தராகிய இயேசுகிறிஸ்துவின் மூலமாக மகிமையும், மாட்சிமையும், வல்லமையும், அதிகாரமும் உண்டாவதாக. யுகங்களுக்கு முன்பும், இப்பொழுதும் என்றென்றும், அவருக்கே உண்டாவதாக. ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30699', '66', '1', '1', '¶ இது இயேசுகிறிஸ்துவின் வெளிப்பாடு. விரைவில் நிகழவிருக்கும் சம்பவங்கள் என்ன என்பதைத் தமது ஊழியர்களுக்கு காண்பிக்கிறதற்காக, இறைவன் இந்த வெளிப்பாட்டை இயேசுகிறிஸ்துவுக்குக் கொடுத்தார். அவர் தமது இறைத்தூதனை தமது ஊழியனான யோவானிடம் அனுப்பி இதை அவனுக்கு தெரியப்படுத்தினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30700', '66', '1', '2', 'இது இறைவனுடைய வார்த்தையைக் குறித்தும், இயேசுகிறிஸ்துவைக் குறித்தும் சாட்சியாக யோவான் தான் கண்ட எல்லாவற்றையும் அறிவித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30701', '66', '1', '3', 'இவை நிறைவேறும் காலம் நெருங்கிவிட்டதினால், இந்த இறைவாக்கின் வார்த்தைகளை வாசிக்கிறவர்களும் இதைக் கேட்கிறவர்களும், இதில் எழுதியிருக்கிறபடி நடக்கிறவர்களும் ஆசீர்வதிக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30702', '66', '1', '4', '¶ யோவானாகிய நான், ஆசியாவிலுள்ள ஏழு திருச்சபைகளுக்கு எழுதுகிறதாவது: இருந்தவரும், இருக்கிறவரும், வரப்போகிறவரிடமிருந்து உங்களுக்குக் கிருபையும் சமாதானமும் உண்டாவதாக. அவருடைய அரியணைக்கு முன்பாக இருக்கிற ஏழு ஆவிகளிடமிருந்தும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30703', '66', '1', '5', '¶ இயேசுகிறிஸ்துவினிடமிருந்தும் கிறிஸ்துவே உண்மையான சாட்சி, இறந்தவர்களிடையே முதற்பேறானவர், பூமியிலுள்ள அரசர்களை ஆளுகை செய்கிறவர். அவரே நம்மில் அன்பு செலுத்தி, தமது இரத்தத்தினாலே, நமது பாவங்களிலிருந்து நம்மை விடுதலையாக்கினார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30704', '66', '1', '6', '¶ தமது இறைவனும், பிதாவுமானவருக்கு முன்பாக நாம் ஊழியம் செய்யும்படி, நம்மை ஒரு அரசாகவும், ஆசாரியராகவும் ஏற்படுத்தியிருக்கிற இயேசுகிறிஸ்துவுக்கே என்றென்றும் மகிமையும், வல்லமையும் உண்டாவதாக! ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30705', '66', '1', '7', '“இதோ பாருங்கள், இயேசு மேகங்கள் மீது வருகிறார்” மற்றும் “எல்லா கண்களும் அவரைக்காணும், அவரைக் குத்தியவர்களும் அவரை நோக்கிப் பார்ப்பார்கள்”; பூமியிலுள்ள எல்லா மக்களும், “அவர் நிமித்தம் புலம்புவார்கள்.” அது அப்படியே ஆகட்டும்! ஆமென்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30706', '66', '1', '8', '¶ “நானே தொடக்கமும் முடிவுமாய் இருக்கிறேன்,” என்று, “இருக்கிறவரும், இருந்தவரும், வரப்போகிறவருமாகிய, எல்லாம் வல்லவராயிருக்கிறவருமாகிய” இறைவனாகிய கர்த்தர் சொல்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30707', '66', '1', '9', '¶ உங்கள் சகோதரனான யோவானாகிய நான், கிறிஸ்துவில் நமக்குரிய துன்பத்திலும், அரசிலும், துன்பத்தைப் பொறுமையோடு சகிப்பதிலும், உங்கள் பங்காளியாயிருக்கிறேன். இறைவனுடைய வார்த்தையைப் பிரசங்கிக்கிறதாலும், இயேசுவுக்கு சாட்சியாயிருப்பதாலும், நான் நாடுகடத்தப்பட்டு, பத்மு தீவில் இருந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30708', '66', '1', '10', 'கர்த்தருடைய நாளிலே, நான் பரிசுத்த ஆவியானவரில் நிரப்பப்பட்டு இருக்கையில், எனக்குப் பின்னால் எக்காளத்தைப் போன்ற உரத்த சத்தமான ஒரு குரலைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30709', '66', '1', '11', 'அது என்னிடம்: “நீ காண்கிறதை ஒரு புத்தகச்சுருளில் எழுதி: அதை எபேசு, சிமிர்னா, பெர்கமு, தியத்தீரா, சர்தை, பிலதெல்பியா, லவோதிக்கேயா ஆகிய பட்டணங்களிலுள்ள ஏழு திருச்சபைகளுக்கும் அனுப்பு” என்று சொன்னது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30710', '66', '1', '12', '¶ நான் திரும்பி, என்னோடு பேசிய குரலின் பக்கமாய்ப் பார்த்தேன். நான் திரும்பியபொழுது, ஏழு தங்க குத்துவிளக்குகளைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30711', '66', '1', '13', 'அந்தக் குத்துவிளக்குகளின் நடுவே, மானிடமகனைப் போன்ற ஒருவர் நின்றார். அவர் அணிந்திருந்த உடை அவருடைய பாதம்வரை நீளமாயிருந்தது. அவர் தம்முடைய மார்பைச் சுற்றி, ஒரு தங்கப்பட்டையைக் கட்டியிருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30712', '66', '1', '14', 'அவருடைய தலையும், தலைமுடியும், வெள்ளைக் கம்பளியைப்போல் இருந்தன. அவை உறைபனியைப்போல் வெண்மையாய் இருந்தன. அவருடைய கண்கள் கொழுந்து விட்டெரியும் நெருப்பைப்போல் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30713', '66', '1', '15', 'அவருடைய பாதங்கள் உலைக்களத்தில் தகதகவென்று ஒளிருகின்ற வெண்கலத்தைப்போல் இருந்தன. அவருடைய குரல் பாய்ந்தோடும் வெள்ளத்தின் இரைச்சலைப்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30714', '66', '1', '16', 'அவருடைய வலது கரத்தில், ஏழு நட்சத்திரங்களைப் பிடித்துக்கொண்டிருந்தார். அவருடைய வாயிலிருந்து இருபக்கமும் கூர்மையான ஒரு வாள் வெளிப்பட்டு வந்தது. அவருடைய முகம் முழுமையாய் பிரகாசிக்கிற சூரியனைப்போல இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30715', '66', '1', '17', '¶ நான் அவரைப் பார்த்தபோது, செத்தவனைப்போல், அவருடைய பாதத்தில் வீழ்ந்தேன். அப்பொழுது அவர், தமது வலது கரத்தை என்மேல் வைத்து என்னிடம் சொன்னதாவது: “பயப்படாதே, நானே தொடக்கமும், முடிவுமாயிருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30716', '66', '1', '18', 'நானே வாழ்கிறவர்; நான் இறந்தேன், ஆனால் இதோ, நான் உயிருடன் என்றென்றும் வாழ்கிறவராய் இருக்கிறேன்! மரணத்திற்கும், பாதாளத்திற்குமுரிய திறவுகோல்களை நானே வைத்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30717', '66', '1', '19', '¶ “ஆகவே, நீ கண்டவைகளையும், இப்பொழுது இருப்பவைகளையும், இனிமேல் நிகழப்போவதையும், எழுது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30718', '66', '1', '20', 'நீ என்னுடைய வலது கரத்தில் கண்ட ஏழு நட்சத்திரங்கள், மற்றும் ஏழு தங்க குத்துவிளக்குகளின், இரகசியம் இதுவே: ஏழு நட்சத்திரங்களும், ஏழு திருச்சபைகளின் தூதர்கள். ஏழு குத்துவிளக்குகளும் ஏழு திருச்சபைகள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30719', '66', '2', '1', '¶ “எபேசு பட்டணத்திலுள்ள திருச்சபையின் தூதனுக்கு நீ எழுத வேண்டியதாவது: வலதுகையில் ஏழு நட்சத்திரங்களைக் கட்டுப்படுத்துகிறவரும், ஏழு தங்க குத்துவிளக்குகளின் நடுவே நடப்பவருமாகிய நான் சொல்லும் வார்த்தைகள் என்னவென்றால்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30720', '66', '2', '2', '¶ நான் உன்னுடைய செயல்களை அறிந்திருக்கிறேன், உனது கடின உழைப்பையும், விடாமுயற்சியையும் நான் அறிந்திருக்கிறேன். தீயவரை உன்னால் சகிக்க முடியாதிருக்கிறாய். அப்போஸ்தலர் அல்லாதிருந்தும் தங்களை அப்போஸ்தலர் என்று சொல்லிக்கொள்பவர்களை நீ சோதித்து, அவர்கள் பொய்யான அப்போஸ்தலர் என்பதை நீ கண்டு கொண்டாய் என்பதையும், நான் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30721', '66', '2', '3', 'நீ விடாமல் முயற்சித்து, என்னுடைய பெயருக்காக பாடுகளை அனுபவித்தாய். நீ சலித்துப்போகவே இல்லை என்பதையும் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30722', '66', '2', '4', 'ஆனால், நான் உன்னில் இந்தக் குறையைக் காண்கிறேன்: உனது ஆரம்பகால அன்பை நீ கைவிட்டு விட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30723', '66', '2', '5', 'நீ எப்பேற்பட்ட உயரத்திலிருந்து விழுந்துவிட்டாய் என்பதை நினைத்துப்பார். நீ மனந்திரும்பு. நீ ஆரம்பத்தில் செய்த செயல்களைத் திரும்பவும் செய். நீ மனந்திரும்பாவிட்டால், நான் உன்னிடத்தில் வந்து, உன்னுடைய விளக்குத்தாங்கியை அதன் இடத்திலிருந்து அகற்றிவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30724', '66', '2', '6', 'ஆனால் உன்னில் பாராட்டுதலுக்குரியது ஒன்று உண்டு: நிக்கொலாயரின் செயல்களை நீ வெறுக்கிறாய், அவர்களின் செயல்களை நானும் வெறுக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30725', '66', '2', '7', 'பரிசுத்த ஆவியானவர் திருச்சபைகளுக்குச் சொல்வதைக் காதுள்ளவர்கள் கேட்கட்டும். வெற்றி பெறுகிறவர்களுக்கு நான் ஜீவ மரத்திலிருந்து பழத்தைச் சாப்பிடும் உரிமையைக் கொடுப்பேன். இந்த மரம் இறைவனுடைய சொர்க்கத்தில் இருக்கிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30726', '66', '2', '8', '¶ “சிமிர்னா பட்டணத்திலிருக்கிற திருச்சபையின் தூதனுக்கு நீ எழுத வேண்டியதாவது: தொடக்கமும் முடிவுமாயிருக்கிற, இறந்து மீண்டும் உயிர்பெற்றவருடைய வார்த்தைகள் என்னவென்றால்:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30727', '66', '2', '9', '¶ உன்னுடைய துன்பங்களையும், வறுமையையும் நான் அறிந்திருக்கிறேன் ஆனால், நீ செல்வந்தனாய் இருக்கிறாய்! தாங்கள் யூதரல்லாதவராயிருந்தும் யூதரென்று சொல்லிக்கொள்கிறவர்கள் உனக்கு விரோதமாய் அவதூறு பேசுவதையும் நான் அறிவேன். ஆனால், அவர்கள் சாத்தானின் சபையைச் சேர்ந்தவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30728', '66', '2', '10', 'உனக்கு வரப்போகிற துன்பத்தைக் குறித்து பயப்படாதே. உங்களைச் சோதிப்பதற்காக, உங்களில் சிலரை சாத்தான் சிறையில் போடுவான். நீங்கள் பத்து நாட்கள் துன்பத்தை அனுபவிப்பீர்கள் என்று நான் உங்களுக்குச் சொல்கிறேன். மரிக்கும்வரை உண்மையுள்ளவனாய் இரு. அப்போது நான் உனக்கு ஜீவகிரீடத்தைக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30729', '66', '2', '11', 'பரிசுத்த ஆவியானவர் திருச்சபைகளுக்குச் சொல்வதைக் காதுள்ளவர்கள் கேட்கட்டும். வெற்றி பெறுகிறவர்கள் இரண்டாம் மரணத்தினால் சேதப்படுவதில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30730', '66', '2', '12', '¶ “பெர்கமு பட்டணத்திலுள்ள திருச்சபையின் தூதனுக்கு, நீ எழுத வேண்டியதாவது: இரண்டு பக்கமும் கூர்மையான வாளை வைத்திருக்கிறவரின் வார்த்தைகள் இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30731', '66', '2', '13', '¶ நீ வாழுகின்ற இடத்தை நான் அறிந்திருக்கிறேன். அங்குதான் சாத்தானின் அரியணை இருக்கிறது. ஆனால், நீ என்னுடைய பெயருக்கு உண்மையுள்ளவனாய் நிலைத்திருக்கிறாய். நீ என்னில் வைத்த விசுவாசத்தைக் கைவிட்டுவிடவில்லை. என்னுடைய உண்மையுள்ள சாட்சியாகிய அந்திப்பா உங்களுடைய பட்டணத்தில், தான் கொல்லப்பட்ட நாட்களிலும், விசுவாசத்தைக் கைவிடவில்லை. அங்குதான் சாத்தான் குடியிருக்கிறான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30732', '66', '2', '14', 'ஆனால், நான் உன்னில் சில குறைகளைக் காண்கிறேன்: இஸ்ரயேலரை விக்கிரகங்களுக்குப் பலியிடப்பட்ட உணவை சாப்பிடச் செய்து, அவர்களை முறைகேடான பாலுறவுகளில் ஈடுபடச்செய்து பாவத்திற்குள் விழசெய்த பாலாக் அரசனுக்குப் புத்தி சொன்ன பிலேயாமுடைய போதனைகளைக் கைக்கொள்கிறவர்கள் உன் நடுவே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30733', '66', '2', '15', 'அவ்விதமாகவே, நிக்கொலாயரின் போதனையைக் கைக்கொள்கிறவர்கள் சிலரும் உன் நடுவே இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30734', '66', '2', '16', 'ஆகவே, நீ மனந்திரும்பு! இல்லாவிட்டால், நான் விரைவில் உன்னிடத்தில் வந்து, என்னுடைய வாயின் வாளினாலே அவர்களுக்கு எதிராய் போராடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30735', '66', '2', '17', 'பரிசுத்த ஆவியானவர் திருச்சபைகளுக்குச் சொல்வதைக் காதுள்ளவன் கேட்கட்டும். வெற்றி பெறுகிறவர்களுக்கு நான் மறைக்கப்பட்ட மன்னாவைக் கொடுப்பேன். அத்துடன் நான் அவர்களுக்கு புதுப்பெயர் எழுதப்பட்டிருக்கும் ஒரு வெள்ளைக் கல்லைக் கொடுப்பேன். அந்தக் கல்லைப் பெற்றுக்கொள்கிறவர்கள் மாத்திரமே அந்தப் பெயரை அறிவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30736', '66', '2', '18', '¶ “தியத்தீரா பட்டணத்திலுள்ள திருச்சபையின் தூதனுக்கு நீ எழுத வேண்டியதாவது: கொழுந்து விட்டெரியும் நெருப்பைப்போல் கண்கள் இருக்கிறவரும், துலக்கப்பட்ட வெண்கலத்தைப்போல் பாதங்கள் இருக்கிற இறைவனுடைய மகனின் வார்த்தைகள் இவையே:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30737', '66', '2', '19', '¶ உன்னுடைய செயல்கள், அன்பு, விசுவாசம், நீ எனக்குச் செய்யும் ஊழியம், உன்னுடைய விடாமுயற்சி, எல்லாவற்றையும் நான் அறிந்திருக்கிறேன். நீ ஆரம்பத்தில் செய்ததைவிட இப்போது அதிகமாய் ஊழியம் செய்கிறதையும் நான் அறிந்திருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30738', '66', '2', '20', 'ஆனால், நான் உன்னில் இந்தக் குறையைக் காண்கிறேன்: தன்னுடைய போதனையினாலே என்னுடைய ஊழியர்களைத் தவறாய் வழிநடத்தி, அவர்களை முறைகேடான பாலுறவுகளில் ஈடுபடச்செய்து, விக்கிரகங்களுக்குப் பலியிடப்பட்ட உணவைச் சாப்பிடும்படியும் செய்து தன்னை ஒரு தீர்க்கதரிசி என்று சொல்லிக்கொள்கிற யேசபேல் என்ற அந்தப் பெண்ணை நீ அனுமதிக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30739', '66', '2', '21', 'அவள் தன்னுடைய முறைகேடான பாலுறவுகளிலிருந்து மனந்திரும்புகிறதற்கு அவளுக்குக் கால அவகாசம் கொடுத்தேன். ஆனால் அவளோ மனந்திரும்ப விரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30740', '66', '2', '22', 'ஆகவே நான் அவளை நோயுடன் படுக்கையில் கிடக்கச் செய்வேன். அவளோடு விபசாரம் செய்கிறவர்கள், அவளுடைய வழிகளைவிட்டு மனந்திரும்பாவிட்டால், அவர்களையும் மகா உபத்திரவம் அடையச் செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30741', '66', '2', '23', 'நான் அவளுடைய பிள்ளைகளை மரணத்திற்கு ஒப்புக்கொடுப்பேன். அப்பொழுது இருதயங்களையும், மனங்களையும் ஆராய்கிறவர் நானே என்றும், உங்கள் ஒவ்வொருவருடைய செயல்களுக்கும் ஏற்றவிதமாக, நான் உங்களுக்குப் பதில் செய்கிறவர் என்றும் எல்லா திருச்சபைகளும் அறிந்துகொள்ளும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30742', '66', '2', '24', 'அவளுடைய போதனைகளைக் கைக்கொள்ளாமல், சாத்தானுடைய ஆழமான இரகசியங்கள் என்று அவர்கள் சொல்லிக்கொள்கிற காரியங்களை கற்றுக்கொள்ளமல் தியத்தீரா பட்டணத்திலிருக்கிற மற்றவர்களாகிய ‘உங்களுக்கு நான் கட்டளையிடுவதாவது நான் வரும்வரை, உங்களிடமிருப்பதை பற்றிப்பிடித்துக் கொண்டவர்களாய் மாத்திரம் இருங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30743', '66', '2', '25', 'உங்கள்மேல் இதைத்தவிர நான் வேறு எந்தப் பாரத்தையும் சுமத்தமாட்டேன்.’');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30744', '66', '2', '26', 'வெற்றி பெறுகிறவர்களாய் முடிவுவரை என்னுடைய சித்தத்தைச் செய்கிறவர்களுக்கு நான் என் பிதாவினிடமிருந்து அதிகாரம் பெற்றதுபோலவே, நான் நாடுகளின்மேல் அதிகாரம் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30745', '66', '2', '27', '‘அவர் நாடுகளை இரும்புச் செங்கோலால் ஆளுகை செய்வார். அவர்களை மண்பாண்டங்களைப்போல நொறுக்கிப்போடுவார்’ என்ற வாக்குத்தத்தத்தின்படி,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30746', '66', '2', '28', 'நான் அவர்களுக்கு விடிவெள்ளி நட்சத்திரத்தையும் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30747', '66', '2', '29', 'பரிசுத்த ஆவியானவர் திருச்சபைகளுக்குச் சொல்கிறதைக் காதுள்ளவன் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30748', '66', '3', '1', '¶ “சர்தை பட்டணத்திலுள்ள திருச்சபையின் தூதனுக்கு நீ எழுத வேண்டியதாவது: இறைவனுடைய ஏழு ஆவிகளையும், ஏழு நட்சத்திரங்களையும் பிடித்துக் கொண்டிருக்கிறவருடைய வார்த்தைகள் இவையே. உன்னுடைய செயல்களை நான் அறிந்திருக்கிறேன்; நீ உயிருடன் இருக்கிறாய் என்று பெயர் பெற்றிருக்கிறாய், ஆனால் நீ இறந்துவிட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30749', '66', '3', '2', '¶ விழித்தெழு! சாகும் தருவாயில், மீதியாயிருக்கிறவைகளைப் பெலப்படுத்து. ஏனெனில், என்னுடைய இறைவனின் பார்வையில், உன்னுடைய செயல்களை நான் நிறைவுள்ளதாய் காணவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30750', '66', '3', '3', 'ஆகையால், நீ பெற்றுக் கொண்டவைகளையும், கேட்டவைகளையும் நினைவில் வைத்துக்கொள். அவற்றுக்குக் கீழ்ப்படிந்து, மனந்திரும்பு. நீ விழித்தெழாவிட்டால், நான் திருடனைப்போல் வருவேன். நான் எந்த நேரம் உன்னிடம் வருவேன் என்பதை நீ அறியமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30751', '66', '3', '4', 'ஆனால், தங்களுடைய உடைகளைக் கறைப்படுத்திக்கொள்ளாத சிலர், சர்தை பட்டணத்தில் இன்னும் உன்னிடம் இருக்கிறார்கள். அவர்கள் தகுதியுடையவர்களானபடியால் வெள்ளை உடை அணிந்தவர்களாய் என்னுடனே நடப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30752', '66', '3', '5', 'வெற்றி பெறுகிறவர்களுக்கு வெள்ளை உடைகள் அணிவிக்கப்படும். ஜீவப் புத்தகத்திலிருந்து ஒருபோதும் நான் அவர்களுடைய பெயரை அழித்துப்போடமாட்டேன். என்னுடைய பிதாவுக்கு முன்பாகவும், அவருடைய தூதர்களுக்கு முன்பாகவும், அவர்களுடைய பெயரை அறிக்கையிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30753', '66', '3', '6', 'பரிசுத்த ஆவியானவர் திருச்சபைகளுக்குச் சொல்கிறதைக் காதுள்ளவர்கள் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30754', '66', '3', '7', '¶ “பிலதெல்பியா பட்டணத்திலுள்ள திருச்சபையின் தூதனுக்கு நீ எழுத வேண்டியதாவது: பரிசுத்தமுள்ளவரும், சத்தியமுள்ளவரும், தாவீதின் திறவுகோலை வைத்திருக்கிறவரும். ஒருவரும் பூட்டக்கூடாதபடிக்குத் திறக்கிறவரும் ஒருவரும் திறக்கக்கூடாதபடிக்கு பூட்டுகிறவருமாகியவர் சொல்லுகிற வார்த்தைகள் இவையே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30755', '66', '3', '8', '¶ நான் உன்னுடைய செயல்களை அறிந்திருக்கிறேன். இதோ பார், நான் உனக்கு முன்பாக திறக்கப்பட்ட ஒரு கதவை வைத்திருக்கிறேன். யாராலும் அதை மூடமுடியாது. உன்னிடம் சிறிதளவே வலிமை உண்டு என்று எனக்குத் தெரியும். ஆனால், நீ என்னுடைய வார்த்தையைக் காத்துக்கொண்டாய். நீ என்னுடைய பெயரை மறுதலிக்கவுமில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30756', '66', '3', '9', 'தாங்கள் யூதர்கள் அல்லாதிருந்தும், தங்களை யூதர்கள் என்று பொய்யாய் கூறிக்கொள்ளும் சாத்தானின் சபையைச் சேர்ந்தவர்கள் உன்னுடைய கால்களில் வந்து விழச்செய்து, நான் உன்னை நேசித்தேன் என்பதை அவர்கள் ஏற்றுக்கொள்ளும்படி செய்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30757', '66', '3', '10', 'பொறுமையுடன் சகிக்கும்படி நான் உனக்குக் கொடுத்த என் கட்டளையை நீ கைக்கொண்டாய். ஆகவே, பூமியில் உள்ளவர்களைச் சோதிக்கும்படி, முழு உலகத்தின்மேலும் வரப்போகும் உபத்திரவத்திலிருந்து நானும் உன்னைக் காத்துக்கொள்வேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30758', '66', '3', '11', 'நான் சீக்கிரமாய் வருகிறேன். அப்பொழுது, யாரும் உனக்குரிய கிரீடத்தை எடுத்துக்கொள்ளாதபடி உன்னிடத்தில் உள்ள வார்த்தையைப் பற்றிப் பிடித்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30759', '66', '3', '12', 'வெற்றி பெறுகிறவர்களை என்னுடைய இறைவனின் ஆலயத்தில் ஒரு தூணாக்குவேன். அவர்கள் இனி ஒருபோதும் அதைவிட்டு நீங்கிப்போகமாட்டார்கள். நான் அவர்கள்மேல் என்னுடைய இறைவனின் பெயரையும், என்னுடைய இறைவனின் நகரத்தின் பெயரையும் எழுதுவேன். இறைவனிடத்திலிருந்து, பரலோகத்தைவிட்டு கீழே இறங்கி வருகிற புதிய எருசலேம் என்னும் எனது இறைவனுடைய நகரத்தின் பெயரையும், என் புதிய பெயரையும், அவர்கள்மேல் நான் எழுதுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30760', '66', '3', '13', 'பரிசுத்த ஆவியானவர் திருச்சபைகளுக்குச் சொல்வதைக் காதுள்ளவர்கள் கேட்கட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30761', '66', '3', '14', '¶ “லவோதிக்கேயா பட்டணத்திலுள்ள திருச்சபையின் தூதனுக்கு, நீ எழுத வேண்டியதாவது: வாக்குமாறாதவரும், சத்திய சாட்சியும். இறைவனின் படைப்பை ஆளுகை செய்கிறவரும், ஆமென் என்பவரின் வார்த்தைகள் இவைகளே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30762', '66', '3', '15', '¶ நான் உன்னுடைய செயல்களை அறிந்திருக்கிறேன். நீ குளிராகவும் இல்லை, அனலாகவும் இல்லை. நீ குளிராகவோ அல்லது அனலாகவோ இருப்பதையே நான் விரும்புகிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30763', '66', '3', '16', 'ஆனால் நீயோ அனலுமின்றி, குளிருமின்றி வெதுவெதுப்பாய் இருக்கிறபடியால் நான் உன்னை என்னுடைய வாயிலிருந்து உமிழ்ந்துவிடுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30764', '66', '3', '17', 'நீயோ, ‘நான் செல்வந்தன்; நான் செல்வத்தைச் சம்பாதித்திருக்கிறேன், எனக்கு எவ்வித தேவையுமில்லை’ என்று சொல்கிறாய். ஆனால் நீயோ அவலமானவன், பரிதாபத்திற்குரியவன், ஏழை, குருடன், உடையற்றவன் என்ற நிலையை உணராதவனாய் இருக்கிறாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30765', '66', '3', '18', 'நீ என்னிடத்திலிருந்து நெருப்பில் சுத்திகரிக்கப்பட்ட தங்கத்தை விலைகொடுத்து வாங்கிக்கொள். அப்பொழுது நீ செல்வந்தனாவாய்; அணிந்துகொள்வதற்கு வெள்ளை உடைகளையும் வாங்கிக்கொள், அப்பொழுது உன்னுடைய வெட்கக்கேடான நிர்வாணத்தை நீ மறைத்துக்கொள்வாய். நீ பார்க்கும்படி உன் கண்களுக்குப் பூசிக்கொள்வதற்குத் தைலத்தையும் வாங்கிக்கொள், இதுவே, நான் உனக்குக் கொடுக்கும் ஆலோசனை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30766', '66', '3', '19', 'நான் யார்மீது அன்பு செலுத்துகிறேனோ, அவர்களைக் கடிந்துகொண்டு, கண்டித்துத் திருத்துகிறேன். ஆகவே வைராக்கியம் உள்ளவனாயிருந்து, மனந்திரும்பு.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30767', '66', '3', '20', 'இதோ! நான் கதவு அருகில் நின்று தட்டிக்கொண்டிருக்கிறேன். யாராவது என்னுடைய குரலைக் கேட்டு கதவைத் திறந்தால், நான் உள்ளே வந்து, அவருடன் சாப்பிடுவேன், அவரும் என்னுடன் சாப்பிடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30768', '66', '3', '21', 'நான் வெற்றி பெற்று, என் பிதாவினுடைய அரியணையில் அவருடன் வீற்றிருப்பது போல, வெற்றி பெறுகிறவர்களுக்கு என்னுடைய அரியணையில் என்னுடன் உட்காருவதற்கான உரிமையைக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30769', '66', '3', '22', 'பரிசுத்த ஆவியானவர் திருச்சபைகளுக்குச் சொல்வதைக் காதுள்ளவர்கள் கேட்கட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30770', '66', '4', '1', '¶ இதற்குப்பின் நான் பார்த்தபோது, எனக்கு முன்பாக பரலோகத்திலே ஒரு கதவு திறந்திருந்தது. நான் முதலில் கேட்ட எக்காளத்தைப்போல் தொனித்த அந்தக் குரல் என்னுடனே பேசுவதைக் கேட்டேன், “இங்கே, மேலே வா. இதற்குப்பின் நிகழப்போவதை, நான் உனக்குக் காண்பிப்பேன்” என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30771', '66', '4', '2', 'உடனே நான் ஆவிக்குள்ளானேன். அங்கே எனக்கு முன்பாக பரலோகத்தில், ஒரு அரியணை இருந்ததைக் கண்டேன். அதன்மேல் ஒருவர் அமர்ந்திருந்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30772', '66', '4', '3', 'அதில் அமர்ந்திருப்பவருடைய தோற்றம் படிகக்கல்லைப்போலும், மாணிக்கக்கல்லைப்போலும் இருந்தார். அரியணையைச் சுற்றி, மரகதத்தைப்போல் ஒரு வானவில் பிரகாசித்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30773', '66', '4', '4', 'அந்த அரியணையைச் சுற்றி இன்னும் இருபத்து நான்கு அரியணைகள் இருந்தன. அவைகளின்மேல், இருபத்து நான்கு சபைத்தலைவர்கள் அமர்ந்திருந்தனர். அவர்கள் வெள்ளை உடைகளை உடுத்தியிருந்தார்கள். அவர்கள் தங்கள் தலைகளிலே தங்க கிரீடங்களை அணிந்திருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30774', '66', '4', '5', 'அரியணையிலிருந்து மின்னல்களும், பேரிரைச்சல்களும், முழக்கத்தின் சத்தங்களும் வந்துகொண்டிருந்தன. அரியணைக்கு முன்பாக, ஏழு தீபங்கள் எரிந்துகொண்டிருந்தன. இவைகளே, இறைவனுடைய ஏழு ஆவிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30775', '66', '4', '6', 'அத்துடன், அரியணைக்கு முன்பாகக் பளிங்கைப்போல் தெளிவாய் இருந்த கண்ணாடிக்கடல் ஒன்று இருந்தது. நடுவிலே அரியணையைச் சுற்றி, நான்கு உயிரினங்கள் இருந்தன. அவைகள் முன்னும் பின்னும் கண்களால் மூடப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30776', '66', '4', '7', '¶ முதலாவது, சிங்கத்தைப்போல் காணப்பட்டது. இரண்டாவது, எருதைப்போல் காணப்பட்டது. மூன்றாவது, மனிதனைப் போன்ற முகம் உடையதாய் இருந்தது. நான்காவது, பறக்கின்ற கழுகைப்போலவும் அந்த உயிரினங்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30777', '66', '4', '8', 'இந்த நான்கு உயிரினங்கள் ஒவ்வொன்றுக்கும், ஆறாறு சிறகுகள் இருந்தன. ஒவ்வொரு உயிரினங்களின் எல்லா இடங்களும், கண்களால் மூடப்பட்டிருந்தன. அவைகளின் சிறகுகளின் கீழேயும்கூட, கண்கள் இருந்தன. இரவும் பகலும் இடைவிடாமல் அவைகள் இவ்வாறு சொல்லிக்கொண்டிருந்தன: “ ‘எல்லாம் வல்ல இறைவனாகிய கர்த்தர் பரிசுத்தர், பரிசுத்தர், பரிசுத்தர்,’ இவரே இருந்தவரும், இருக்கிறவரும், வரப்போகிறவருமானவர்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30778', '66', '4', '9', 'அந்த உயிரினங்கள் அரியணையில் அமர்ந்திருக்கிறவரும், என்றென்றும் வாழ்கிறவருமாகிய அவருக்கு மகிமையையும் கனத்தையும் நன்றியையும் செலுத்தும் போதெல்லாம்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30779', '66', '4', '10', 'இருபத்து நான்கு சபைத்தலைவர்களும் அரியணையில் அமர்ந்திருக்கிறவருக்கு முன்பாக விழுந்து, என்றென்றும் வாழ்கிறவராகிய அவரை வழிபட்டார்கள். அவர்கள் அரியணைக்கு முன் தங்கள் கிரீடங்களை வைத்துவிட்டு:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30780', '66', '4', '11', '“எங்கள் இறைவனாகிய கர்த்தாவே, மகிமையையும் கனத்தையும் வல்லமையையும் பெற்றுக்கொள்வதற்கு நீர் தகுதியுள்ளவரே. ஏனெனில், நீரே எல்லாவற்றையும் படைத்தீர். உம்முடைய சித்தத்தினாலேயே, அவைகள் எல்லாம் படைக்கப்பட்டு உயிர் வாழ்கின்றன” என்று பாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30781', '66', '5', '1', '¶ பின்பு அரியணையில் அமர்ந்திருப்பவரின் வலதுகையில் ஒரு புத்தகச்சுருள் இருப்பதை நான் கண்டேன். அது இரண்டு பக்கங்களிலும் எழுதப்பட்டு, ஏழு முத்திரைகளால் முத்திரையிடப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30782', '66', '5', '2', 'அப்பொழுது ஒரு வல்லமையுள்ள தூதன், “இந்த முத்திரைகளை உடைத்து, புத்தகச்சுருளைத் திறப்பதற்குத் தகுதியுள்ளவன் யார்?” என்று உரத்த குரலில் சொல்லிக்கொள்வதை நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30783', '66', '5', '3', 'ஆனால் பரலோகத்திலோ, பூமியிலோ அல்லது பூமியின்கீழோ அந்தப் புத்தகச்சுருளைத் திறப்பதற்கோ, அதன் உள்ளே இருப்பதைப் பார்ப்பதற்கோ ஒருவராலும் இயலவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30784', '66', '5', '4', 'அந்தப் புத்தகச்சுருளைத் திறப்பதற்கோ, அதன் உள்ளே வாசிப்பதற்கோ, தகுதியுள்ளவர்கள் எவரும் காணப்படவில்லையே என்று நான் மிகவும் அழுதேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30785', '66', '5', '5', 'அப்பொழுது அந்த சபைத்தலைவர்களில் ஒருவன் என்னிடம், “அழாதே! இதோ பார், யூதா கோத்திரத்தின் சிங்கமும், தாவீதின் வேருமாய் இருக்கிறவர், வெற்றி பெற்றிருக்கிறார். அவர் புத்தகச்சுருளையும், அதன் ஏழு முத்திரைகளையும் திறப்பதற்கு ஜெயம் பெற்றவராய் இருக்கிறார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30786', '66', '5', '6', '¶ பின்பு நான், கொல்லப்பட்ட ஆட்டுக்குட்டியானவரைக் கண்டேன்; அவர் இப்பொழுது நான்கு உயிரினங்களாலும் அந்த இருபத்து நான்கு சபைத்தலைவர்களாலும் சூழப்பட்டு, அரியணையின் நடுவில் நின்றுகொண்டிருந்தார். அந்த ஆட்டுக்குட்டியானவருக்கு ஏழு கொம்புகளும் ஏழு கண்களும் இருந்தன. இந்த ஏழு கண்களும் பூமியெங்கும் அனுப்பப்பட்ட இறைவனுடைய ஏழு ஆவிகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30787', '66', '5', '7', 'ஆட்டுக்குட்டியானவர் வந்து, அரியணையில் அமர்ந்திருந்தவருடைய கரத்திலிருந்து அந்தப் புத்தகச்சுருளை எடுத்துக்கொண்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30788', '66', '5', '8', 'அவர் அதை எடுத்துக்கொண்டதும் அந்த நான்கு உயிரினங்களும், அந்த இருபத்து நான்கு சபைத்தலைவர்களும் ஆட்டுக்குட்டியானவருக்கு முன்பாகக் கீழே விழுந்தார்கள். அவர்கள் ஒவ்வொருவரும் ஒரு வீணை வாத்தியத்தை வைத்திருந்தார்கள். அவர்கள் தூபம் நிறைந்த தங்கக் கிண்ணங்களையும் வைத்திருந்தார்கள்; அவை பரிசுத்தவான்களின் மன்றாட்டுகள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30789', '66', '5', '9', 'அந்தச் சபைத்தலைவர்கள் ஒரு புதிய பாடலைப் பாடினார்கள்: “நீர் அந்தப் புத்தகத்தை எடுக்கவும், அதன் முத்திரைகளைத் திறக்கவும் தகுதியுள்ளவர். ஏனெனில் நீர் கொல்லப்பட்டீர். உம்முடைய இரத்தத்தினாலே மனிதர்களை ஒவ்வொரு பின்னணியிலிருந்தும், ஒவ்வொரு மொழியைப் பேசுகிறவர்களிலிருந்தும், ஒவ்வொரு நாட்டு மக்களிலிருந்தும், ஒவ்வொரு பகுதியிலிருந்தும் இறைவனுக்கென்று விலைகொடுத்து வாங்கிக்கொண்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30790', '66', '5', '10', 'நீர் அவர்களை நமது இறைவனுக்கு ஊழியம் செய்யும்படி, ஒரு அரசாயும் ஆசாரியராயும் ஆக்கியிருக்கிறீர்; அவர்கள் பூமியிலே ஆளுகை செய்வார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30791', '66', '5', '11', '¶ பின்பு நான் பார்த்தேன், அப்பொழுது அநேக இறைத்தூதர்களின் குரலைக் கேட்டேன்; இறைத்தூதர்களோ, எண்ணிக்கையில் ஆயிரம் ஆயிரமாகவும், பத்தாயிரம் பத்தாயிரமாகவும் இருந்தார்கள். அவர்கள் அந்த அரியணையையும், அந்த உயிரினங்களையும், அந்த சபைத்தலைவர்களையும் சுற்றி நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30792', '66', '5', '12', 'அவர்கள் உரத்த குரலில்: “கொல்லப்பட்ட ஆட்டுக்குட்டியானவர் வல்லமையையும், செல்வத்தையும், ஞானத்தையும், வலிமையையும், கனத்தையும், மகிமையையும், துதியையும் பெற்றுக்கொள்வதற்குத் தகுதியுள்ளவர்!” என்று பாடினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30793', '66', '5', '13', '¶ பின்பு பரலோகத்திலும், பூமியிலும், பூமியின்கீழும், கடலிலும் உள்ள எல்லா படைப்புயிர்களும் பாடுவதைக் கேட்டேன்: “அரியணையில் அமர்ந்திருக்கிறவருக்கும், ஆட்டுக்குட்டியானவருக்கும் துதியும், கனமும், மகிமையும், வல்லமையும் என்றென்றைக்கும் உண்டாவதாக!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30794', '66', '5', '14', 'அந்த நான்கு உயிரினங்களும், “ஆமென்” என்று சொல்ல அந்த சபைத்தலைவர்களும் பணிவுடன் விழுந்து வணங்கினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30795', '66', '6', '1', '¶ நான் பார்த்துக்கொண்டிருக்கையில் ஆட்டுக்குட்டியானவர், அந்த ஏழு முத்திரைகளில் முதலாவது முத்திரையைத் திறந்தார். அப்பொழுது அந்த நான்கு உயிர்களில் ஒன்று, “வா!” என்று சொல்வதை நான் கேட்டேன். அதன் குரலோ இடி முழக்கத்தைப்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30796', '66', '6', '2', 'அப்பொழுது அங்கே எனக்கு முன்பாக ஒரு வெள்ளைக்குதிரை நின்றதை நான் பார்த்தேன்! அதில் ஏறி இருந்தவன் ஒரு வில்லைப் பிடித்திருந்தான், அவனுக்கு ஒரு கிரீடம் கொடுக்கப்பட்டது; அவன் வெற்றி வீரனாக வெற்றி பெறுகிறதற்காகவே புறப்பட்டுச் சென்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30797', '66', '6', '3', '¶ ஆட்டுக்குட்டியானவர், இரண்டாவது முத்திரையைத் திறந்தபோது, இரண்டாவதாய் இருந்த உயிரினம், “வா!” என்று சொல்வதை நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30798', '66', '6', '4', 'அப்பொழுது இன்னொரு குதிரை வெளியே வந்தது, அது கருஞ்சிவப்பு நிறம் உடையதாயிருந்தது. அதில் ஏறியிருந்தவனுக்கு, பூமியிலிருந்து சமாதானத்தை நீக்கிவிடவும், மனிதர்கள் தங்களில் ஒருவரையொருவர் கொன்றுபோடும்படி செய்யவும், வல்லமை கொடுக்கப்பட்டது. அவனுக்கு ஒரு பெரிய வாள் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30799', '66', '6', '5', '¶ ஆட்டுக்குட்டியானவர், மூன்றாவது முத்திரையைத் திறந்தபோது, மூன்றாவதாய் இருந்த உயிரினம், “வா!” என்று சொல்வதை நான் கேட்டேன். நான் பார்த்தபோது, அங்கே எனக்கு முன்பாக, ஒரு கருப்புக்குதிரை நின்றது. அதில் ஏறியிருந்தவன் தன் கையிலே, தராசு ஒன்றைப் பிடித்துக்கொண்டிருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30800', '66', '6', '6', 'அப்பொழுது ஒரு குரல் போன்ற சத்தம், “ஒரு நாள் கூலிக்கு கோதுமை ஒரு கிலோகிராம்; வாற்கோதுமை மூன்று கிலோகிராம்; எண்ணெயையும், திராட்சைரசத்தையும் சேதப்படுத்தாதே!” என்று சொல்லும் சத்தத்தைக் கேட்டேன். அந்தக் குரல் அந்த நான்கு உயிரினங்களின் நடுவிலிருந்தே வந்ததுபோல் எனக்குக் காணப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30801', '66', '6', '7', '¶ ஆட்டுக்குட்டியானவர், நான்காவது முத்திரையைத் திறந்தபோது, நான்காவதாய் இருந்த உயிரினத்தின் குரலை நான் கேட்டேன். அது, “வா” என்று சொன்னது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30802', '66', '6', '8', 'அப்பொழுது எனக்கு முன்பாக மங்கிய பச்சை நிறமுடைய ஒரு குதிரை நின்றதை நான் பார்த்தேன். அதில் ஏறியிருந்தவனுக்கு மரணம் என்று பெயர் கொடுக்கப்பட்டது. பாதாளம் அவனுக்குப் பின்னாலேயே நெருக்கமாய் தொடர்ந்து போய்க்கொண்டிருந்தது. பூமியிலுள்ள நான்கில் ஒரு பங்கு மக்களை வாளினாலும், பஞ்சத்தினாலும், கொள்ளைநோயினாலும், பூமியிலுள்ள கொடிய விலங்குகளினாலும் கொல்வதற்கு அவற்றிற்கு அதிகாரம் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30803', '66', '6', '9', '¶ ஆட்டுக்குட்டியானவர் ஐந்தாவது முத்திரையைத் திறந்தபோது, பலிபீடத்தின் கீழே இறைவனுடைய வார்த்தைக்காகவும், சாட்சிகளாய் வாழ்ந்ததற்காகவும், கொல்லப்பட்டவர்களுடைய ஆத்துமாக்களைக் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30804', '66', '6', '10', 'அவர்கள் உரத்த குரலில், “ஆண்டவராகிய கர்த்தாவே, பரிசுத்தமும் சத்தியமும் உள்ளவரே, நீர் பூமியில் குடியிருக்கிறவர்களை நியாயந்தீர்ப்பது எப்போது? எங்களுடைய இரத்தப்பழிக்கான தண்டனையை அவர்களுக்குக் கொடுப்பதற்கு எவ்வளவு காலம் செல்லும்?” என்று கூக்குரலிட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30805', '66', '6', '11', 'அப்பொழுது அவர்கள் ஒவ்வொருவருக்கும், ஒரு வெள்ளை உடை கொடுக்கப்பட்டது. அத்துடன், அவர்கள் இன்னும் சிறிதுகாலம் பொறுத்திருக்க வேண்டும் என்றும் அவர்களுக்குச் சொல்லப்பட்டது. ஏனெனில், அவர்களைப்போல் கொல்லப்பட இருக்கும், அவர்களுடைய எல்லா உடன் ஊழியர்களும், சகோதரர்களும் கொல்லப்படும் வரைக்கும், அவர்கள் பொறுத்திருக்க வேண்டும் என்று சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30806', '66', '6', '12', '¶ ஆட்டுக்குட்டியானவர் ஆறாவது முத்திரையைத் திறப்பதை நான் பார்த்தேன். அப்பொழுது பெரிய பூமியதிர்ச்சி ஏற்பட்டது. அவ்வேளையில், சூரியன் கருப்புக் கம்பளியைப்போல் கருத்துப்போனது. சந்திரன் முழுவதும் இரத்த சிவப்பு நிறமாய் மாறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30807', '66', '6', '13', 'வானத்திலிருந்து நட்சத்திரங்கள் பூமியில் விழுந்தன. பலத்த காற்றினால் அத்திமரம் அசைக்கப்படும்போது, பருவம் பிந்திக்காய்த்த அத்திக்காய்கள் விழுவதுபோல், அவை விழுந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30808', '66', '6', '14', 'ஒரு புத்தக சுருள் சுருட்டப்படுவது போல வானம் சுருட்டப்பட்டு மறைந்து போனது. ஒவ்வொரு மலையும், தீவும், அவைகளுக்குரிய இடங்களிலிருந்து அகற்றப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30809', '66', '6', '15', '¶ அப்பொழுது பூமியில் உள்ள அரசர்களும், இளவரசர்களும், சேனாதிபதிகளும், செல்வந்தர்களும், வலிமையுள்ளவர்களும், ஒவ்வொரு அடிமையும், ஒவ்வொரு சுதந்திரக் குடிமகனும், குகைகளிலும், மலைகளிலுள்ள கற்பாறைகளிலும் ஒளிந்துகொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30810', '66', '6', '16', 'அவர்கள் அந்த மலைகளையும், கற்பாறைகளையும் பார்த்து, “நீங்கள் எங்கள்மேல் விழுங்கள். அரியணையில் அமர்ந்திருக்கிறவருடைய பார்வையிலிருந்தும், ஆட்டுக்குட்டியானவரின் கோபத்திலிருந்தும், எங்களை மறைத்துக்கொள்ளுங்கள்!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30811', '66', '6', '17', 'அவருடைய கோபத்தின் பெரிதான நாள் வந்துவிட்டது; யாரால் தாங்கமுடியும்?” என்று சொன்னார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30812', '66', '7', '1', '¶ பின்பு நான்கு இறைத்தூதர்கள் பூமியின் நான்கு மூலைகளிலும் நிற்க கண்டேன். அவர்கள் நிலத்தையும், கடலையும், மரங்களையும் சேதப்படுத்தாமலும் பூமியின் நான்கு வகை காற்றை வீசாமலிருக்கவும் செய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30813', '66', '7', '2', 'வேறொரு இறைத்தூதன், கிழக்கிலிருந்து வருவதை நான் கண்டேன். அவன் ஜீவனுள்ள இறைவனுடைய முத்திரையை வைத்துக்கொண்டிருந்தான். அவன் நிலத்தையும், கடலையும் சேதப்படுத்துவதற்கு வல்லமை கொடுக்கப்பட்டிருந்த, நான்கு தூதர்களையும் உரத்த குரலில் கூப்பிட்டு:');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30814', '66', '7', '3', '“நமது இறைவனுடைய ஊழியர்களின் நெற்றிகளின்மேல், நாங்கள் முத்திரையிடும் வரைக்கும், நிலத்தையோ கடலையோ மரங்களையோ அழிக்கவேண்டாம்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30815', '66', '7', '4', 'அப்பொழுது முத்திரையிடப்பட்டவர்களின் எண்ணிக்கை சொல்லப்படுவதை நான் கேட்டேன்: இஸ்ரயேலின் எல்லாக் கோத்திரங்களிலுமிருந்து, 1,44,000 பேர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30816', '66', '7', '5', 'யூதா கோத்திரத்திலிருந்து 12,000 பேரும், ரூபன் கோத்திரத்திலிருந்து 12,000 பேரும், காத் கோத்திரத்திலிருந்து 12,000 பேரும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30817', '66', '7', '6', 'ஆசேர் கோத்திரத்திலிருந்து 12,000 பேரும், நப்தலி கோத்திரத்திலிருந்து 12,000 பேரும், மனாசே கோத்திரத்திலிருந்து 12,000 பேரும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30818', '66', '7', '7', 'சிமியோன் கோத்திரத்திலிருந்து 12,000 பேரும், லேவி கோத்திரத்திலிருந்து 12,000 பேரும், இசக்கார் கோத்திரத்திலிருந்து 12,000 பேரும்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30819', '66', '7', '8', 'செபுலோன் கோத்திரத்திலிருந்து 12,000 பேரும், யோசேப்பு கோத்திரத்திலிருந்து 12,000 பேரும், பென்யமீன் கோத்திரத்திலிருந்து, 12,000 பேரும் முத்திரையிடப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30820', '66', '7', '9', '¶ இதற்குப் பின்பு நான் பார்த்தேன், அப்பொழுது அங்கே எனக்கு முன்பாக, ஒரு பெரும் திரளான மக்கள் கூட்டம் நின்றது. அவர்களை எண்ணிக் கணக்கிட, யாராலும் முடியாதிருந்தது. எல்லா இடங்களிலிருந்தும், பின்னணியிலிருந்தும், ஒவ்வொரு நாட்டு மக்களிலிருந்தும், ஒவ்வொரு மொழியைப் பேசுகிறவர்களிலிருந்தும் வந்த அவர்கள், அரியணைக்கு முன்பாகவும், ஆட்டுக்குட்டியானவருக்கு முன்பாகவும் நின்றுகொண்டிருந்தார்கள். அவர்கள் வெள்ளை அங்கி உடுத்திக்கொண்டு, தங்களுடைய கைகளிலே குருத்தோலைகளைப் பிடித்துக்கொண்டும் நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30821', '66', '7', '10', 'அவர்கள் உரத்த குரலில் சத்தமிட்டுச் சொன்னதாவது: “இரட்சிப்பின் மகிமை அரியணையில் அமர்ந்திருக்கும் எங்கள் இறைவனுக்கும், ஆட்டுக்குட்டியானவருக்குமே உரியது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30822', '66', '7', '11', 'அப்பொழுது அரியணையைச் சுற்றியும், சபைத்தலைவர்களைச் சுற்றியும், நான்கு உயிரினங்களைச் சுற்றியும், நின்றுகொண்டிருந்த எல்லா இறைத்தூதர்களும், அரியணைக்கு முன்பாக முகங்குப்புற விழுந்து, இறைவனை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30823', '66', '7', '12', 'அவர்கள் சொன்னதாவது: “ஆமென்! துதியும், மகிமையும், ஞானமும், நன்றியும், கனமும், வல்லமையும், பெலமும் எங்கள் இறைவனுக்கே என்றென்றைக்கும் உண்டாவதாக. ஆமென்!”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30824', '66', '7', '13', '¶ அப்பொழுது, அந்த சபைத்தலைவர்களில் ஒருவன் என்னைப் பார்த்து, “வெள்ளை உடை உடுத்தியிருக்கிறார்களே, இவர்கள் யார்? இவர்கள் எங்கேயிருந்து வந்தார்கள்?” என்று கேட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30825', '66', '7', '14', '¶ அதற்கு நான், “ஐயா, அது உமக்குத்தான் தெரியும்” என்றேன். அப்பொழுது அந்த மூப்பன் என்னிடம், “கொடிய உபத்திரவத்தின் மூலமாக வந்தவர்கள் இவர்களே. இவர்கள் தங்கள் அங்கிகளை ஆட்டுக்குட்டியானவரின் இரத்தத்தினால் கழுவி, வெண்மையாக்கியவர்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30826', '66', '7', '15', '¶ அதனாலேயே, “இவர்கள் இறைவனுடைய அரியணைக்கு முன்னிருந்து, அவருடைய ஆலயத்தில் இரவும் பகலும் அவருக்கு ஊழியம் செய்கிறார்கள்; அரியணையில் அமர்ந்திருக்கிற அவர், அவர்களுடன் குடியிருந்து, பாதுகாப்பாய் இருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30827', '66', '7', '16', 'அவர்கள் இனியொருபோதும், பசியாயிருக்கமாட்டார்கள்; இனியொருபோதும், அவர்கள் தாகமாயிருக்கவுமாட்டார்கள். வெயிலோ, எந்தக் கடுமையான வெப்பமோ, அவர்களைத் தாக்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30828', '66', '7', '17', 'ஏனெனில், அரியணையின் நடுவிலிருக்கிற ஆட்டுக்குட்டியானவரே அவர்களின் மேய்ப்பராயிருக்கிறார்; ‘அவர் அவர்களை வாழ்வுதரும் தண்ணீர் ஊற்றுகளுக்கு வழிநடத்திச் செல்வார்.’ ‘இறைவன் அவர்களுடைய கண்களிலிருந்து கண்ணீர் எல்லாவற்றையும் துடைத்துவிடுவார் என்றான்.’ ”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30829', '66', '8', '1', '¶ ஆட்டுக்குட்டியானவர் ஏழாவது முத்திரையைத் திறந்தபோது, பரலோகத்தில் அரைமணி நேரம் அமைதி நிலவியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30830', '66', '8', '2', '¶ இறைவனுக்கு முன்பாக நிற்கும், ஏழு இறைத்தூதர்களை நான் கண்டேன். அவர்களுக்கு ஏழு எக்காளங்கள் கொடுக்கப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30831', '66', '8', '3', '¶ இன்னொரு இறைத்தூதன் வந்து, பலிபீடத்தின் அருகே நின்றான். அவன் ஒரு தங்க தூபக்கிண்ணத்தை வைத்திருந்தான். அரியணைக்கு முன்பாக இருக்கின்ற தங்கப் பலிபீடத்தின்மேல் எல்லாப் பரிசுத்தவான்களுடைய மன்றாட்டுகளுடனும் சேர்த்து தூபங்காட்டும்படி அவனுக்குப் பெருமளவு நறுமணத்தூள் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30832', '66', '8', '4', 'அந்தத் தூதனுடைய கையிலிருந்து தூபத்தின் புகை எழுந்து, பரிசுத்தவான்களுடைய மன்றாட்டுகளுடன் கலந்து, இறைவனுக்கு முன்பாக மேல்நோக்கிச் சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30833', '66', '8', '5', 'பின்பு அந்தத் தூதன் தூபக்கிண்ணத்தை எடுத்து, பலிபீடத்திலிருந்த நெருப்பினால் அதை நிரப்பினான். அவன் அந்த நெருப்பைப் பூமியின்மேல் வீசி எறிந்தான். அப்பொழுது இடிமுழக்கத்தின் சத்தங்களும், பேரிரைச்சல்களும், மின்னல்களும், பூமியதிர்ச்சியும் ஏற்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30834', '66', '8', '6', '¶ பின்பு ஏழு எக்காளங்களை வைத்திருந்த ஏழு இறைத்தூதர்களும், அவற்றை ஊதுவதற்கு ஆயத்தமானார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30835', '66', '8', '7', '¶ முதலாவது தூதன் தனது எக்காளத்தை ஊதினான். அப்பொழுது கல்மழையும், இரத்தம் கலந்திருந்த நெருப்பும் வந்தன. அது பூமியின்மேல் வீசியெறியப்பட்டது. பூமியின் மூன்றில் ஒரு பங்கு எரிந்துபோயிற்று, மரங்களில் மூன்றில் ஒரு பங்கும் எரிந்துபோயின, பச்சையான புல் எல்லாமே எரிந்துபோயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30836', '66', '8', '8', '¶ இரண்டாவது இறைத்தூதன், தனது எக்காளத்தை ஊதினான். அப்பொழுது பிரமாண்டமான மலைபோல ஒன்று, தீப்பற்றி எரிகிறதாய் கடலில் எறியப்பட்டது. கடலில் மூன்றிலொரு பங்கு இரத்தமாக மாறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30837', '66', '8', '9', 'கடலிலுள்ள உயிரினங்களில் மூன்றில் ஒரு பங்கு இறந்துபோயின; கப்பல்களில் மூன்றில் ஒரு பங்கும் அழிந்துபோயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30838', '66', '8', '10', '¶ மூன்றாவது இறைத்தூதன் தனது எக்காளத்தை ஊதினான்; அப்பொழுது ஒரு பெரிய நட்சத்திரம், ஒரு தீப்பந்தத்தைப்போல் எரிந்து வானத்திலிருந்து விழுந்தது. அது ஆறுகளின் மூன்றில் ஒரு பங்கின்மேலும், நீரூற்றுகளின்மேலும் விழுந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30839', '66', '8', '11', 'அந்த நட்சத்திரத்தின் பெயர் கசப்பு என்பதாகும்; தண்ணீரின் மூன்றிலொரு பங்கு கசப்பாக மாறியது. கசப்பாக மாறிய அந்தத் தண்ணீரினால், மனிதர்களில் பலர் இறந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30840', '66', '8', '12', '¶ நான்காவது இறைத்தூதன் தனது எக்காளத்தை ஊதினான். அப்பொழுது சூரியனில் மூன்றில் ஒரு பங்கு பாதிப்படைந்தது. சந்திரனில் மூன்றில் ஒரு பங்கும், நட்சத்திரங்களில் மூன்றில் ஒரு பங்கும் பாதிப்படைந்தன. இதனால், அவைகளில் மூன்றில் ஒரு பங்கும் இருளடைந்தன. பகலின் மூன்றிலொரு பங்கும், இரவின் மூன்றிலொரு பங்கும் வெளிச்சம் இல்லாமல் போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30841', '66', '8', '13', '¶ பின்பு நான் பார்த்தபொழுது, நடுவானத்திலே பறந்து கொண்டிருந்த ஒரு கழுகு, உரத்த சத்தமிடக்கேட்டேன்: “ஐயோ! ஐயோ! பூமியில் குடியிருக்கிறவர்களுக்கு ஐயோ கேடு, மற்ற மூன்று இறைத்தூதர்களினாலும் ஊதப்படப்போகிற எக்காள சத்தங்களினால், ஐயோ, கேடு வரப்போகிறதே!” என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30842', '66', '9', '1', '¶ ஐந்தாவது இறைத்தூதன் தன்னுடைய எக்காளத்தை ஊதினான், அப்பொழுது வானத்திலிருந்து பூமியில் விழுந்திருந்த ஒரு நட்சத்திரத்தைக் கண்டேன். பாதாளத்தின் நுழைவாசலுக்குரிய திறவுகோல் அதனிடம் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30843', '66', '9', '2', 'அந்த பாதாளக்குழி திறக்கப்பட்டபோது அதிலிருந்து மிகப்பெரிய சூளையிலிருந்து எழும்பும் புகையைப்போல் புகை எழும்பியது. அந்தப் பாதாளக்குழியிலிருந்து எழும்பிய புகையினால், சூரியனும், வானமும் இருளடைந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30844', '66', '9', '3', 'அந்தப் புகையிலிருந்து வெட்டுக்கிளிகள் புறப்பட்டு, பூமியின்மேல் வந்தன. அவைகளுக்கு பூமியிலுள்ள தேள்களுக்குரிய வல்லமையைப் போன்ற, ஒரு வல்லமை கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30845', '66', '9', '4', 'பூமியிலுள்ள புல்லையோ, செடியையோ, மரத்தையோ சேதப்படுத்த வேண்டாமென்று, அவைகளுக்குச் சொல்லப்பட்டது. தங்களுடைய நெற்றிகளில் இறைவனுடைய முத்திரையைப் பெற்றிராத மனிதர்களை மாத்திரமே சேதப்படுத்தும்படி, அவைகளுக்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30846', '66', '9', '5', 'அந்த மனிதர்களைக் கொல்வதற்கான வல்லமை அவற்றிற்குக் கொடுக்கப்படவில்லை. அவர்களை ஐந்து மாதங்களுக்கு சித்திரவதை செய்வதற்கு மாத்திரம், அவைகளுக்கு வல்லமை அளிக்கப்பட்டது. அவர்கள் அனுபவித்த அந்த வேதனை, ஒரு தேள் கொட்டும்போது அனுபவிக்கும் வேதனையைப்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30847', '66', '9', '6', 'அந்நாட்களில் மனிதர்கள் சாவைத் தேடுவார்கள், ஆனால் அவர்கள் அதைக் காணமாட்டார்கள். அவர்கள் சாவதற்கு விரும்புவார்கள், ஆனால் சாவோ அவர்களைவிட்டு ஓடிப்போகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30848', '66', '9', '7', '¶ அந்த வெட்டுக்கிளிகள் யுத்தத்திற்காக ஆயத்தமாக்கப்பட்ட குதிரைகளைப்போல் காணப்பட்டன. அவை தங்களுடைய தலைகளிலே, தங்க கிரீடங்களைப் போன்ற எதையோ அணிந்திருந்தன. அவைகளுடைய முகங்கள் மனித முகங்களைப்போல் காணப்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30849', '66', '9', '8', 'அவைகளின் தலைமுடி பெண்களின் தலைமுடியைப்போல் இருந்தது. அவைகளின் பற்கள் சிங்கத்தின் பற்களைப்போல் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30850', '66', '9', '9', 'இரும்பு மார்புக் கவசங்களைப் போன்ற மார்புக்கவசங்கள் அவைகளுக்கு இருந்தன. அவைகளின் சிறகுகளின் இரைச்சல், அநேகம் குதிரைகளும், தேர்களும் யுத்தத்திற்கு விரைந்து செல்லும்போது, ஏற்படும் இரைச்சலைப்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30851', '66', '9', '10', 'தேள்களுக்கு இருப்பதுபோல் அவைகளுக்கும் வால்களும், கொடுக்குகளும் இருந்தன. அவைகளின் வால்களிலே மனிதர்களை ஐந்து மாதங்களுக்கு துன்புறுத்தக்கூடிய வல்லமை இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30852', '66', '9', '11', 'பாதாளக்குழியின் தூதனே, அவைகளின்மேல் அரசனாயிருந்தான். அவனுடைய பெயர், எபிரெய மொழியிலே அபெத்தோன் என்றும், கிரேக்க மொழியில் அப்பொல்லியோன் என்றும் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30853', '66', '9', '12', '¶ முதலாவது பயங்கரம் கடந்துபோயிற்று; இன்னும் இரண்டு பயங்கரங்கள் வரவிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30854', '66', '9', '13', '¶ ஆறாவது இறைத்தூதன் தனது எக்காளத்தை ஊதினான். அப்பொழுது இறைவனுக்கு முன்பாக இருந்த தங்கப் பலிபீடத்தின் கொம்புகளிலிருந்து வந்த, ஒரு குரலைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30855', '66', '9', '14', 'அது எக்காளத்தை வைத்திருந்த ஆறாவது தூதனிடம், “ஐபிராத்து என்ற பெரிய நதியருகே கட்டி வைக்கப்பட்டிருக்கிற, நான்கு தூதர்களையும் அவிழ்த்துவிடு” என்று சொன்னது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30856', '66', '9', '15', 'அப்பொழுது மனிதரில் மூன்றில் ஒரு பங்கினரைக் கொல்லும்படி, அந்த நான்கு தூதர்களும் அவிழ்த்துவிடப்பட்டார்கள். அவர்கள் இந்த வேளைக்கென்றும், இந்த நாளுக்கென்றும், இந்த மாதத்திற்கென்றும், இந்த ஆண்டுக்கென்றும், ஏற்கெனவே தயார் நிலையில் வைக்கப்பட்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30857', '66', '9', '16', 'அவர்கள் இருபது கோடியாயிருந்த குதிரைவீரர்களின் படையை வழிநடத்தினார்கள். அவைகளின் எண்ணிக்கை சொல்லப்படுவதை நான் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30858', '66', '9', '17', '¶ நான் என்னுடைய தரிசனத்தில் குதிரைவீரர்களையும் குதிரைகளையும் இவ்வாறு கண்டேன்: அவர்களுடைய மார்புக்கவசங்கள் நெருப்பு நிறமாகவும், கருநீலமாகவும், கந்தகத்தைப் போன்ற மஞ்சள் நிறமாகவும் இருந்தன. அந்தக் குதிரைகளின் தலைகளோ, சிங்கங்களின் தலைகளைப்போல் காணப்பட்டன. அவைகளின் வாய்களிலிருந்து நெருப்பும், புகையும், கந்தகமும் வெளிவந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30859', '66', '9', '18', 'அவைகளின் வாய்களிலிருந்து வந்த நெருப்பு, புகை, கந்தகம் ஆகிய மூன்று வாதைகளினாலும், மனிதரில் மூன்றில் ஒரு பங்கினர் கொல்லப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30860', '66', '9', '19', 'அந்தக் குதிரைகளின் வல்லமை, அவைகளின் வாய்களிலும், அவைகளின் வால்களிலும் இருந்தது. அவைகளின் வால்களோ பாம்புகளைப்போல் இருந்தன, அவைகள் தங்கள் தலைகளால் காயத்தை ஏற்படுத்தின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30861', '66', '9', '20', '¶ இந்த வாதைகளினால் கொல்லப்படாமல் மீதியாயிருந்தவர்களோ, தங்கள் செயல்களைவிட்டு இன்னும் மனந்திரும்பாமலேயே இருந்தார்கள்: அவர்கள் பிசாசுகளையும், தங்கம், வெள்ளி, வெண்கலம், கற்கள், மரத்தால் செய்யப்பட்ட மற்றும் பார்க்கவோ, கேட்கவோ, நடக்கவோ முடியாதவைகளை வணங்குவதையும் நிறுத்தவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30862', '66', '9', '21', 'அவர்கள் தங்களுடைய கொலைகளையோ, மந்திர வித்தைகளையோ, பாலியல் முறைகேடுகளையோ, களவுகளையோ, மற்ற எவைகளையும் விட்டு மனந்திரும்பவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30863', '66', '10', '1', '¶ பின்பு இன்னொரு வல்லமையுள்ள இறைத்தூதன் பரலோகத்திலிருந்து கீழே வருவதை நான் கண்டேன். அவன் மேகத்தை உடையாக அணிந்திருந்தான். அவனுடைய தலைக்கு மேலாக, ஒரு வானவில் இருந்தது. அவனுடைய முகம் சூரியனைப் போலவும் அவனுடைய கால்கள் நெருப்புத் தூண்களைப் போலவும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30864', '66', '10', '2', 'அவன் ஒரு திறந்த சிறிய புத்தகச்சுருளைத் தனது கையில் வைத்துக்கொண்டிருந்தான். அவன் தன்னுடைய வலதுகாலைக் கடலிலும், தன்னுடைய இடதுகாலைத் தரையிலும் ஊன்றி நின்று,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30865', '66', '10', '3', 'சிங்கத்தின் கர்ஜிப்பைப்போல் உரத்த சத்தமிட்டான். அவன் சத்தமிட்டபோது, ஏழு இடிமுழக்கங்கள் மறுமொழியாகச் சத்தமிட்டுப் பேசின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30866', '66', '10', '4', 'அந்த ஏழு இடிமுழக்கங்கள் பேசியபொழுது, நான் அவற்றை எழுதுவதற்கு ஆயத்தமானேன்; ஆனால் பரலோகத்திலிருந்து ஒரு குரல், “ஏழு இடிகளும் சொன்னதை முத்திரையிடு, அதை எழுதவேண்டாம்” என்று சொன்னதைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30867', '66', '10', '5', '¶ பின்பு கடலின்மேலும், தரையின்மேலும் நிற்கிறவனாக நான் கண்ட அந்தத் தூதன், தன்னுடைய வலதுகையை, பரலோகத்தை நோக்கி உயர்த்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30868', '66', '10', '6', 'அவன் என்றென்றும் வாழ்கிறவரைக்கொண்டு, ஆணையிட்டான். வானங்களையும் அவைகளிலுள்ள எல்லாவற்றையும், பூமியையும் அதிலுள்ள எல்லாவற்றையும், கடலையும் அதிலுள்ள எல்லாவற்றையும் படைத்தவரைக்கொண்டு, ஆணையிட்டுச் சொன்னதாவது, “இனிமேல் காலதாமதம் இருக்காது!');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30869', '66', '10', '7', 'ஏழாவது தூதன் தன்னுடைய எக்காளத்தை ஊதப்போகிற நாட்களிலே, இறைவனுடைய இரகசியம் நிறைவேற்றப்படும். அவர் தம்முடைய ஊழியர்களாகிய இறைவாக்கினருக்கு அறிவித்தபடியே அவைகள் நிறைவேறும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30870', '66', '10', '8', '¶ பின்பு பரலோகத்திலிருந்து நான் கேட்ட அந்தக் குரல், இன்னொருமுறை என்னுடனே பேசியது: “போ, கடலின்மேலும், தரையின்மேலும் நின்றுகொண்டிருக்கின்ற, அந்த இறைத்தூதனுடைய கையில் திறக்கப்பட்டு இருக்கின்ற அந்தப் புத்தகச்சுருளை எடுத்துக்கொள்” என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30871', '66', '10', '9', '¶ எனவே, நான் அந்த இறைத்தூதனிடம் போய், அந்தச் சிறிய புத்தகச்சுருளை எனக்குத் தரும்படி, அவனிடம் கேட்டேன். அவன் என்னிடம், “நீ இதை எடுத்து சாப்பிடு. இது உன் வயிற்றில் கசப்பை ஏற்படுத்தும். ஆனால் உன் வாய்க்கு, இது தேனைப்போல் இனிமையாயிருக்கும்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30872', '66', '10', '10', 'நான் அந்தத் தூதனுடைய கையிலிருந்து அந்தச் சிறிய புத்தகச்சுருளை எடுத்து, அதைச் சாப்பிட்டேன். அது என் வாய்க்கு, தேனைப்போல் இனிமையான சுவையைக் கொடுத்தது. ஆனால் அதை நான் சாப்பிட்டு முடித்தபோதோ, அது என்னுடைய வயிற்றில் புளிப்பை ஏற்படுத்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30873', '66', '10', '11', 'அப்பொழுது, “நீ பல மக்களைக் குறித்தும், பல நாட்டினரைக் குறித்தும், மொழியினரைக் குறித்தும், அரசர்களைக் குறித்தும் மீண்டும் இறைவாக்கு உரைக்கவேண்டும்” என்று எனக்குச் சொல்லப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30874', '66', '11', '1', '¶ அப்பொழுது அளவுகோலைப் போன்ற ஒரு பிரம்பு எனக்குக் கொடுக்கப்பட்டது. பின்பு எனக்குச் சொல்லப்பட்டதாவது: “போ, இறைவனுடைய ஆலயத்தையும் பலிபீடத்தையும் அளவிடு. அங்கே ஆராதனை செய்கிறவர்களையும் கணக்கெடுத்துக்கொள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30875', '66', '11', '2', 'ஆனால், வெளிமுற்றத்தை விட்டுவிடு; அதை அளக்காதே. ஏனெனில், அது யூதரல்லாத மக்களுக்குக் கொடுக்கப்பட்டிருக்கிறது. அவர்கள் 42 மாதங்களுக்கு பரிசுத்த நகரத்தை மிதிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30876', '66', '11', '3', 'நான் என்னுடைய இரண்டு சாட்சிகளுக்கும், வல்லமை கொடுப்பேன். அவர்கள் துக்கவுடையை உடுத்திக்கொண்டு, 1,260 நாட்களுக்கு இறைவாக்கு உரைப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30877', '66', '11', '4', 'பூமியின் ஆண்டவருக்கு முன்பாக நிற்கிற இரண்டு ஒலிவமரங்களும்” இரண்டு குத்துவிளக்குகளும் இவர்களே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30878', '66', '11', '5', 'யாராவது அவர்களுக்குத் தீங்குசெய்ய முயன்றால், அவர்களுடைய வாய்களிலிருந்து நெருப்பு புறப்பட்டு, அவர்களுடைய பகைவர்களை அழித்துப்போடும். அவர்களுக்குத் தீங்குசெய்ய விரும்புகின்றவர்கள் இவ்விதமாகவே சாகவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30879', '66', '11', '6', 'இவர்கள் தாங்கள் இறைவாக்கு உரைக்கும் காலத்தில், மழை பெய்யாதபடி வானத்தை அடைத்துப் போடுவதற்கு, வல்லமை உடையவர்களாய் இருப்பார்கள்; அவர்கள் தண்ணீரை இரத்தமாக மாற்றுவதற்கும், தாங்கள் விரும்பியபோதெல்லாம், எல்லா விதமான வாதைகளினாலும் பூமியைத் தண்டிப்பதற்கும் அதிகாரம் பெற்றிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30880', '66', '11', '7', '¶ அவர்கள் தங்களுடைய சாட்சியை முடித்துக்கொண்டதும், பாதாளக்குழியிலிருந்து மேலே வருகிற மிருகம், அவர்களைத் தாக்கும். அது அவர்களை மேற்கொண்டு, அவர்களைக் கொன்றுவிடும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30881', '66', '11', '8', 'அப்பொழுது அந்த சாட்சிகளுடைய உடல்கள், அந்தப் பெரிய நகரமான எருசலேமின் வீதியில் கிடக்கும். இந்தப் பெரிய நகரம் அடையாளமாக சோதோம் என்றும், எகிப்து என்றும் அழைக்கப்படுகிறது. இந்த நகரத்திலேதான், அவர்களுடைய கர்த்தரும் சிலுவையில் அறையப்பட்டார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30882', '66', '11', '9', 'மூன்றரை நாட்களுக்கு எல்லா மக்களையும், கோத்திரங்களையும், மொழியினர்களையும், நாடுகளையும் சேர்ந்த மக்கள் அவர்களுடைய உடல்களை உற்றுப்பார்ப்பார்கள். அந்த உடல்களை அடக்கம் செய்ய, அவர்கள் அனுமதிக்கமாட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30883', '66', '11', '10', 'பூமியில் குடியிருக்கிறவர்கள், அவர்களை ஏளனம் செய்து மகிழுவார்கள். அவர்கள் ஒருவருக்கு ஒருவர் அன்பளிப்புகளை அனுப்பி கொண்டாடுவார்கள். ஏனெனில், இந்த இரண்டு இறைவாக்கினரும், பூமியில் வாழுகிறவர்களை துன்புறுத்தி, வேதனைப்படுத்தி இருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30884', '66', '11', '11', '¶ ஆனால் மூன்றரை நாட்ளுக்குப்பின், இறைவனிடமிருந்து உயிர்மூச்சு அவர்களுக்குள் வந்தது, அவர்கள் காலூன்றி நின்றார்கள். அவர்களைக் கண்ட எல்லோருக்கும் மிகுந்த பயமுண்டாயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30885', '66', '11', '12', 'பின்பு பரலோகத்திலிருந்து, ஒரு குரல் அந்த இரண்டு சாட்சிகளையும் நோக்கி உரத்தசத்தமாக, “இங்கே மேலே வாருங்கள்” என்று சொன்னது. அவர்கள் ஒரு மேகத்திலே, பரலோகத்தை நோக்கி மேலே போனார்கள்; அவர்களுடைய பகைவர்கள் பார்த்துக்கொண்டிருந்தபோதே, இது நடந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30886', '66', '11', '13', '¶ அந்நேரத்திலேயே, அங்கு ஒரு பெரிய பூமியதிர்ச்சி ஏற்பட்டது; அதனால் அந்தப் பட்டணத்தில் பத்தில் ஒரு பங்கு இடிந்து விழுந்தது. அந்தப் பூமியதிர்ச்சியில், ஏழாயிரம்பேர் கொல்லப்பட்டார்கள்; அதற்குத் தப்பியவர்களோ, பயந்தவர்களாய் பரலோகத்தின் இறைவனுக்கு மகிமையைச் செலுத்தினார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30887', '66', '11', '14', '¶ இரண்டாவது பயங்கரமும் கடந்துபோயிற்று; மூன்றாவது வேதனையோ சீக்கிரமாய் வருகிறது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30888', '66', '11', '15', '¶ ஏழாவது தூதன் தனது எக்காளத்தை ஊதினான்; அப்பொழுது பரலோகத்தில் உரத்த சத்தமான குரல்கள் சொன்னதாவது: “உலகத்தின் அரசு நமது கர்த்தருக்கும், அவருடைய கிறிஸ்துவுக்கும் உரிய அரசாகிவிட்டது. அவரே என்றென்றுமாக அதை ஆளுகை செய்வார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30889', '66', '11', '16', 'அப்பொழுது இறைவனுக்கு முன்பாக, தங்களுடைய அரியணைகளில் அமர்ந்திருந்த இருபத்து நான்கு சபைத்தலைவர்களும், முகங்குப்புற விழுந்து இறைவனை வழிபட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30890', '66', '11', '17', 'அவர்கள் சொன்னதாவது: “இருக்கிறவரும் இருந்தவருமான எல்லாம் வல்ல இறைவனாகிய கர்த்தாவே, உமக்கே நாங்கள் நன்றி செலுத்துகிறோம். ஏனென்றால், நீர் உம்முடைய மிகுந்த வல்லமையை எடுத்துக்கொண்டு ஆளுகை செய்யத் தொடங்கிவிட்டீர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30891', '66', '11', '18', 'ஜனங்கள் கோபங்கொண்டார்கள், உம்முடைய கோபமும் வந்துவிட்டது. இறந்தவர்களை நியாயந்தீர்க்கும் வேளை வந்துவிட்டது, உம்முடைய ஊழியக்காரர்களாகிய இறைவாக்கினருக்கும், உம்முடைய பரிசுத்தவான்களுக்கும், உம்முடைய பெயரில் பயபக்தியாயிருக்கிற சிறியோர் பெரியோர் யாவருக்கும், வெகுமதி கொடுக்கும் வேளையும் வந்துவிட்டது. பூமியை அழிக்கிறவர்களை, அழிக்கும் வேளையும் வந்துவிட்டது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30892', '66', '11', '19', '¶ பின்பு பரலோகத்திலுள்ள, இறைவனுடைய ஆலயம் திறக்கப்பட்டது; அப்போது அவருடைய ஆலயத்திலுள்ள அவருடைய உடன்படிக்கையின் பெட்டி காணப்பட்டது. அவ்வேளையில் மின்னல்களும், பேரிரைச்சல்களும், இடிமுழக்கத்தின் சத்தங்களும், பூமியதிர்ச்சியும், பெரிய கல்மழையும் ஏற்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30893', '66', '12', '1', '¶ பரலோகத்தில் ஒரு பெரிய அதிசயமான அடையாளம் தோன்றியது: சூரியனை உடையாக உடுத்திக்கொண்டிருந்த, ஒரு பெண் காணப்பட்டாள். அவளது பாதங்களின்கீழே சந்திரன் இருந்தது, அவளது தலையின்மேல் பன்னிரண்டு நட்சத்திரங்களுடைய ஒரு கிரீடம் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30894', '66', '12', '2', 'அவள் கர்ப்பவதியாயிருந்தாள்; அவள் பிள்ளைபெறும் தருவாயில் இருந்தபடியினால், வேதனையில் கதறினாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30895', '66', '12', '3', 'அப்பொழுது பரலோகத்திலே இன்னொரு அடையாளம் தோன்றியது, மிகப்பெரிதான சிவப்பு நிறமுடைய ஒரு இராட்சதப் பாம்பு காணப்பட்டது. அதற்கு ஏழு தலைகளும், பத்துக் கொம்புகளும் இருந்தன; அதன் ஏழு தலைகளின்மேலும், ஏழு கிரீடங்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30896', '66', '12', '4', 'அதனுடைய வால், வானத்திலிருந்து நட்சத்திரங்களில் மூன்றில் ஒரு பங்கை வாரி எடுத்து, அவைகளை பூமியின்மேல் வீசியெறிந்தது. அந்த இராட்சதப் பாம்பு பிரசவிக்கும் தருவாயிலிருந்த, அந்தப் பெண்ணுக்கு முன்பாக நின்றது. அவள் குழந்தையைப் பெற்ற உடனேயே, அந்தக் குழந்தையை விழுங்கும்படியாகவே, அது அவள்முன் நின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30897', '66', '12', '5', 'அவள் பெற்றெடுத்த ஆண் பிள்ளையே, “எல்லா மக்களையும் இரும்புச் செங்கோலைக் கொண்டு ஆளுகை செய்வார்.” அவளுடைய பிள்ளை, மேலே இறைவனிடத்திற்கும், அவருடைய அரியணைக்கும் பறித்துக்கொள்ளப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30898', '66', '12', '6', 'அந்தப் பெண்ணோ பாலைவனத்திற்கு தப்பி ஓடினாள். அங்கு இறைவனால் ஆயத்தப்படுத்தப்பட்ட இடத்திற்கு 1,260 நாட்களுக்குப் பராமரிக்கப்பட்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30899', '66', '12', '7', '¶ பரலோகத்தில் யுத்தம் நடந்தது. மிகாயேலும், அவனுடைய தூதர்களும் அந்த இராட்சதப் பாம்புக்கு எதிராக யுத்தம் செய்தார்கள். அந்த இராட்சதப் பாம்பும், அதனுடைய தூதர்களும், அவர்களை எதிர்த்து யுத்தம் செய்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30900', '66', '12', '8', 'ஆனால், அந்த இராட்சதப் பாம்பு தோல்வியுற்றது. அதனாலே பரலோகத்தில் அவை தங்களுக்குரிய இடத்தை இழந்து போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30901', '66', '12', '9', 'அந்தப் பெரிய இராட்சதப் பாம்பு கீழே தள்ளப்பட்டது. இதுவே பிசாசு என்றும், சாத்தான் என்றும் அழைக்கப்பட்ட ஆதியிலே இருந்த பாம்பு. முழு உலகத்தையும் ஏமாற்றுகிறவன் இவனே. அவனும், அவனுடைய தூதர்களும் பூமியிலே விழும்படி தள்ளப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30902', '66', '12', '10', '¶ அப்பொழுது பரலோகத்திலே உரத்த சத்தமான ஒரு குரல் இவ்வாறு சொல்வதை நான் கேட்டேன்: “இப்பொழுது இரட்சிப்பும் வல்லமையும் நமது இறைவனுடைய அரசும் வந்துவிட்டன. அவருடைய கிறிஸ்துவின் அதிகாரமும் வந்துவிட்டது. ஏனெனில் நம்முடைய சகோதரர்களைக் குற்றம் சாட்டுகிறவன் கீழே வீசித் தள்ளப்பட்டான். இவனே நம்முடைய இறைவனுக்கு முன்பாக, இரவும் பகலும் அவர்களைக் குற்றம் சாட்டுகிறவன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30903', '66', '12', '11', 'ஆனால் அவர்கள் ஆட்டுக்குட்டியானவருடைய இரத்தத்தினாலும், தங்களுடைய சாட்சியின் வார்த்தையினாலும் அவனை மேற்கொண்டார்கள். அவர்கள் தங்களுடைய உயிர்களை நேசிக்கவில்லை. அதனால் மரணத்துக்கும் அஞ்சவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30904', '66', '12', '12', 'ஆகையால் பரலோகங்களே! அவைகளில் குடியிருக்கிறவர்களே! நீங்கள் சந்தோஷப்படுங்கள். பூமியே, கடலே ஐயோ கேடு, ஏனெனில் பிசாசு கீழே உங்களிடம் வந்திருக்கிறான்! அவன் தன்னுடைய நாட்கள் கொஞ்சம் என்பதை அறிந்ததினால், கடுங்கோபம் கொண்டிருக்கிறான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30905', '66', '12', '13', '¶ அந்த இராட்சதப் பாம்பு, தான் பூமியின்மேல் எறியப்பட்டதைக் கண்டபோது, அது அந்த ஆண்குழந்தையைப் பெற்ற பெண்ணைத் துரத்திச்சென்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30906', '66', '12', '14', 'அந்தப் பெண்ணுக்கு, ஒரு பெரிய கழுகினுடைய இரண்டு சிறகுகள் கொடுக்கப்பட்டிருந்தன. இதனால் அவள், பாலைவனத்திலே தனக்கு ஆயத்தப்படுத்தப்பட்ட இடத்திற்கு பறந்து போகக்கூடியதாயிருந்தது. அங்கே அவள் ஒரு காலமும், காலங்களும், அரைக்காலமும், அந்த இராட்சதப் பாம்பின் பிடியில் அகப்படாமல் பராமரிக்கப்படுவாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30907', '66', '12', '15', 'அப்பொழுது அந்த இராட்சதப் பாம்பு, அந்தப் பெண்ணை வெள்ளப்பெருக்கால் வாரிக்கொண்டுபோகும்படி, தன் வாயிலிருந்து நதிபோன்று தண்ணீரைக் கக்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30908', '66', '12', '16', 'ஆனால் பூமியோ தன் வாயைத் திறந்து, அந்த இராட்சதப் பாம்பு தன் வாயிலிருந்து கக்கிய அந்தத் தண்ணீரை விழுங்கி, அந்தப் பெண்ணுக்கு உதவி செய்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30909', '66', '12', '17', 'அப்பொழுது அந்த இராட்சதப் பாம்பு, அந்தப் பெண்ணின்மேல் கடுங்கோபங்கொண்டு, இறைவனுடைய கட்டளைகளுக்குக் கீழ்ப்படிந்து, இயேசுவினுடைய சாட்சியைக் காத்துக்கொள்கிற மீதியான அவளது பிள்ளைகளுக்கு எதிராக யுத்தம் செய்யும்படி போனது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30910', '66', '13', '1', '¶ அந்த இராட்சதப் பாம்பு கடற்கரையில் காத்து நின்றது. ஒரு மிருகம் கடலில் இருந்து வெளியேறுவதை நான் கண்டேன். அதற்குப் பத்துக் கொம்புகளும், ஏழு தலைகளும் இருந்தன. அதன் பத்துக் கொம்புகள் மேலும், பத்து கிரீடங்கள் இருந்தன. அதனுடைய ஒவ்வொரு தலையின்மேலும், இறைவனை அவமதிக்கும் ஒரு பெயர் எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30911', '66', '13', '2', 'நான் கண்ட அந்த மிருகம், ஒரு சிறுத்தையைப்போல் காணப்பட்டது. ஆனால் அதன் கால்களோ, கரடிகளின் கால்கள் போலவும், அதன் வாய், சிங்கத்தின் வாயைப் போலவும் காணப்பட்டது. அந்த இராட்சதப் பாம்பு தனது வல்லமையையும், தனது அரியணையையும், தனது பெரிதான அதிகாரத்தையும், அந்த மிருகத்திற்குக் கொடுத்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30912', '66', '13', '3', 'அந்த மிருகத்தினுடைய தலைகளில் ஒன்றில், மரணத்துக்குரிய ஒரு காயம் ஏற்பட்டிருந்ததுபோல் காணப்பட்டது. ஆனால், அந்தக் காயம் குணமடைந்திருந்தது. முழு உலகமும் வியப்படைந்து, அந்த மிருகத்தைப் பின்பற்றியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30913', '66', '13', '4', 'அந்த இராட்சதப் பாம்பு மிருகத்திற்கு அதிகாரத்தைக் கொடுத்திருந்ததால், மக்கள் அந்த இராட்சதப் பாம்பை வணங்கினார்கள். அவர்கள் அந்த மிருகத்தையும் வணங்கி, “இந்த மிருகத்திற்கு ஒப்பானவன் யார்? இந்த மிருகத்தை எதிர்த்து, யுத்தம் செய்ய யாரால் முடியும்?” என்று கேட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30914', '66', '13', '5', '¶ அந்த மிருகத்திற்கு பெருமை பேச்சுகளையும், இறைவனை அவமதித்து பேசவும், ஒரு வாய் கொடுக்கப்பட்டது. நாற்பத்திரெண்டு மாதங்களுக்கு, எதையும் செய்வதற்கு அதற்கு அதிகாரம் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30915', '66', '13', '6', 'அது இறைவனை அவமதித்துப் பேசுவதற்காகவும், அவருடைய பெயரையும், அவருடைய வாசஸ்தலத்தையும், பரலோகத்தில் வாழ்கிறவர்களையும் தூசிப்பதற்காகவும் தன் வாயைத் திறந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30916', '66', '13', '7', 'பரிசுத்தவான்களை எதிர்த்து யுத்தம்செய்து, அவர்களை வெற்றிகொள்வதற்கும், அதற்கு வல்லமை கொடுக்கப்பட்டது. ஒவ்வொரு கோத்திரத்தின்மேலும், மக்கள்மேலும், மொழியினர்மேலும், நாட்டினர்மேலும் அதற்கு அதிகாரம் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30917', '66', '13', '8', 'உலகம் படைக்கப்பட்டதிலிருந்து, ஆட்டுக்குட்டியானவருக்குச் சொந்தமான ஜீவப் புத்தகத்தில், பெயர் எழுதப்படாமல் இருந்த எல்லோருமே, அந்த மிருகத்தை வணங்குவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30918', '66', '13', '9', '¶ கேட்பதற்கு காதுள்ளவன் கேட்கட்டும். ஏனெனில்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30919', '66', '13', '10', '“யாராவது சிறைப்பட்டுப்போக குறிக்கப்பட்டிருந்தால், அவர்கள் சிறைப்பட்டே போவார்கள். யாராவது வாளினால் கொல்லப்பட குறிக்கப்பட்டிருந்தால், அவர்கள் வாளினால் கொல்லப்படுவார்கள்.” ஆகவே பரிசுத்தவான்களைப் பொறுத்தமட்டில், அவர்கள் மனந்தளராமல் இருக்கவேண்டும். அவர்கள் தங்கள் பொறுமையையும், விசுவாசத்தையும் அப்பொழுது காட்டவேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30920', '66', '13', '11', '¶ பின்பு பூமியிலிருந்து, இரண்டாவது மிருகம் வெளியே வருவதை நான் கண்டேன். அதற்கு ஆட்டுக்குட்டியின் கொம்புகளைப்போல் இரண்டு கொம்புகள் இருந்தன. ஆனால் இது இராட்சதப் பாம்பைப்போலவே பேசியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30921', '66', '13', '12', 'அவ்வாறு இது அந்த முதலாவது மிருகத்தின் சார்பாக, அதனுடைய முழு அதிகாரத்தையுமே தான் பிரயோகித்தது. இது பூமியையும் அதில் குடியிருக்கிறவர்களையும் அந்த முதல் மிருகத்தை வணங்கும்படி செய்தது. அந்த முதலாவது மிருகமே, சாவை விளைவிக்கக்கூடிய காயமடைந்து, குணமடைந்திருந்த மிருகமாகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30922', '66', '13', '13', 'இந்த இரண்டாவது மிருகம், பெரிய அற்புத அடையாளங்களைச் செய்தது. எல்லா மனிதரும் காணும்படியாக, இது வானத்திலிருந்து பூமியின்மேல் நெருப்பு வரும்படியும் செய்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30923', '66', '13', '14', 'முதலாவது மிருகத்தின் சார்பாக, அடையாளங்களைச் செய்துகாட்டும் வல்லமை இரண்டாவது மிருகத்திற்கு கொடுக்கப்பட்டதனால், அது பூமியின் மக்களை ஏமாற்றியது. வாளினால் காயமடைந்து, இன்னும் உயிருடன் இருக்கிற, அந்த முதல் மிருகத்தைக் கனம் பண்ணுவதற்காக, அதற்கு ஒரு உருவச்சிலையைச் செய்யும்படி, இரண்டாவது மிருகம் அவர்களுக்கு உத்தரவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30924', '66', '13', '15', 'முதலாவது மிருகத்தினுடைய உருவச்சிலைக்கு உயிர்கொடுக்கும் வல்லமை இந்த மிருகத்திற்குக் கொடுக்கப்பட்டது. இதனால் அந்த உருவச்சிலை, பேசும் ஆற்றலுடையதாய் இருந்தது. அந்த உருவச்சிலையை வணங்க மறுத்த எல்லோரையும் அது கொலை செய்யும்படி அனுமதி வழங்கியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30925', '66', '13', '16', 'அத்துடன், இந்த இரண்டாவது மிருகம் சிறியவர், பெரியவர், செல்வந்தர், ஏழைகள், குடியுரிமை பெற்றோர், அடிமைகள் எல்லோரையுமே தங்களுடைய வலதுகையிலோ, அல்லது தங்களுடைய நெற்றியிலோ, ஒரு அடையாளத்தைப் பெற்றுக்கொள்ளும்படி வற்புறுத்தியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30926', '66', '13', '17', 'இதனால், அந்த அடையாளத்தைப் பெறாமலிருந்த யாராலும் வாங்கவோ விற்கவோ முடியாதிருந்தது. அந்த மிருகத்தின் பெயர் அல்லது அதன் பெயருக்குரிய எண்தான் அந்த அடையாளம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30927', '66', '13', '18', '¶ இதை விளங்கிக்கொள்ள ஞானம் தேவை. யாராவது அறிவு ஆற்றல் உடையவனாய் இருந்தால், அவன் அந்த மிருகத்தின் எண்ணைக் கணக்குப் பார்க்கட்டும். ஏனெனில், அது மனிதனுக்குரிய எண்தான்; அந்த எண் 666 ஆகும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30928', '66', '14', '1', '¶ பின்பு நான் பார்த்தேன், அப்பொழுது அங்கே ஆட்டுக்குட்டியானவர், சீயோன் மலையின்மேல் எனக்கு முன்பாய் நின்றுகொண்டிருந்தார். அவருடன் 1,44,000 பேர் நின்றார்கள். அவர்களுடைய நெற்றிகளிலே ஆட்டுக்குட்டியானவரின் பெயரும், அவருடைய பிதாவின் பெயரும் எழுதப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30929', '66', '14', '2', 'அப்பொழுது பரலோகத்திலிருந்து, நான் ஒரு சத்தத்தைக் கேட்டேன். அது பாய்ந்து ஓடுகிற வெள்ளத்தின் இரைச்சலைப்போலவும், பலமாய் முழங்குகிற இடிமுழக்கத்தின் சத்தத்தைப் போலவும் இருந்தது. நான் கேட்ட அந்தத் தொனி, வீணை வாசிக்கிறவர்கள் தங்கள் வீணைகளை வாசிப்பதால் எழும்பிய நாதம்போல் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30930', '66', '14', '3', 'அந்தப் பெருங்கூட்டம் அரியணைக்கு முன்பாகவும், அந்த நான்கு உயிரினங்களுக்கு முன்பாகவும், சபைத்தலைவர்களுக்கு முன்பாகவும், ஒரு புதிய பாடலைப் பாடினார்கள். பூமியிலிருந்து மீட்டுக்கொள்ளப்பட்ட அந்த 1,44,000 பேரைத் தவிர, வேறு எவராலும் அந்தப் பாடலைக் கற்றுக்கொள்ள முடியாதிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30931', '66', '14', '4', 'இவர்கள் தங்களைப் பெண்களால் கறைப்படுத்தாமல், தூய்மையைக் காத்துக்கொண்டவர்கள். ஆட்டுக்குட்டியானவர் எங்கே போனாலும், அங்கெல்லாம் இவர்கள் அவரையே பின்பற்றுகிறார்கள். இவர்கள் மனிதரிடையே இருந்து வாங்கப்பட்டு, இறைவனுக்கும் ஆட்டுக்குட்டியானவருக்கும் முதற்கனியாய் ஒப்படைக்கப்பட்டவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30932', '66', '14', '5', 'இவர்களுடைய வாய்களில் ஒரு பொய்யும் காணப்படவில்லை; இவர்கள் குற்றம் எதுவுமே காணப்படாதவர்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30933', '66', '14', '6', '¶ பின்பு, இன்னொரு இறைத்தூதன் நடுவானத்திலே பறந்து கொண்டிருப்பதைக் கண்டேன். அவனிடம் பூமியில் வாழ்கின்ற ஒவ்வொரு மக்களுக்கும், பின்னணியினருக்கும், மொழியினருக்கும், நாட்டினருக்கும் பிரசித்தப்படுத்துவதற்கு நித்திய நற்செய்தி இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30934', '66', '14', '7', 'அவன் உரத்த குரலில், “இறைவனுக்கு பயப்படுங்கள், அவருக்கே மகிமையைக் கொடுங்கள். ஏனெனில், அவர் நியாயத்தீர்ப்பு கொடுக்கும் வேளை வந்துவிட்டது. வானங்களையும், பூமியையும், கடலையும், நீரூற்றுகளையும் படைத்தவரையே ஆராதனை செய்யுங்கள்” என்று சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30935', '66', '14', '8', '¶ இரண்டாவது இறைத்தூதன் அவனைத் தொடர்ந்து வந்து, “ ‘விழுந்தது! மகா பாபிலோன் விழுந்து போயிற்று,’ அவள் எல்லா நாட்டு மக்களையும் தனது விபசாரத்தின் ஆவேசமூட்டும் மதுவைக் குடிக்கப்பண்ணினாள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30936', '66', '14', '9', '¶ மூன்றாவது இறைத்தூதன் அவர்களைத் தொடர்ந்து வந்து, உரத்த குரலில் சொன்னதாவது: “யாராவது மிருகத்தையும், மிருகத்தின் உருவச்சிலையையும் வணங்கி, அதனுடைய அடையாளத்தைத் தனது நெற்றியிலோ அல்லது கையிலோ பெற்றுக்கொண்டால்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30937', '66', '14', '10', 'அவனும் இறைவனுடைய கோபத்தின் மதுவைக் குடிப்பான்; அது அவருடைய கோபத்தின் கிண்ணத்தில், முழு வலிமையுடன் ஊற்றப்பட்டிருக்கிறது. அவன் பரிசுத்த இறைத்தூதருக்கு முன்பாகவும், ஆட்டுக்குட்டியானவருக்கு முன்பாகவும் எரிகின்ற கந்தகத்தினால் வரும் வேதனையை அனுபவிப்பான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30938', '66', '14', '11', 'அவர்களது வேதனையின் புகை என்றென்றுமாய் எழும்புகிறது. மிருகத்தையோ, அதனுடைய உருவச்சிலையையோ வணங்குகிறவர்களுக்கும், அதனுடைய பெயருக்குரிய அடையாளத்தைப் பெற்றுக்கொள்கிறவர்களுக்கும் இரவிலோ பகலிலோ இளைப்பாறுதல் இல்லை.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30939', '66', '14', '12', 'ஆகவே, இறைவனுடைய கட்டளைகளுக்குக் கீழ்ப்படிந்து, இயேசுவுக்கு உண்மையுள்ளவர்களாய் இருக்கும் பரிசுத்தவான்கள், தங்கள் துன்புறுத்தல்களைப் பொறுமையோடு சகிப்பதற்கு, இது உற்சாகமூட்டட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30940', '66', '14', '13', '¶ அப்பொழுது நான், பரலோகத்திலிருந்து ஒரு குரலைக் கேட்டேன்: “இதுமுதல், கர்த்தரில் விசுவாசிகளாகவே மரிக்கின்றவர்கள், ஆசீர்வதிக்கப்பட்டவர்கள் என்றெழுது” என்று அது சொன்னது. அதற்கு பரிசுத்த ஆவியானவர், “ஆம், அவர்கள் தங்களுடைய உழைப்பிலிருந்தும், சோதனையிலிருந்தும் இளைப்பாறுவார்கள். ஏனெனில், அவர்களுடைய நற்செயல்களும் அவர்களுடனேயேகூடப் போகும்” என்றார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30941', '66', '14', '14', '¶ பின்பு நான் பார்த்தபொழுது, எனக்கு முன்பாக ஒரு வெள்ளை மேகத்தைக் கண்டேன். அந்த மேகத்தின்மேல் மானிடமகனைப் போல், ஒருவர் அமர்ந்திருந்தார். அவருடைய தலையின்மேல் ஒரு தங்கக்கிரீடமும், கையிலே ஒரு கூரிய அரிவாளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30942', '66', '14', '15', 'அப்பொழுது, இன்னொரு இறைத்தூதன் ஆலயத்தைவிட்டு வெளியே வந்து, மேகத்தின்மேல் உட்கார்ந்திருந்தவரை உரத்த குரலில் கூப்பிட்டு, “உம்முடைய அரிவாளை எடுத்து அறுவடை செய்யும். அறுவடைக்கான காலம் வந்துவிட்டது. ஏனெனில், பூமியின் அறுவடை முற்றிவிட்டது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30943', '66', '14', '16', 'எனவே மேகங்களின்மேல் உட்கார்ந்திருந்தவர், தனது அரிவாளை பூமியின்மேல் நீட்டி அறுவடை செய்தார். அப்பொழுது பூமியின் விளைவு அறுவடை செய்யப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30944', '66', '14', '17', '¶ பரலோகத்திலுள்ள ஆலயத்திலிருந்து, இன்னொரு இறைத்தூதன் வெளியே வந்தான். அவனும் ஒரு கூரிய அரிவாளை வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30945', '66', '14', '18', 'வேறொரு இறைத்தூதன் பலிபீடத்திலிருந்து புறப்பட்டு வந்தான். அவன் நெருப்புக்குப் பொறுப்பாயிருக்கிறவன். அவன் கூரிய அரிவாளை வைத்திருந்த தூதனிடம் உரத்த குரலில், “உன்னுடைய கூரிய அரிவாளை எடுத்து, பூமியின் திராட்சை கொடியிலிருந்து திராட்சை பழக்குலைகளை அறுத்து சேர்த்துக்கொள்; ஏனெனில், அதன் திராட்சைப் பழங்கள் பழுத்து ஆயத்தமாகிவிட்டன” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30946', '66', '14', '19', 'அப்பொழுது அந்த இறைத்தூதன், தனது அரிவாளைப் பூமியின்மேல் நீட்டி, பூமியின் திராட்சைப் பழங்களை வெட்டி எடுத்து, இறைவனுடைய கோபாக்கினை என்னும் பெரிய திராட்சை ஆலைக்குள் எறிந்தான்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30947', '66', '14', '20', 'அவை நகரத்திற்கு வெளியே, திராட்சை ஆலையில் மிதிக்கப்பட்டன. அந்த ஆலையின் வெளியே, இரத்தம் ஒரு நதியாய் ஓடியது; அது குதிரைகளின் கடிவாளத்தின் உயரம் வரைக்கும் எழும்பிப் பெருகி, 300 கிலோமீட்டர் தூரம்வரை பாய்ந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30948', '66', '15', '1', '¶ நான் பரலோகத்திலே பெரும் வியப்புக்குரிய இன்னுமொரு அடையாளத்தைப் பார்த்தேன்: ஏழு தூதர்கள் ஏழு வாதைகளுடன் நின்றார்கள்; இவை கடைசி வாதைகள்; ஏனெனில், இவற்றுடன் இறைவனுடைய கோபம் நிறைவுபெறும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30949', '66', '15', '2', 'நான் கண்ணாடிக்கடல் போன்ற ஒன்றைக் கண்டேன். அதில் நெருப்பு கலந்திருந்தது. அதற்கருகில் அந்த மிருகத்தையும், அதனுடைய உருவச்சிலையையும், அதன் பெயருக்குரிய எண்ணையும் மேற்கொண்டு வெற்றிகொண்டவர்கள், நின்றுகொண்டிருந்ததைக் கண்டேன். அவர்கள் இறைவனால் தங்களுக்குக் கொடுக்கப்பட்ட வீணைகளைப் பிடித்துக்கொண்டிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30950', '66', '15', '3', 'அவர்கள் இறைவனுடைய ஊழியக்காரனாகிய மோசேயின் பாடலையும், ஆட்டுக்குட்டியானவருடைய பாடலையும் பாடினார்கள்: “எல்லாம் வல்ல இறைவனாகிய கர்த்தாவே, உமது செயல்கள் பெரிதானவை. அவை வியக்கத்தகுந்தவை. எல்லா யுகங்களுக்கும் அரசனாயிருக்கிறவரே, உமது வழிகள் நீதியும் சத்தியமுமானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30951', '66', '15', '4', 'கர்த்தாவே, யார் உமக்குப் பயப்படாமல் இருப்பார்கள்? யார் உமது பெயருக்கு மகிமையைக் கொடுக்காமலும் இருப்பார்கள்? ஏனெனில், நீர் ஒருவரே பரிசுத்தர். எல்லா நாட்டினரும் வந்து உமக்கு முன்பாக ஆராதனை செய்வார்கள், ஏனெனில், உமது நீதியான செயல்கள் வெளிப்படுத்தப்பட்டு இருக்கின்றன.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30952', '66', '15', '5', '¶ இதற்குப் பின்பு, நான் நோக்கிப் பார்த்தபொழுது, பரலோகத்திலுள்ள ஆலயம் திறந்திருந்தது. இதுவே சாட்சியின் இறைசமுகக் கூடாரம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30953', '66', '15', '6', 'ஆலயத்திலிருந்து ஏழு வாதைகளுடன் ஏழு இறைத்தூதர்கள் வெளியே வந்தார்கள். அவர்கள் சுத்தமான, பிரகாசமுள்ள மென்பட்டு உடையை உடுத்தியிருந்தார்கள்; தங்கள் மார்புகளைச் சுற்றி, தங்கச் சால்வைகளைக் கட்டியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30954', '66', '15', '7', 'அப்பொழுது அந்த நான்கு உயிரினங்களில் ஒன்று, ஏழு தூதருக்கு ஏழு தங்கக் கிண்ணங்களைக் கொடுத்தது. அந்தக் கிண்ணங்கள், என்றென்றும் வாழ்கிற இறைவனின் கோபத்தால் நிறைந்திருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30955', '66', '15', '8', 'அந்த ஆலயம் இறைவனுடைய மகிமையிலிருந்தும், அவருடைய வல்லமையிலிருந்தும் எழும்பிய புகையினால் நிறைந்திருந்தது. அந்த ஏழு இறைத்தூதர்களுடைய ஏழு வாதைகளும் நிறைவேறி முடியும்வரைக்கும், ஒருவராலும் அந்த ஆலயத்திற்குள் செல்ல முடியவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30956', '66', '16', '1', '¶ பின்பு நான், ஆலயத்திலிருந்து ஒரு சத்தமான குரலைக் கேட்டேன். அது அந்த ஏழு இறைத்தூதர்களிடம், “போங்கள், இறைவனுடைய கோபத்தின் ஏழு கிண்ணங்களையும் பூமியின்மேல் ஊற்றுங்கள்” என்று சொன்னது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30957', '66', '16', '2', '¶ முதலாவது இறைத்தூதன் போய், தனது கிண்ணத்திலுள்ளதைத் தரையின்மேல் ஊற்றினான். அப்பொழுது மிருகத்தின் அடையாளம் உள்ளவர்கள்மேலும், அதன் உருவச்சிலையை வணங்கியவர்கள்மேலும், வேதனை உண்டாக்கும் கொடிய புண்கள் ஏற்பட்டன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30958', '66', '16', '3', '¶ இரண்டாவது இறைத்தூதன், தனது கிண்ணத்திலுள்ளதைக் கடலின்மேல் ஊற்றினான். அது இறந்துபோன மனிதனுடைய இரத்தத்தைப்போல் மாறியது. அப்பொழுது கடலிலுள்ள எல்லா உயிரினங்களும் செத்துப்போயின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30959', '66', '16', '4', '¶ மூன்றாவது இறைத்தூதன், தனது கிண்ணத்திலுள்ளதை ஆறுகளின்மேலும், நீரூற்றுகளின்மேலும் ஊற்றினான்; அவை இரத்தமாகின.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30960', '66', '16', '5', 'பின்பு தண்ணீர்களுக்குப் பொறுப்பாயிருந்த இறைத்தூதன் இப்படியாக சொன்னதைக் கேட்டேன். அவன்: “இருக்கிறவரும் இருந்தவருமான பரிசுத்தரே, இந்த நியாயத்தீர்ப்புகளில் நீர் நியாயமானவராய் இருந்திருக்கிறீர்; ஏனெனில், நீர் நியாயந்தீர்க்க நீதியுள்ளவராய் இருக்கிறீர்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30961', '66', '16', '6', 'இவர்கள் உமது பரிசுத்தவான்களுடைய இரத்தத்தையும், இறைவாக்கினரின் இரத்தத்தையும் சிந்தினார்கள்; எனவே, நீர் அவர்களுக்கு இரத்தத்தைக் குடிக்கக் கொடுத்தது அவர்களுக்கு ஏற்ற தண்டனையே” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30962', '66', '16', '7', '¶ அப்பொழுது பலிபீடத்திலிருந்து: “ஆம், எல்லாம் வல்ல இறைவனாகிய கர்த்தாவே, உமது நியாயத்தீர்ப்புகள் சத்தியமும் நீதியுமானவை” என்று பதில் வருவதைக் கேட்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30963', '66', '16', '8', '¶ நான்காவது இறைத்தூதன் தனது கிண்ணத்திலுள்ளதை சூரியனின்மேல் ஊற்றினான். அப்பொழுது சூரியனுக்கு மனிதரை நெருப்பினால் சுட்டெரிக்கும் வல்லமை கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30964', '66', '16', '9', 'அந்தக் கடும் வெப்பத்தினால் மக்கள் பொசுங்கினார்கள். அப்பொழுது இந்த வாதைகளின்மேல் அதிகாரமுள்ள இறைவனின் பெயரை அவர்கள் சபித்தார்களேதவிர, அவர்கள் மனந்திரும்பவும் இறைவனுக்கு மகிமையைச் செலுத்தவும் மறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30965', '66', '16', '10', '¶ ஐந்தாவது இறைத்தூதன் தனது கிண்ணத்திலுள்ளதை மிருகத்தின்மேலும், அதன் அரியணையின்மேலும் ஊற்றினான். அப்பொழுது அவனுடைய அரசு இருளில் மூழ்கியது. வேதனையினால் மனிதர்களின் நாவுகளைக் கடித்துக்கொண்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30966', '66', '16', '11', 'அவர்கள் தங்களுடைய வேதனைகளினாலும், அவர்களின் புண்களினாலும் பரலோகத்தின் இறைவனை சபித்தார்களேதவிர, தாங்கள் செய்ததைவிட்டு மனந்திரும்ப மறுத்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30967', '66', '16', '12', '¶ ஆறாவது இறைத்தூதன் தனது கிண்ணத்தில் உள்ளதை, ஐபிராத்து எனப்பட்ட பெரிய ஆற்றின்மேல் ஊற்றினான். அப்பொழுது கிழக்கிலிருந்து வரும் அரசருக்கு வழியை ஏற்படுத்தும்படி அந்த ஆற்றின் தண்ணீர் வற்றிப்போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30968', '66', '16', '13', 'அதற்குப் பின்பு நான், மூன்று தீய ஆவிகள் வெளிவரக் கண்டேன். அவை தவளைகளைப்போல் காணப்பட்டன; அவை அந்த இராட்சதப் பாம்பின் வாயிலிருந்தும், மிருகத்தின் வாயிலிருந்தும், அந்தப் பொய் தீர்க்கதரிசியின் வாயிலிருந்தும் வெளியே வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30969', '66', '16', '14', 'அவை அற்புத அடையாளங்களைச் செய்துகாட்டும் பிசாசுகளின் ஆவிகள்; அவை உலகம் முழுவதிலுமுள்ள அரசர்களிடம் புறப்பட்டுச்சென்றன. எல்லாம் வல்ல இறைவனுடைய அந்த மகாநாளில், அவருக்கு எதிராக நடக்கப்போகும் யுத்தத்திற்காக, அவர்களை ஒன்றுசேர்க்கும்படியே அவை சென்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30970', '66', '16', '15', 'கர்த்தர் சொன்னதாவது, “இதோ, நான் திருடனைப்போல் வருகிறேன்! விழிப்புள்ளவனாய் இருந்து, தனது உடைகளை ஆயத்தமாய் வைத்திருக்கிறவன் ஆசீர்வதிக்கப்பட்டவன். அப்பொழுது அவன் நிர்வாணமாய் வெளியேப்போய், பகிரங்கமாய் வெட்கத்திற்குட்படமாட்டான்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30971', '66', '16', '16', 'பின்பு அந்த அற்புத அடையாளங்களைச் செய்யும் ஆவிகள், அரசர்களை ஒன்றாகக் கூட்டிச் சேர்த்துக்கொண்டு, எபிரெய மொழியிலே அர்மகெதோன் என்று அழைக்கப்படும் இடத்திற்கு வந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30972', '66', '16', '17', '¶ ஏழாவது இறைத்தூதன் தனது கிண்ணத்திலுள்ளதை ஆகாயத்திலே ஊற்றினான். அப்பொழுது ஆலயத்திலிருந்து ஒரு சத்தமான குரல், “செய்தாயிற்று!” என்று அரியணையிலிருந்து கூறியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30973', '66', '16', '18', 'அப்பொழுது மின்னல்களும், பேரிரைச்சல்களும், இடிமுழக்கங்களும், பெரிய பூமியதிர்ச்சியும் ஏற்பட்டன. மனிதர் பூமியில் உண்டான நாளிலிருந்து, அதுபோன்ற பூமியதிர்ச்சி ஒருபோதும் ஏற்பட்டதில்லை. அவ்வளவு பலமாய் அந்தப் பூமியதிர்ச்சி இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30974', '66', '16', '19', 'மகா நகரமான பாபிலோன், மூன்று பகுதிகளாகப் பிளந்தன. உலக நாடுகளின் நகரங்கள் இடிந்து விழுந்தன. மகா பாபிலோனை இறைவன் மறந்துவிட, இவ்வாறு அவர் தமது கடுங்கோபத்தின் கிண்ணத்திலே, தனது கோபத்தின் திராட்சை மதுவை நிரப்பி அவளுக்குக் கொடுத்தார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30975', '66', '16', '20', 'தீவுகளெல்லாம் மறைந்துபோயிற்று; மலைகள் காணப்படாமற்போயிற்று.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30976', '66', '16', '21', 'வானத்திலிருந்து பெரும் கல்மழை மனிதர்மேல் விழுந்தது. அதன் கல் ஒவ்வொன்றும் நாற்பத்தைந்து கிலோ நிறையுடையதாய் இருந்தது. அப்பொழுது மனிதர், அந்தக் கல்மழையின் வாதையினிமித்தம் இறைவனைச் சபித்தார்கள்; ஏனெனில், அந்த வாதை மிகவும் கொடியதாக இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30977', '66', '17', '1', '¶ ஏழு கிண்ணங்களை வைத்திருந்த அந்த ஏழு தூதரில் ஒருவன் என்னிடம் வந்து, “நீ வா, அநேக நீர்நிலைகளின்மேல் உட்கார்ந்திருக்கிற மாபெரும் வேசிக்குக் கிடைக்கப்போகும் தண்டனையை நான் உனக்குக் காண்பிப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30978', '66', '17', '2', 'அவளுடன் பூமியின் அரசர்கள் எல்லாம் விபசாரம் செய்தார்கள்; பூமியில் குடியிருக்கிறவர்கள் அவளுடைய விபசாரத்தின் திராட்சை மதுவினால் போதையுற்றிருந்தார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30979', '66', '17', '3', '¶ பின்பு தூதன் என்னை ஆவியானவரில் ஆட்கொள்ளப்பட்ட நிலையில், பாலைவனத்திற்குக் கொண்டுசென்றான். அங்கே ஒரு பெண் ஒரு சிவப்பான மிருகத்தின்மேல் உட்கார்ந்திருப்பதை நான் கண்டேன். அந்த மிருகம் இறைவனை அவமதிக்கும் பெயர்களால் மூடப்பட்டிருந்தது. அந்த மிருகத்திற்கு ஏழு தலைகளும் பத்து கொம்புகளும் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30980', '66', '17', '4', 'அந்தப் பெண் ஊதாநிற உடையையும், சிவப்புநிற உடையையும் உடுத்தியிருந்தாள். தங்கத்தினாலும், மாணிக்கக் கற்களினாலும், முத்துக்களினாலும் அவள் அலங்கரிக்கப்பட்டிருந்தாள். அருவருப்பான காரியங்களினாலும், அவளுடைய விபசாரத்தின் அசிங்கங்களினாலும் நிறைந்த ஒரு தங்கக் கிண்ணத்தை அவள் தனது கையில் வைத்திருந்தாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30981', '66', '17', '5', 'அவளுடைய நெற்றியிலே எழுதப்பட்டிருந்த பெயர் ஒரு இரகசியமாயிருந்தது: மாபெரும் பாபிலோன், வேசிகளுக்கும் பூமியின் எல்லா அருவருப்புகளுக்கும் தாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30982', '66', '17', '6', '¶ அந்தப் பெண் பரிசுத்தவான்களின் இரத்தத்தினால் வெறிகொண்டிருந்ததை நான் கண்டேன். அதாவது இயேசுவுக்கு சாட்சிகளாய் இருந்தவர்களின் இரத்தமே. நான் அவளைக் கண்டு மிகவும் வியப்படைந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30983', '66', '17', '7', '¶ அப்பொழுது அந்தத் இறைத்தூதன் என்னிடம்: “நீ ஏன் வியப்படைகிறாய்? அந்தப் பெண்ணையும், அவள் ஏறியிருக்கிற ஏழு தலைகளும் பத்துக் கொம்புகளுமுள்ள மிருகத்தையும் பற்றிய இரகசியத்தை நான் உனக்கு விளக்கிச்சொல்லுவேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30984', '66', '17', '8', 'நீ கண்ட அந்த மிருகம் முன்னே இருந்தது, இப்பொழுது இல்லை; ஆனால், அது பாதாளத்திலிருந்து ஏறி வந்து, தன் அழிவுக்குச் செல்லும். அந்த மிருகத்தை உலகம் படைக்கப்பட்டதிலிருந்து, ஜீவப் புத்தகத்தில் தங்கள் பெயர் எழுதப்பட்டிராதவர்களாய், பூமியில் குடிகள், காணும்போது வியப்படைவார்கள். ஏனெனில், அது முன்னே இருந்தது, இப்பொழுது இல்லை, ஆனால் இனி அது வரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30985', '66', '17', '9', '¶ “இதை விளங்கிக்கொள்ள ஞானமுள்ள மனம் தேவை. அந்த ஏழு தலைகளும் அந்தப் பெண் உட்கார்ந்திருக்கின்ற ஏழு மலைகளாம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30986', '66', '17', '10', 'அவை ஏழு அரசர்களாம்; அவர்களில் ஐந்துபேர் விழுந்தார்கள்; ஒருவன் இருக்கிறான், மற்றவன் இன்னும் வரவில்லை. ஆனால் அவனது அரசு, சிறிதுகாலம் மட்டுமே நிலைத்திருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30987', '66', '17', '11', 'முன்னே இருந்ததும், இராததுமாகிய அந்த மிருகமே எட்டாவது அரசனாயிருக்கிறது. அவன் அந்த ஏழு அரசர்களுள் ஒருவனான அவனும் அழிந்துவிடுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30988', '66', '17', '12', '¶ “நீ கண்ட பத்துக் கொம்புகள் இன்னும் அரசைப் பெற்றுக்கொள்ளாத பத்து அரசர்கள்; ஆனால் அவர்கள் ஒருமணி நேரத்திற்கு அந்த மிருகத்துடனே அரசர்களாக அதிகாரம் பெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30989', '66', '17', '13', 'அவர்கள் ஒரே நோக்குடையவர்களாயிருந்து. அவர்கள் தங்கள் வல்லமையையும் அதிகாரத்தையும் அந்த மிருகத்திற்குக் கொடுப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30990', '66', '17', '14', 'அவர்கள் ஆட்டுக்குட்டியானவருக்கு எதிராக யுத்தம் செய்வார்கள். ஆனால் ஆட்டுக்குட்டியானவர் கர்த்தாதி கர்த்தரும் அரசர்களுக்கு அரசருமாய் இருக்கிறபடியால் வெற்றிகொள்வார். அவரோடுகூட இருக்கிறவர்கள் இறைவனால் அழைக்கப்பட்டு, தெரிந்துகொள்ளப்பட்டு, உண்மையுள்ளவர்களுமாய் இருப்பவர்களும் வெற்றிகொள்வார்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30991', '66', '17', '15', '¶ மறுபடியும் அந்தத் இறைத்தூதன் என்னிடம், “அந்த வேசிப்பெண் உட்கார்ந்திருந்த இடத்தில், நீ கண்ட அந்த நீர்த்திரள் மக்கள் கூட்டங்களையும், மக்கள் திரளையும், நாட்டினரையும், மொழியினரையும் குறிக்கின்றன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30992', '66', '17', '16', 'நீ கண்ட மிருகமும் அந்த பத்துக் கொம்புகளும் அந்த வேசியை வெறுக்கின்றன. அவை அவளை அழித்து, அவளை நிர்வாணமாக்கும்; அவை அவளுடைய சதையைத் தின்று, அவளை நெருப்பினால் சுட்டெரிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30993', '66', '17', '17', 'ஏனெனில், இறைவன் தமது நோக்கத்தை நிறைவேற்றும்படியாக, இந்த எண்ணத்தை அவர்களுடைய இருதயங்களில் கொடுத்தார். அதனாலேயே, அவர்கள் எல்லோரும் அந்த மிருகத்திற்குத் தங்களது ஆட்சிசெய்யும் வல்லமையைக் கொடுக்க உடன்பட்டார்கள். இறைவனுடைய வார்த்தைகள் நிறைவேறுமளவும் அவர்களுடைய உடன்பாடு நீடிக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30994', '66', '17', '18', 'நீ கண்ட அந்தப் பெண் பூமியின் அரசர்கள்மேல் ஆட்சி செலுத்துகிற மாபெரும் நகரத்தைக் குறிக்கிறாள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30995', '66', '18', '1', '¶ இதற்குப் பின்பு, பரலோகத்திலிருந்து இன்னொரு தூதன் வருவதை நான் கண்டேன். அவன் மிகுந்த அதிகாரம் உடையவனாயிருந்தான். அவனுடைய மாட்சிமையினால், பூமி பிரகாசம் பெற்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30996', '66', '18', '2', 'அவன் வல்லமையான குரலிலே சத்தமிட்டுச் சொன்னதாவது: “ ‘விழுந்தது! விழுந்தது! மாபெரும் பாபிலோன் விழுந்து போயிற்று!’ அவள் பிசாசுகளுக்கு உறைவிடமானாள். எல்லாத் தீய ஆவிகளுக்கும் இருப்பிடமானாள். அவள் அசுத்தமும் அருவருப்புமான எல்லாப் பறவைகளுக்கும், வெறுக்கத்தக்க மிருகங்களுக்கும் புகலிடமானாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30997', '66', '18', '3', 'ஏனெனில் எல்லா நாடுகளும், அவளது விபசாரத்தின் ஆவேசமூட்டும் மதுவினால் வெறிகொண்டார்கள். பூமியின் அரசர் அவளுடன் விபசாரம் செய்தார்கள். பூமியின் வர்த்தகர் அவளுடைய வளமான வாழ்க்கையினால் அவளுடன் செல்வந்தர் ஆனார்கள்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30998', '66', '18', '4', '¶ பின்பு இன்னுமொரு குரல் பரலோகத்திலிருந்து சொன்னதை நான் கேட்டேன்: “ ‘என்னுடைய மக்களே, அவளைவிட்டு வெளியே வாருங்கள்,’ அப்பொழுது நீங்கள் அவளுடைய பாவங்களில் பங்குகொள்ளாது இருப்பீர்கள். அவளுடைய வாதைகளும் உங்களுக்கு வராமலிருக்கும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('30999', '66', '18', '5', 'அவளுடைய பாவங்கள் வானத்தைத் தொடும் உயரத்திற்குக் குவிந்துவிட்டன. இறைவன் அவளுடைய குற்றங்களைத் தன் நினைவில் கொண்டுவந்துள்ளார் என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31000', '66', '18', '6', 'அவள் கொடுத்ததுபோலவே, அவளுக்குத் திருப்பிக்கொடுங்கள்; அவள் செய்ததற்குப் பதிலாய் இரண்டு மடங்காய் அவளுக்குச் செய்யுங்கள். அவளுடைய சொந்த கிண்ணத்திலிருந்தே அவளுக்கு அதை இரண்டு மடங்கு கலந்துகொடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31001', '66', '18', '7', 'அவள் தன்னைத்தானே மேன்மைப்படுத்தி சொகுசாக வாழ்ந்தாள். அதற்குப் பதிலாய் அவளுக்கு வேதனையையும் துக்கத்தையும் கொடுங்கள். அவள் தன் இருதயத்தில், ‘நான் அரசியைப்போல் அமர்ந்திருக்கிறேன். நான் ஒரு விதவை அல்ல; நான் ஒருபோதும் புலம்பமாட்டேன்’ என்று பெருமிதமாய் கூறிக்கொள்கிறாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31002', '66', '18', '8', 'ஆகையால் ஒரே நாளிலே, அவளுக்குரிய வாதைகள் அவள்மேல் வரும்: மரணமும், புலம்பலும், பஞ்சமும் வரும். அவள் நெருப்பினால் சுட்டெரிக்கப்படுவாள். ஏனெனில், அவளை நியாயந்தீர்க்கிற இறைவனாகிய கர்த்தர் வல்லமையானவர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31003', '66', '18', '9', '¶ “அவளுடனே விபசாரம் செய்து, அவளுடைய சுகசெல்வத்திலே பங்குகொண்ட பூமியின் அரசர்கள், அவள் சுட்டெரிக்கப்படுவதின் புகையைக் காணும்போது, அவளுக்காக அழுது புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31004', '66', '18', '10', 'அவளுடைய வேதனையைக் கண்டு, அவர்கள் பயந்து, மிகவும் தூரத்தில் நின்று: “ ‘ஐயோ மகா நகரமே, ஐயோ கேடு! பாபிலோனே, வல்லமையான நகரமே! ஒருமணி நேரத்தில் உனக்கு அழிவு வந்துவிட்டதே!’ என்று கதறி அழுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31005', '66', '18', '11', '¶ “பூமியின் வியாபாரிகளும் அவளுக்காக அழுது புலம்புவார்கள். ஏனெனில், அவர்களுடைய பொருட்களை வாங்குவதற்கு, இனி யாரும் இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31006', '66', '18', '12', 'அவள் அவர்களிடம் வாங்கிய பொருட்களில் தங்கம், வெள்ளி, மாணிக்கக் கற்கள்; முத்துக்கள்; மென்மையான நார்ப்பட்டு, ஊதா நிறத்துணி, பட்டுத்துணி, சிவப்புத்துணி; பலவித நறுமண மரங்கள், தந்தத்தாலும், விலையுயர்ந்த மரத்தாலும், வெண்கலத்தாலும், இரும்பாலும், சலவைக் கல்லினாலும் செய்யப்பட்ட எல்லாவிதப் பொருட்களும் அடங்கும்;');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31007', '66', '18', '13', 'இன்னும் இலவங்கப்பட்டை, வாசனைப் பொருட்கள், நறுமணத்தூள், வெள்ளைப்போளம், சாம்பிராணி, திராட்சைரசம், ஒலிவ எண்ணெய், சிறந்த மாவு மற்றும் கோதுமை; ஆடுமாடுகள் மற்றும் செம்மறியாடுகள்; குதிரைகள், வண்டிகள், அடிமைகள் ஆகியவையும் அடங்கும். ஆம், அவர்கள் அவற்றுடன் மனிதருடைய உயிர்களையும் விற்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31008', '66', '18', '14', '¶ “அவர்கள், ‘பாபிலோனே, நீ ஆசைப்பட்ட சுகபோக கனிகளும் உன்னைவிட்டுப் போயிற்று. உனது செல்வங்களும் மகிமையும் மறைந்துவிட்டன. அவை இனியொருபோதும் திரும்பி வராது’ என்று சொல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31009', '66', '18', '15', 'இந்தப் பொருட்களை விற்று, அதனால் அவளிடமிருந்து செல்வத்தைப் பெற்றுக்கொண்ட வர்த்தகர்கள், அவளுடைய வேதனையைப் பார்த்து பயந்து, தூரத்திலே நிற்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31010', '66', '18', '16', 'அவர்கள் அழுது புலம்பி: “ ‘ஐயோ கேடு, ஐயோ மகா நகரமே, மென்பட்டையும், ஊதா நிறத்துணியையும், சிவப்பு நிறத்துணியையும் உடுத்தியிருந்தவளே, தங்கத்தினாலும் மாணிக்கக் கற்களினாலும், முத்துக்களினாலும் மினுக்கம் பெற்றிருந்தவளே,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31011', '66', '18', '17', 'ஒருமணி நேரத்திலே இப்பேர்ப்பட்ட பெரும் செல்வம் பாழாய்ப் போயிற்றே!’ ” என்று கதறுவார்கள். “எல்லாக் கப்பல் தலைவர்களும், கடலில் பயணம் செய்கிறவர்களும், மாலுமிகளும், கடலில் தொழில் செய்கிறவர்களும் தூரத்தில் நிற்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31012', '66', '18', '18', '¶ அவள் சுட்டெரிக்கப்படுகிறதினால் எழும்பும் புகையை அவர்கள் காணும்போது, ‘இந்த மகா நகரத்தைப்போல், எப்பொழுதேனும் ஒரு நகரம் இருந்ததோ?’ என்று கதறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31013', '66', '18', '19', 'அவர்கள் தங்கள் தலைகளில் புழுதியைப் போட்டுக்கொண்டு: “ ‘ஐயோ கேடு! ஐயோ மகா நகரமே, கப்பல் உரிமையாளர்கள் எல்லாம் அவளுடைய செல்வத்தினால்தானே செல்வந்தரானார்களே! ஒருமணி நேரத்தில் அவள் இவ்விதமாய் பாழாய்ப்போனாளே!’ என்று அழுது புலம்புவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31014', '66', '18', '20', '“பரலோகமே, அவளைக்குறித்து மகிழ்ச்சியடைவாயாக! பரிசுத்தவான்களே, அப்போஸ்தலரே, இறைவாக்கினரே, நீங்களும் மகிழ்ச்சியடைவீர்களாக! அவள் உங்களுக்குச் செய்தவற்றிற்காக, இறைவன் அவளுக்கு நியாயத்தீர்ப்பு கொடுத்திருக்கிறார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31015', '66', '18', '21', '¶ அப்பொழுது ஒரு வல்லமையுள்ள இறைத்தூதன், ஒரு பாறாங்கல்லை எடுத்துக் கடலில் எறிந்தான். அது ஒரு பெரிய ஆலைக்கல்லின் அளவுடையதாய் இருந்தது. அவன் சொன்னதாவது: “பாபிலோன் மாபெரும் நகரமே! நீ இப்படிப்பட்ட ஆவேசத்துடன் வீசி எறியப்படுவாய். நீ இனியொருபோதும் காணப்படமாட்டாய்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31016', '66', '18', '22', 'வீணை மீட்டுகிறவர்களின் இசையும், இசைக்கலைஞர், புல்லாங்குழல் ஊதுகிறவர்கள், எக்காளம் ஊதுகிறவர்கள் ஆகியோரின் இசையும் இனியொருபோதும் உன்னிடத்தில் ஒலிக்காது. எந்தத் தொழிலைச் செய்யும் தொழிலாளியும், இனியொருபோதும் உன்னிடத்தில் காணப்படமாட்டான். ஆலைக்கல் ஆட்டுவதால் ஏற்படும் சத்தமும், இனியொருபோதும் உன்னிடத்தில் கேட்காது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31017', '66', '18', '23', 'விளக்கு வெளிச்சமும் இனியொருபோதும் உன்னிடத்தில் வீசாது. மணமகனின் குரலும் மணமகளின் குரலும் இனியொருபோதும் உன்னிடத்திலே கேட்கமாட்டாது. உன்னுடைய வியாபாரிகள் உலகத்தில் பெரிய மனிதராய் இருந்தார்கள். உன்னுடைய மந்திரச் சொற்களினால் எல்லா நாட்டினரும் தவறாக வழிநடத்தப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31018', '66', '18', '24', 'இறைவாக்கினரின் இரத்தமும் பரிசுத்தவான்களின் இரத்தமும் உன்னிலே சிந்தப்பட்டது. பூமியிலே கொல்லப்பட்ட எல்லோருடைய இரத்தக்கறையும் உன்னில் காணப்பட்டது.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31019', '66', '19', '1', '¶ இதற்குப் பின்பு, நான் பரலோகத்தில் ஒரு சத்தத்தைக் கேட்டேன். அது பெரியதொரு மக்கள் கூட்டத்தின் இரைச்சலைப்போல் இருந்தது: “அல்லேலூயா! இரட்சிப்பும், மகிமையும், வல்லமையும் நம்முடைய இறைவனுக்கே உரியவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31020', '66', '19', '2', 'ஏனெனில் அவருடைய நியாயத்தீர்ப்புகள் உண்மையும் நீதியுமானவை. தனது விபசாரத்தினால் பூமியைச் சீர்கெடுத்த அந்தப் பெரிய வேசிக்கு, இறைவன் தண்டனைத்தீர்ப்பு வழங்கிவிட்டார். தனது ஊழியரின் சிந்தப்பட்ட இரத்தத்திற்காக, அவர் அவளைப் பழிவாங்கினார்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31021', '66', '19', '3', 'மேலும் அவர்கள் சத்தமிட்டு: “அல்லேலூயா! அவள் எரிக்கப்படுவதால் எழும்பும் புகை என்றென்றுமாய் மேல்நோக்கி எழும்புகிறது” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31022', '66', '19', '4', '¶ அந்த இருபத்து நான்கு சபைத்தலைவர்களும் நான்கு உயிரினங்களும் கீழே விழுந்து, அரியணையில் அமர்ந்திருந்த இறைவனை வழிபட்டார்கள். அவர்கள் சத்தமிட்டு, “ஆமென் அல்லேலூயா!” என்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31023', '66', '19', '5', '¶ அப்பொழுது அரியணையில் இருந்த ஒரு குரல்: “இறைவனுடைய எல்லா ஊழியரே, அவருக்குப் பயப்படுகிறவர்களே, சிறியோர், பெரியோர் யாவருமாய் நீங்கள் நம்முடைய இறைவனைத் துதியுங்கள்!” என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31024', '66', '19', '6', '¶ பின்பு நான், ஒரு சத்தத்தைக் கேட்டேன். அது பெரியதொரு மக்கள் கூட்டத்தின் இரைச்சலைப்போலவும், பாய்ந்து செல்லும் வெள்ளத்தின் இரைச்சலைப்போலவும், இடிமுழக்கத்தின் பெரும் ஓசையைப்போலவும் இருந்தது. அது சத்தமிட்டுக் கூறினதாவது: “அல்லேலூயா! எல்லாம் வல்ல இறைவனாகிய நமது கர்த்தர் ஆளுகை செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31025', '66', '19', '7', 'நாம் சந்தோஷப்பட்டு மகிழ்ச்சியாயிருப்போம்; அவருக்கே மகிமையைச் செலுத்துவோம். ஏனெனில், ஆட்டுக்குட்டியானவரின் திருமணம் வந்துவிட்டது. அவருக்குரிய மணமகள் தன்னை ஆயத்தப்படுத்திக்கொண்டாள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31026', '66', '19', '8', 'அவள் உடுத்திக்கொள்ளும்படி, துலக்கமானதும், தூய்மையானதுமான மென்பட்டு அவளுக்குக் கொடுக்கப்பட்டது.” பரிசுத்தவான்களின் நீதி செயல்களையே மென்பட்டு குறிக்கின்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31027', '66', '19', '9', '¶ அப்பொழுது அந்த இறைத்தூதன் என்னிடம், “ஆட்டுக்குட்டியானவரின் திருமண விருந்துக்கு அழைக்கப்பட்டவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள் என்று எழுது!” என்றான். அவன் மேலும், “இது இறைவனுடைய சத்திய வார்த்தைகள்” என்றும் சொன்னான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31028', '66', '19', '10', '¶ இதைக் கேட்டதும், நான் இறைத்தூதனை வணங்கும்படி, அவனுடைய பாதத்தில் விழுந்தேன். அப்பொழுது அவன் என்னிடம், “நீ இப்படிச் செய்யாதே! நானும் உன்னோடும் உனது சகோதரரோடும் இயேசுவுக்கு நற்சாட்சியாய் விளங்குகிற உடன் ஊழியனே. ஆகையால், இறைவனையே ஆராதனைசெய். ஏனெனில் இயேசுவின் சாட்சியே இறைவாக்கின் ஆவியாக இருக்கிறது” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31029', '66', '19', '11', '¶ பின்பு நான் பரலோகம் திறந்திருப்பதைக் கண்டேன். எனக்கு முன்பாக ஒரு வெள்ளைக்குதிரை இருந்தது. அதன்மேல் ஏறியிருந்தவர் உண்மையும் சத்தியமுமுள்ளவர் என்றும் அழைக்கப்பட்டார். அவர் நீதியுடன் நியாயந்தீர்த்து, யுத்தம் செய்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31030', '66', '19', '12', 'அவருடைய கண்கள் கொழுந்து விட்டெரியும் நெருப்பைப்போல் இருந்தன. அவருடைய தலையில் பல கிரீடங்கள் இருந்தன. அவரைத்தவிர வேறு யாராலும் அறியமுடியாத ஒரு பெயர் அவர்மேல் எழுதப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31031', '66', '19', '13', 'அவர் இரத்தத்தில் தோய்க்கப்பட்ட ஒரு ஆடையை உடுத்தியிருந்தார். அவருடைய பெயர், “இறைவனுடைய வார்த்தை” என்பதே.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31032', '66', '19', '14', 'பரலோகத்தின் சேனைகள் அவருக்குப் பின்னால் சென்றன; அவர்கள் வெள்ளைக்குதிரைகளில் ஏறிச்சென்றார்கள். அவர்கள் வெண்மையும் தூய்மையுமான மென்பட்டை உடுத்தியிருந்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31033', '66', '19', '15', 'அவருடைய வாயிலிருந்து மக்களை வெட்டி வீழ்த்துவதற்கென, ஒரு கூரியவாள் வெளியே வருகிறது. “அவர் அவர்களை ஒரு இரும்புச் செங்கோலினால் ஆளுகை செய்வார்.” அவர் எல்லாம் வல்ல இறைவனின் கோபம் என்னும் திராட்சை ஆலையை மிதிக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31034', '66', '19', '16', 'அவருடைய அங்கியிலும் அவருடைய தொடையிலும் இப்படியாக பெயர் எழுதப்பட்டிருந்தது: அரசர்களுக்கு அரசர், கர்த்தர்களுக்கு கர்த்தர்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31035', '66', '19', '17', '¶ அப்பொழுது சூரியனிலே ஒரு இறைத்தூதன் நிற்கிறதை நான் கண்டேன். அவன் உரத்த குரலில் நடுவானத்தில் பறக்கின்ற பறவைகளையெல்லாம் பார்த்து, “வாருங்கள், இறைவனின் மகா விருந்திற்கு ஒன்றுகூடுங்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31036', '66', '19', '18', 'அப்பொழுது நீங்கள் அரசர்களின் சதையையும், சேனைத்தலைவர்கள், வலிமையான மனிதர், குதிரைகள், குதிரைவீரர் ஆகியோருடைய சதையையும் சாப்பிடுவீர்கள். சுதந்திரக் குடிமக்கள், அடிமைகள், பெரியவர், சிறியவர் ஆகிய எல்லா மக்களுடைய சதையையும் சாப்பிடுவீர்கள்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31037', '66', '19', '19', '¶ பின்பு நான், அந்த மிருகத்தையும், பூமியின் அரசர்களையும், அவர்களின் இராணுவங்களையும் கண்டேன். அவர்கள் குதிரையில் ஏறியிருந்தவரையும், அவருடைய படையையும் எதிர்த்து யுத்தம் செய்யும்படி, ஒன்றுகூடி நின்றார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31038', '66', '19', '20', 'ஆனால், அந்த மிருகமோ பிடிக்கப்பட்டது. அத்துடன் அந்த மிருகத்தின் சார்பாக, அற்புத அடையாளங்களைச் செய்த, பொய் தீர்க்கதரிசியுங்கூடப் பிடிக்கப்பட்டான். இந்த அற்புத அடையாளங்களினாலேயே மிருகத்தின் அடையாளத்தைப் பெற்றுக்கொண்டு, அவனுடைய உருவச்சிலையை வணங்கியவர்களை, இவன் ஏமாற்றியிருந்தான். அவர்கள் இருவரும் உயிருடன் கந்தகம் எரிகின்ற நெருப்புக் கடலில் எறியப்பட்டார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31039', '66', '19', '21', 'மிகுதியான அவர்களுடைய படை குதிரையில் ஏறியிருந்தவருடைய வாயிலிருந்து வெளியேவந்த வாளினால் கொல்லப்பட்டது. எல்லாப் பறவைகளும் அவர்களுடைய சதையைத் தின்று திருப்தியடைந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31040', '66', '20', '1', '¶ பின்பு பரலோகத்திலிருந்து, ஒரு தூதன் இறங்கி வருவதை நான் கண்டேன். அவன் பாதாளத்தின் திறவுகோலையும் கையிலே ஒரு பெரிய சங்கிலியையும் வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31041', '66', '20', '2', 'அவன் அந்த பூர்வகாலத்துப் பாம்பாகிய இராட்சதப் பாம்பைத் துரத்திப் பிடித்து, ஆயிரம் வருடங்களுக்குக் கட்டி வைத்தான். இந்த இராட்சதப் பாம்பே பிசாசு என்றும், சாத்தான் என்றும் அழைக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31042', '66', '20', '3', 'அந்த ஆயிரம் வருடங்கள் முடிவடையும் வரைக்கும், அவன் இனியும் மக்களை ஏமாற்றாதபடிக்கு, அந்தத் இறைத்தூதன் சாத்தானை அந்தப் பாதாளக்குழியிலே தள்ளி, அவனை அதில் வைத்துப் பூட்டி, அதன்மேல் முத்திரையையும் பதித்தான். அந்தக் காலம் முடிந்தபின்பு, சிறிது காலத்திற்கு அவன் விடுவிக்கப்பட வேண்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31043', '66', '20', '4', '¶ நான் நியாயத்தீர்ப்பு வழங்கும் அதிகாரம் கொடுக்கப்பட்டவர்கள் அமர்ந்திருந்த, அரியணைகளைக் கண்டேன். பின்பு நான், இயேசுவுக்காக சாட்சி கொடுத்ததற்காகவும், இறைவனுடைய வார்த்தையைக் கைக்கொண்டதற்காகவும், தலைவெட்டுண்டு இறந்தவர்களின் ஆத்துமாக்களையும் கண்டேன். அவர்கள் அந்த மிருகத்தையோ, அவனுடைய உருவச்சிலையையோ வணங்கவில்லை. அவனுடைய அடையாளத்தைத் தங்கள் நெற்றியிலோ, அல்லது தங்கள் கைகளிலோ அவர்கள் பெற்றுக்கொள்ளவும் இல்லை. அவர்கள் உயிர்பெற்றவர்களாய் எழும்பி, கிறிஸ்துவுடனே ஆயிரம் வருடங்கள் ஆட்சிசெய்தார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31044', '66', '20', '5', 'இறந்துபோன மற்றவர்கள், அந்த ஆயிரம் வருடங்கள் முடிவடையும்வரை, உயிர்பெற்று எழுந்திருக்கவில்லை. இதுவே முதலாவது உயிர்த்தெழுதல்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31045', '66', '20', '6', 'முதலாவது உயிர்த்தெழுதலில் பங்குபெறுகிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்களும், பரிசுத்தமுள்ளவர்களுமாய் இருக்கிறார்கள். இரண்டாம் மரணத்திற்கு, அவர்கள்மேல் வல்லமை இல்லை. அவர்கள் இறைவனுக்கும் கிறிஸ்துவுக்கும் உரிய ஆசாரியராயிருந்து, கிறிஸ்துவுடனேகூட ஆயிரம் வருடங்கள் ஆட்சிசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31046', '66', '20', '7', '¶ அந்த ஆயிரம் வருடங்கள் முடிவடையும்போது, சாத்தான் தன் சிறையிலிருந்து விடுதலை செய்யப்படுவான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31047', '66', '20', '8', 'அவன் பூமியின் நான்கு பக்கங்களிலும் இருக்கின்ற, மக்களை ஏமாற்றும்படி போய், அவர்களையும், கோகு, மாகோகு என்பவர்களையும் யுத்தத்திற்காகக் கூட்டிச் சேர்ப்பான். அவர்கள் எண்ணிக்கையில் கடற்கரை மணலைப்போல் இருப்பதை நான் கண்டேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31048', '66', '20', '9', 'அவர்கள் பூமியின் மேற்பரப்பு முழுவதையும் கடந்து, அணிவகுத்து வந்து, இறைவனுடைய மக்களின் முகாமையும், இறைவன் அன்பாயிருக்கின்ற நகரத்தையும் சூழ்ந்துகொண்டார்கள். ஆனால் வானத்திலிருந்து நெருப்பு வந்து, அவர்களைச் சுட்டெரித்துப்போட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31049', '66', '20', '10', 'அவர்களை ஏமாற்றிய பிசாசு, கந்தகம் எரிகின்ற நெருப்புக் கடலிலே தள்ளி எறியப்பட்டான். அந்த நெருப்புக் கடலிலேதான் அந்த மிருகமும் அந்தப் பொய் தீர்க்கதரிசியும் எறியப்பட்டிருந்தார்கள். அவர்கள் அங்கே இரவும் பகலுமாக என்றென்றும் வேதனை அனுபவிப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31050', '66', '20', '11', '¶ பின்பு நான், பெரிய வெண்மையான அரியணையொன்றைக் கண்டேன். அதில் அமர்ந்திருக்கிறவரையும் நான் கண்டேன். பூமியும் வானமும் அவர் முன்னிலையிலிருந்து விலகி ஓடின. அவற்றிற்கு இடம் ஒன்றும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31051', '66', '20', '12', 'பின்பு நான், இறந்தவர்களைக் கண்டேன். அவர்கள் பெரியோரும், சிறியோருமாய் அந்த அரியணைக்கு முன்பாக நின்றார்கள். புத்தகங்கள் திறக்கப்பட்டன. இன்னொரு புத்தகமும் திறக்கப்பட்டது. இது ஜீவப் புத்தகம். அந்த புத்தகங்களிலே எழுதப்பட்டிருந்தபடி, அவர்கள் செய்தவைகளுக்காக ஏற்ற நியாயத்தீர்ப்பு இறந்தவர்களுக்குக் கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31052', '66', '20', '13', 'கடலில் இறந்தவர்களை கடல் ஒப்புக்கொடுத்தது. மரணமும், பாதாளமும் அவைகளுக்குள் கிடந்தவர்களை ஒப்புக்கொடுத்தன. ஒவ்வொருவனுக்கும், அவன் செய்ததற்கு ஏற்றதாகவே நியாயத்தீர்ப்பு கொடுக்கப்பட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31053', '66', '20', '14', 'பின்பு மரணமும் பாதாளமும் நெருப்புக் கடலில் தள்ளி எறிந்து விடப்பட்டன. இந்த நெருப்புக் கடலே இரண்டாம் மரணம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31054', '66', '20', '15', 'ஜீவப் புத்தகத்திலே எவனுடைய பெயராவது எழுதியிருக்கக் காணப்படாவிட்டால், அவன் நெருப்புக் கடலிலே தள்ளப்பட்டான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31055', '66', '21', '1', '¶ பின்பு நான், “ஒரு புதிய வானத்தையும் ஒரு புதிய பூமியையும் கண்டேன்” ஏனெனில், முன்பு இருந்த வானமும் முன்பு இருந்த பூமியும் இல்லாமல் போயின. அங்கே கடலும் இருக்கவில்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31056', '66', '21', '2', 'அப்பொழுது நான், புதிய எருசலேமாகிய பரிசுத்த நகரத்தைக் கண்டேன். அது இறைவனிடமிருந்து, பரலோகத்தைவிட்டு கீழே வந்துகொண்டிருந்தது; அது தனது கணவனுக்காக அழகாய் அலங்கரிக்கப்பட்ட, ஒரு மணமகளைப்போல் ஆயத்தமாக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31057', '66', '21', '3', 'அப்பொழுது நான், அரியணையில் இருந்து வருகின்ற, ஒரு பெரும் குரல் இவ்வாறு சொல்வதைக் கேட்டேன்: “இறைவன் தங்குகின்ற இடம், இப்பொழுது மனிதருடன் இருக்கின்றது. அவர் மனிதருடனேயே குடியிருப்பார். அவர்கள் அவருடைய மக்களாயிருப்பார்கள். இறைவன் தாமே அவர்களுடன் இருந்து, அவர்களுடைய இறைவனாயிருப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31058', '66', '21', '4', '‘அவர்களுடைய கண்களிலிருந்து கண்ணீரையெல்லாம் அவர் துடைப்பார். இனிமேல் மரணம் இருக்காது’ புலம்பலோ, அழுகையோ, வேதனையோ இருக்காது. ஏனெனில், பழைய முறைமைகள் எல்லாம் இல்லாமற்போயிற்று” என்றது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31059', '66', '21', '5', '¶ அரியணையில் அமர்ந்திருந்தவர், “நான் எல்லாவற்றையும் புதிதாக்குகிறேன்!” என்றார். மேலும் அவர், “இதை எழுதிவை. ஏனெனில், இந்த வார்த்தைகள் நம்பத்தகுந்தவையும் சத்தியமுமாய் இருக்கின்றன” என்று சொன்னார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31060', '66', '21', '6', '¶ பின்பு அவர், என்னிடம் சொன்னதாவது: “அது செய்தாயிற்று. நானே அல்பாவும், ஒமேகாவுமாய் இருக்கிறேன். நானே தொடக்கமும், முடிவுமாய் இருக்கிறேன். தாகமாய் இருக்கிறவனுக்கு, வாழ்வுதரும் தண்ணீரூற்றிலிருந்து இலவசமாய் குடிக்கக் கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31061', '66', '21', '7', 'வெற்றி பெறுகிறவர்கள், இவற்றையெல்லாம் உரிமையாக்கிக்கொள்வார்கள். நான் அவர்களுடைய இறைவனாயிருப்பேன். அவர்கள் எனக்கு மக்களாயிருப்பார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31062', '66', '21', '8', 'ஆனால் கோழைகள், விசுவாசம் இல்லாதவர்கள், சீர்கெட்டவர்கள், கொலைகாரர், முறைகேடான பாலுறவில் ஈடுபடுவோர், மந்திரவித்தைகளில் ஈடுபடுவோர், சிலைகளை வணங்குவோர், சகல பொய்யர் ஆகியோரின் இடம், கந்தகம் எரிகின்ற நெருப்புக் கடலே. இதுவே இரண்டாவது மரணம்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31063', '66', '21', '9', '¶ அப்பொழுது ஏழு கிண்ணங்களில் ஏழு கடைசி வாதைகளை நிறைத்து வைத்திருந்த, ஏழு இறைத்தூதரில் ஒருவன் என்னிடம் வந்து, “வா, நான் உனக்கு ஆட்டுக்குட்டியானவரின் மனைவியாகப்போகும் மணமகளைக் காட்டுகிறேன்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31064', '66', '21', '10', 'அப்பொழுது, அந்த இறைத்தூதன் என்னை ஆவியானவரால் ஆட்கொள்ளப்பட்ட நிலையில், ஒரு பெரிய உயர்ந்த மலைக்குக் கொண்டுபோனான். அவன் இறைவனிடமிருந்து, பரலோகத்தைவிட்டு கீழே வந்துகொண்டிருந்த, பரிசுத்த நகரமாகிய எருசலேமை எனக்குக் காண்பித்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31065', '66', '21', '11', 'அது இறைவனுடைய மகிமையினால் பிரகாசித்தது. அது விலையுயர்ந்த மாணிக்கக்கல்லின் பிரகாசத்தைப்போலும், படிகைக் கல்லைப்போலும் பளிங்குக் கல்லைப்போலும் மின்னியது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31066', '66', '21', '12', 'அந்த நகரத்திற்கு, பெரிய உயர்ந்த மதில் இருந்தது. அந்த மதிலில், பன்னிரண்டு வாசல்கள் இருந்தன. பன்னிரண்டு இறைத்தூதர்கள் அந்த வாசல்களில் நின்றார்கள். அந்த வாசல்களில், இஸ்ரயேல் மக்களின் பன்னிரண்டு கோத்திரங்களின் பெயர்களும் எழுதப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31067', '66', '21', '13', 'அந்த நகரத்தின் கிழக்குப் பக்கத்தில் மூன்றும், வடக்குப் பக்கத்தில் மூன்றும், தெற்குப் பக்கத்தில் மூன்றும், மேற்குப் பக்கத்தில் மூன்றுமாக, வாசல்கள் இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31068', '66', '21', '14', 'அந்த நகரத்தின் மதில் பன்னிரண்டு அஸ்திபாரங்களின்மேல் கட்டப்பட்டிருந்தது. அவைகளின்மேல் ஆட்டுக்குட்டியானவருடைய பன்னிரண்டு அப்போஸ்தலரின் பெயர்களும் எழுதப்பட்டிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31069', '66', '21', '15', '¶ என்னுடன் பேசிய தூதன், அந்த நகரத்தையும், அதன் வாசல்களையும், அதன் மதில்களையும் அளப்பதற்கென தங்கத்திலான ஒரு அளவுகோலை வைத்திருந்தான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31070', '66', '21', '16', 'அந்த நகரம் சதுர வடிவில் அமைக்கப்பட்டிருந்தது. அதன் நீளமும் அகலமும் சம அளவாயிருந்தன. அவன் அந்த அளவுகோலினால் அந்த நகரத்தை அளந்தான். அது 2,200 கிலோமீட்டர் நீளமாய் இருந்தது. அதன் அகலமும் அதன் உயரமும்கூட அதே அளவாகவே இருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31071', '66', '21', '17', 'அவன் அந்த நகரத்தின் மதிலையும் அளந்தான். அந்த மதிலின் உயரம் சுமார் 65 மீட்டர் அளவாய் இருந்தது. மனிதர் பயன்படுத்தும் அளவுகோலையே, அந்த இறைத்தூதனும் பயன்படுத்தினான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31072', '66', '21', '18', 'அந்த மதில் படிகைக் கற்களால் அமைக்கப்பட்டிருந்தது. அந்த நகரம் சுத்த தங்கத்தால் அமைக்கப்பட்டிருந்தது. அந்தத் தங்கம் கண்ணாடியைப்போல் தூய்மையாய் இருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31073', '66', '21', '19', 'அந்த நகரத்து மதில்களின் அஸ்திபாரங்கள் எல்லாவித மாணிக்கக் கற்களினாலும் அலங்கரிக்கப்பட்டிருந்தன. முதலாவது அஸ்திபாரக்கல் படிகைக்கல், இரண்டாவது நீலக்கல், மூன்றாவது மாணிக்கக்கல், நான்காவது மரகதக்கல்,');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31074', '66', '21', '20', 'ஐந்தாவது கோமேதகக்கல், ஆறாவது பதுமராகக்கல், ஏழாவது சுவர்ணரத்தினக்கல், எட்டாவது படிகைப் பச்சைக்கல், ஒன்பதாவது புஷ்பராகக்கல், பத்தாவது வைடூரியக்கல், பதினோராவது இந்திர நீலக்கல், பன்னிரெண்டாவது சுகந்திக்கல் ஆகியவைகளாயிருந்தன.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31075', '66', '21', '21', 'பன்னிரண்டு வாசல்களும், பன்னிரண்டு முத்துக்களாய் இருந்தன. ஒவ்வொரு வாசலும் ஒரு முத்தைக்கொண்டு அமைக்கப்பட்டிருந்தது. அந்த நகரத்தின் பெரிய வீதி தெளிவுள்ள கண்ணாடியைப் போன்ற சுத்தத்தங்கத்தால் அமைக்கப்பட்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31076', '66', '21', '22', '¶ அந்த நகரத்தில், நான் ஆலயத்தைக் காணவில்லை. ஏனெனில், எல்லாம் வல்ல இறைவனாகிய கர்த்தரும் ஆட்டுக்குட்டியானவருமே அந்த நகரத்தின் ஆலயம்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31077', '66', '21', '23', 'சூரியனும் சந்திரனும் அந்த நகரத்தில் ஒளிகொடுக்க வேண்டிய அவசியமில்லை. ஏனெனில், இறைவனுடைய மகிமையே அதற்கு ஒளியைக் கொடுக்கிறது. ஆட்டுக்குட்டியானவரே அதன் விளக்காய் இருக்கிறார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31078', '66', '21', '24', 'மக்கள் அந்த வெளிச்சத்தினாலே நடப்பார்கள். பூமியின் அரசர் தங்கள் மகிமையை அதற்குள் கொண்டுவருவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31079', '66', '21', '25', 'அந்த நகரத்தின் வாசல்கள் ஒருநாளும் மூடப்படுவதில்லை. ஏனெனில் அங்கே இரவு இல்லை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31080', '66', '21', '26', 'மக்களின் மகிமையும் கனமும் அதற்குள் கொண்டுவரப்படும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31081', '66', '21', '27', 'அசுத்தமான எதுவும் ஒருபோதும் அதற்குள் செல்லமாட்டாது. வெட்கக்கேடானவற்றைச் செய்கிறவனோ ஏமாற்றுகிறவனோ அதற்குள் செல்லமாட்டான். ஆனால், ஆட்டுக்குட்டியானவரின் ஜீவப் புத்தகத்தில், தங்கள் பெயர்கள் எழுதப்பட்டவர்களாய் இருக்கிறவர்கள் மட்டுமே அதற்குள் செல்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31082', '66', '22', '1', '¶ பின்பு அந்தத் தூதன் ஜீவத்தண்ணீர் ஓடும் ஆற்றை எனக்குக் காட்டினான். அந்த ஆறு, பளிங்கைப்போல் தெளிவாய் இருந்தது. அது இறைவனுக்கும் ஆட்டுக்குட்டியானவருக்கும் உரிய அரியணையிலிருந்து ஓடிக்கொண்டிருந்தது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31083', '66', '22', '2', 'அது அந்தப் பட்டணத்தின் பிரதான வீதியின் நடுவாக பாய்ந்து ஓடியது. அந்த ஆற்றின் இருபுறமும் ஜீவ மரம் நின்றது. அது மாதம் ஒரு முறையாக, பன்னிரண்டு முறை பழங்களைக் கொடுத்தது. அந்த மரத்தின் இலைகள், மக்களுக்கு சுகம் கொடுப்பதற்கானவை.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31084', '66', '22', '3', 'இனிமேல் எந்தச் சாபமும் இருக்காது. இறைவனுக்கும் ஆட்டுக்குட்டியானவருக்கு உரிய அரியணை அந்த நகரத்தில் இருக்கும். அவருடைய ஊழியர் அவருக்குப் பணிசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31085', '66', '22', '4', 'அவர்கள் அவருடைய முகத்தைக் காண்பார்கள். அவருடைய பெயர் அவர்களுடைய நெற்றிகளில் எழுதப்பட்டிருக்கும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31086', '66', '22', '5', 'இனிமேல் இரவு இருக்காது. அவர்களுக்கு விளக்கின் வெளிச்சமோ, சூரிய வெளிச்சமோ தேவைப்படாது. ஏனெனில், இறைவனாகிய கர்த்தர் அவர்களுக்கு ஒளி கொடுப்பார். அவர்கள் என்றென்றுமாய் ஆட்சிசெய்வார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31087', '66', '22', '6', '¶ அந்தத் இறைத்தூதன் என்னிடம், “இந்த வார்த்தைகள் நம்பத்தகுந்தவையும் உண்மையானவையுமாய் இருக்கின்றன. இறைவாக்கினரின் ஆவிகளுக்கு இறைவனாயிருக்கிற கர்த்தர், சீக்கிரமாய் நிகழவிருக்கும் காரியங்களைத் தம்முடைய ஊழியர்களுக்குக் காண்பிக்கும்படி, தமது தூதனை அனுப்பினார்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31088', '66', '22', '7', '¶ “இதோ, நான் சீக்கிரமாய் வருகிறேன்! இந்தப் புத்தகத்திலுள்ள இறைவாக்கு வார்த்தைகளைக் கைக்கொள்கிறவன் ஆசீர்வதிக்கப்பட்டவன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31089', '66', '22', '8', '¶ யோவானாகிய நானே, இந்த வார்த்தைகளைக் கேட்டேன். இந்தக் காரியங்களைக் கண்டேன். நான் இவைகளைக் கண்டு, கேட்டபோது, இவற்றை எனக்குக் காண்பித்த தூதனை வணங்கும்படி, அவனுடைய பாதத்தில் விழுந்தேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31090', '66', '22', '9', 'ஆனால் அவனோ என்னிடம், “இப்படிச் செய்யாதே! உன்னுடனும், உன் சகோதரர்களான இறைவாக்கினருடனும், இந்தப் புத்தகத்தின் வார்த்தைகளைக் கைக்கொள்ளுகிற எல்லோருடனும், நானும் உடன் ஊழியன். ஆகையால், இறைவனையே ஆராதனைசெய்” என்றான்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31091', '66', '22', '10', '¶ பின்பு அவன் என்னிடம், “இந்தப் புத்தகத்தின் இறைவாக்கு வார்த்தைகளை மூடி முத்திரையிடாதே. ஏனெனில் காலம் நெருங்கிவிட்டது.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31092', '66', '22', '11', 'அநியாயம் செய்கிறவன் தொடர்ந்து அநியாயம் செய்யட்டும்; சீர்கெட்டு இருக்கிறவன், தொடர்ந்து சீர்கெட்டு இருக்கட்டும்; நியாயம் செய்கிறவன் தொடர்ந்து நியாயம் செய்யட்டும்; பரிசுத்தமாய் இருக்கிறவன் தொடர்ந்து பரிசுத்தமாய் இருக்கட்டும்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31093', '66', '22', '12', '¶ “இதோ, நான் வெகுவிரைவாய் வருகிறேன்! நான் கொடுக்கும் பரிசு என்னுடனே இருக்கிறது. ஒவ்வொருவனுக்கும், அவனுடைய செயலுக்கு ஏற்றபடியே, நான் பரிசு கொடுப்பேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31094', '66', '22', '13', 'நானே அல்பாவும், ஒமேகாவும், முதலாவதானவரும் கடைசியானவரும், தொடக்கமும், முடிவுமாய் இருக்கிறேன்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31095', '66', '22', '14', '¶ “தங்களுடைய ஆடைகளைத் துவைத்துக்கொள்கிறவர்கள் ஆசீர்வதிக்கப்பட்டவர்கள். அப்படிப்பட்டவர்களுக்கே, ஜீவ மரத்தின் பழத்தைச் சாப்பிடும் உரிமை உண்டு. வாசல்களின் வழியாக நகரத்திற்குள் செல்ல அவர்கள் உரிமைபெறுவார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31096', '66', '22', '15', 'நகரத்திற்கு வெளியேயோ, நாய்களைப்போல் சீர்கெட்டவர்கள், மந்திரவித்தைக்காரர், முறைகேடான பாலுறவில் ஈடுபடுவோர், கொலைகாரர், சிலைகளை வணங்குவோர், பொய்யானவற்றை நேசித்து கைக்கொள்வோர் ஆகியோர் இருக்கிறார்கள்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31097', '66', '22', '16', '¶ “இயேசுவாகிய நான் திருச்சபைகளுக்கான இந்தச் சாட்சியை கொடுக்கும்படி, என் தூதனை உன்னிடம் அனுப்பினேன். நானே தாவீதின் வேரும், சந்ததியும், பிரகாசமுள்ள விடிவெள்ளி நட்சத்திரமுமாய் இருக்கிறேன்.”');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31098', '66', '22', '17', '¶ ஆவியானவரும் மணமகளும், “வாரும்!” என்கிறார்கள். அதைக் கேட்கிறவனும், “வாரும்!” என்று சொல்லட்டும். தாகமாக இருக்கிற யாரும் வரட்டும்; விரும்புகிற யாரும் ஜீவத்தண்ணீரை இலவச நன்கொடையாகப் பெற்றுக்கொள்ளட்டும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31099', '66', '22', '18', '¶ இந்தப் புத்தகத்திலுள்ள இறைவாக்கு வார்த்தைகளைக் கேட்கும் ஒவ்வொருவருக்கும், நான் கொடுக்கும் எச்சரிக்கை: யாராவது இவற்றோடு எதையாவது சேர்த்தால், இறைவனும் இந்தப் புத்தகத்தில் சொல்லப்பட்ட வாதைகளை அவனுக்குச் சேர்ப்பார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31100', '66', '22', '19', 'இந்த இறைவாக்குப் புத்தகத்திலிருந்து யாராவது எந்த வார்த்தைகளையாவது நீக்கிப்போட்டால், இந்தப் புத்தகத்தில் கூறப்பட்டுள்ள ஜீவ மரத்திலும் பரிசுத்த நகரத்திலும் அவனுக்குள்ள பங்கை இறைவன் நீக்கிப்போடுவார்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31101', '66', '22', '20', '¶ இந்தக் காரியங்களுக்கு சாட்சி கொடுக்கிறவர், “ஆம், நான் வெகுவிரைவாய் வருகிறேன்” என்கிறார். ஆமென். கர்த்தராகிய இயேசுவே வாரும்.');
INSERT INTO `bible_verses_ta_oitce` VALUES ('31102', '66', '22', '21', '¶ கர்த்தராகிய இயேசுவின் கிருபை இறைவனுடைய மக்களின்மேல் இருப்பதாக. ஆமென்.');


